View Issue Details

IDProjectCategoryView StatusLast Update
0012961MediaMonkey 4Synchronizationpublic2016-07-22 10:01
Reporterrusty Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionnot fixable 
Product Version4.1.10 
Target Version4.1.12 
Summary0012961: USB Sync freezes when removing content
DescriptionPerforming USB sync on a device that was previously wi-fi synced fails to complete--the operating is stuck on 'Removing old content'.

Debug log attached.

Note:
- MMW 4.1.1.1766
- MMA build 501
- MMA had previously wi-fi synced 5 playlists (4 nested, 1 standalone)
- Sync profile is configured to delete all other media files from the device, but during the sync operation, I chose to _not_ delete any of the tracks/playlists that were prompted for deletion (i.e. I deselected all items).
- Wi-Fi sync immediately afterwards proceeds successfully. Debug log: DI8O62Z3P2
TagsNo tags attached.
Fixed in build

Relationships

related to 0012340 closedrusty MediaMonkey 4 Optimize USB sync with Androids 
parent of 0012999 closedmarek MediaMonkey for Android MediaMonkey/files/ directory is presented as file over MTP (regression?) 
related to 0012948 closedLudek MediaMonkey 4 USB Sync: certain devices running MMA no longer recognized 
related to 0012978 closedmarek MediaMonkey for Android MediaMonkey fails to terminate after mediastore/sync operations 
related to 0012981 closedLudek MediaMonkey 4 Crash on disconnect of USB cable 
related to 0013022 closedLudek MediaMonkey 4 Tracks fail to delete on USB sync (though playlists delete successfully) on KitKat write limited devices 
related to 0013280 closedLudek MediaMonkey 4 Show error message when MTP is frozen 
related to 0013278 assignedrusty MediaMonkey for Android Sync failures on huawei device triggered by track deletion 
related to 0013420 closedpeke MediaMonkey 4 USB: Synchronization reports Can't Access device MTP Connection fail 

Activities

rusty

2015-11-16 03:28

administrator  

Ludek

2015-11-16 10:42

developer   ~0043314

Last edited: 2015-11-16 10:48

View 6 revisions

This is the longstanding issue with MTP freeze after deleting a file.

My workaround used to be to let the phone plugged in for minute and then run the sync.
Unfortunatelly the freeze is on MTP layer (most probably on Android side) and I have never found a workaround that 100% works and I 've spent much time on it.
I found that the freeze often happens once MMA or MMW deletes a file on the device and the device is connected just for a few seconds.

I am also able to simulate the freeze without involving MMA/MMW.
My test case is:
- Connect the phone over USB
- Run Total Commander for Android and delete a file
- Try to browse the phone using Windows Explorer
=> freeze

So as we can see we are not the only one struggling with it.


BTW: Users indicated that killing Explorer.exe seems to be another workaround for the MTP freeze issue, although really not very comfortable, I believe.

BTW2: In my case (when the freeze happens) then it takes from 5 to 10 minutes before it is defrost, I see in your case it takes more than 10 minutes, but probably depends on amount of files already presented on the storage where Android internally recounts something on the files when a file is deleted.

rusty

2015-11-16 14:45

administrator   ~0043315

Resolved as not fixable, and documented at:
http://www.mediamonkey.com/support/index.php?/Knowledgebase/Article/View/221/0/android-usb-synchronization-fails

rusty

2015-11-16 20:06

administrator   ~0043318

Re-opening for feedback:
Why would this problem occur even if I uncheck all content on the delete content confirmation dialog?

Ludek

2015-11-16 20:45

developer   ~0043321

There is probably still a file deletion involved, cannot tell you without seeing debug log

rusty

2015-11-25 23:06

administrator   ~0043410

Last edited: 2015-11-25 23:33

View 2 revisions

Tested USB sync further with MMA 508 vs MMW 1679, and it seems that freezes occur much more commonly when MMA is installed.

To elaborate: If MMA isn't installed, if I modify the sync profile so that MMW deletes content from the device, the sync process does experience the freeze. But if the changes in the sync profile don't trigger deletion, then the sync is very rapid. This is true even if the /MediaMonkey directory has been left behind following installation/uninstallation of MMA on the device).

In contrast, with MMA installed, freezes almost always occur--even when the sync profile doesn't require that content be deleted. Moreover, the problem seems to occur regardless of whether or not MMA is running, and most often occurs as soon as sync is initiated and shows 'Preparing list of files...'.

It's as if MMW is doing something differently depending on whether or not MMA is on the device. Any ideas how to resolve this?

Ludek

2015-11-26 15:25

developer   ~0043412

Last edited: 2015-11-26 15:28

View 3 revisions

1) If you uninstall MMA, do you delete also something from /MediaMonkey/files/ or do you leave the folder untouched ?

If you leave the folder untouched then MMW does all the sync same way, i.e.
[MMA once installed + uninstalled] = [MM installed + not running]

2) In your tests, did you check phone -> apps -> running apps list to ensure that MMA was really not running?

3) I would need to compare debug logs from both the situations [MMA once installed + uninstalled] and [MM installed + not running], could you generate them?

rusty

2015-11-26 17:52

administrator   ~0043414

Last edited: 2015-11-26 18:37

View 2 revisions

1) I leave the folder untouched (but now I'm ensuring that the state of the db is in sync with what content exists by running MMA prior to uninstalling it).

2) Originally, no--I hadn't observed any problems recently re. failure of MMA to terminate, so with the notifications timer set to 10s, I was just waiting a minutes and then syncing.

BUT, it seems that there is a bug and MMA isn't terminating in some cases--tracking at: 0012978

I guess the question now is whether there's anything we can do to prevent USB syncs from being so slow even if MMA is running.

Ludek

2015-11-26 20:11

developer   ~0043415

Last edited: 2015-11-26 20:12

View 2 revisions

This question we have been solving intensively in past years by ensuring that neither MMW/MMA need to delete a file needlesly during sync.

AFAIK currently MMW only renames the control files in /MediaMonkey/files/ and MMA also uses rename during sync, but at the end of USB sync it needs to delete processed mmstore.db.synced file with advanced metadata.

So I guess that running seconds USB sync causes the freeze, because at the end of the first sync MMA deleted a file, right?

I cannot reproduce the freeze now so I cannot know, but I remember that this kind of freezes were always related to a deletion of a file in android.

Ludek

2015-11-26 20:33

developer   ~0043416

Last edited: 2015-11-26 22:34

View 3 revisions

Probably if MMA could detect whether it is USB connected then it could move the files to a trash folder and delete the trash while it is unconnected.

But waiting for the logs at first to review...

rusty

2015-11-26 23:21

administrator   ~0043419

Case 1: MMA not running in background
1 Sync Shlomo Katz, Test hierarchy, Test list, 2 playlists sub to 'Test Playlists'
--> Fast sync
2 Sync Test list 2
--> Fast sync
3 Remove Test list, Test list 2, and add Bar Mitzvah -1Beginning
--> Sync stuck on '(Removing old content)'

Case 2: MMA running in background
After MMA has been installed and notification timer is set to 10s:
1 Sync Shlomo Katz, Test hierarchy, 2 playlists sub to 'Test Playlists' (with MMA running)
--> Fast sync

2 Added another playlist 'Test list2' to the auto-sync list (no deletions). Initiate Wi-Fi sync (0002867:0008700 on the debug log)
--> MM is stuck '(Preparing list of files)' and finally completes after ~5 minutes.

Logs attached.

rusty

2015-11-26 23:21

administrator  

Ludek

2015-11-27 11:58

developer   ~0043427

Last edited: 2015-11-27 11:59

View 3 revisions

ok, so it is clear that a file deletion triggers the freeze for you,
the good news is that we can use the same trick as for the control files in
/MediaMonkey/files/

i.e. insead of DELETE we can use RENAME to /MediaMonkey/files/trash file,
testing it now and it seems to work well also for media files (tracks+playlists)

Ludek

2015-11-27 13:38

developer   ~0043431

Last edited: 2015-11-27 15:57

View 3 revisions

Progress: RENAME operation works as a workaround for the DELETE, but I cannot get MOVE operation to work over MTP (probably unsupported by Androids, returning 80045004 error code).

The consequence is that a zero bytes 'trash' file will be presented in each folder where MMW deleted a file. Not very nice, but if it will solve the freeze then it is suitable IMHO

Ludek

2015-11-27 15:25

developer   ~0043432

Last edited: 2015-11-27 15:58

View 4 revisions

Hmm, after good news some bad news are coming, the workaround seem to work well when testing with small group of files, but when testing deletion of 400 files at once then on the phone screen I see "Process android.process.media was unfortunately terminated" and Windows Explorer and MMW are frozen until device unplug :-(

So the situation is probably even worse than without the workaround

marek

2015-11-27 17:21

developer   ~0043435

Added two development options to build 510

Allow deletion during USB sync
 - DBs are or aren't deleted during USB sync. Both works fine. The new version is with unchecked checkbox - without deletions.

Allow file notification during USB sync
 - MTP is notified about changes that MMA performs with files. When it is disabled...MMW might not have been notified about latest DB version. By enabling - MTP notifications may cause freezing. Default is checked.

rusty

2015-11-29 08:30

administrator   ~0043446

Last edited: 2015-11-29 08:35

View 3 revisions

Note: when MMA is in a state where its process won't terminate (0012978) I just noticed that MMW can become unstable just by navigating the MTP device. e.g.
1 click the device or Options>Locations for the device
--> MMW fails to respond
2 attempt to close MMW
--> MMW doesn't respond and eventually crashes

3 AVs were generated and submitted with the following note:
"Bug 12961 Note 43446"

Ludek

2015-11-29 11:58

developer   ~0043449

Last edited: 2015-11-29 12:47

View 2 revisions

Rusty,
as for the original issue (when MMA is not running and MMW is deleting files) please test with this DDL:
http://happymonkeying.com/beta/anfiFreezeTest/d_WMDM.dll

It is the workaround with renaming all the deleted files to a zero bytes '.trashed' file and I wonder how it works with your device(s):

1) Replace it over your current d_WMDM.dll from build 1770
2) Ensure that MMA is not running at all
3) Delete 10 files from the device and ensure that the MTP freeze no longer appear
4) Delete at least 500 files from the device and ensure that on the phone screen there is no error like "android.process.media has stopped"

rusty

2015-11-30 06:36

administrator   ~0043453

Last edited: 2015-11-30 06:37

View 2 revisions

Tested the new dll and the MTP freez still occurs with it (test was to remove 2 small playlists (each containing ~5 files) from the auto-sync list.

Note: MMA was already in a state in which it wouldn't terminate.

Ludek

2015-11-30 07:28

developer   ~0043454

So please ensure in the step 2 that MMA is not running at all, thanks.

rusty

2015-11-30 15:23

administrator   ~0043458

Here's a new log:
1 Reboot Android device (so that MMA isn't running). Note that in this case, 'Enforce use of sync mask' is enabled (and was previously enabled).

2 USB sync 2 playlists and sync

3 Remove one of the playlists from the auto-sync list and sync
--> Success
Line 4782

4 Remove second of the playlists from the auto-sync list and sync
--> Sync operation freezes on a step with no status. i.e. "Synchronizing Sam-Tab84-Card: "
--> MMW appears remains frozen (because delete confirmation dialog is hidden)
[NEW BUG: a simple non-functional fix would be to adjust the status message to display
"Synchronizing <device>: (Confirmation)"

5 Disconnected the device
--> MMW appears remains frozen (because delete confirmation dialog is hidden)
Line 6654

6 Reconnected the device
--> Delete confirmation dialog appears (it was probably hidden previously)
--> Sync proceeds on acceptance

7 Added 2 playlists to sync list and synced
--> Success
Line 10301

8 Removed 3 playlists from sync list and synced (this time one of the playlists was hierarchical)
--> MMW freezes during the remove content phase
Line 11728

rusty

2015-11-30 15:23

administrator  

Ludek

2015-11-30 16:57

developer   ~0043461

Last edited: 2015-11-30 17:03

View 5 revisions

Thanks, in your log I see that this time it frozen when uploading sync_finished file on the line 00012842 in the log and you disconnected the device after 3 minutes so the sync_finished file failed to upload with MTP error 80070002

So the workaround with renaming to the .trashed zero bytes file doesn't seem to solve the problem.

FYI: in the meantime Peke has updated his note ~43322 with a workaround of killing Google Music app (not very comfortable workaround for the KB article though).

rusty

2015-11-30 22:08

administrator   ~0043469

Note: at 0012984:0043464 (steps 3/4) there's another usecase in which MMW freezes; when the user clicks the device in MMW and attempts to view the content on the Android device by expanding the tree node while MMA is running.

This results in perpetual 'scanning' of the device.

Ludek

2015-11-30 23:40

developer   ~0043471

Last edited: 2015-11-30 23:40

View 2 revisions

Peke indicated over IM that disabling the developer options in MMA (0012961:0043435) solves the freeze for him, is this the case for you too ?

rusty

2015-12-01 08:10

administrator   ~0043475

Re. Developer options:
If I disable both 'Allow deletion during USB sync' and 'Allow file notification during file sync'
-->
Freezes don't occur during sync operations that don't delete files from the device (freezes still occur when files are deleted).

Note, however, that I can't vouch for the reliability of sync operations with these settings given time constraints and the fact that Wi-Fi sync isn't working well due to 0012986.

I did however, notice that:
- In MMA, 'test list 2' was missing after these sync operations
- After disconnecting the USB cable, an AV occurred as documented at 0012981:0043474

marek

2015-12-01 08:13

developer   ~0043476

Last edited: 2015-12-01 08:17

View 2 revisions

I am curious whether there is difference between these options:
1. Both enabled
2. Deletion disabled, notification enabled
3. Both disabled

Case 3 (where notification is also disabled) is most painful for us. And I am not sure whether we will be able to implement it correctly.

We regularly copy our DB to SD card for USB sync. But MMW asks for fresh DB just before USB sync. And we have to notify MTP about this modification of file. It is not critical but some most recent modifications in MMA might not be synced to MMW. But maybe we will be able to solve it.

So we have to prove that option 3) is really better than 1) and 2).

rusty

2015-12-01 17:48

administrator   ~0043483

In the course of testing today, I don't notice any really change between options 1/2/3. USB sync often seems to freeze (even when tracks are only being added to the sync list).

See attached logs for cases 2 and 3.

It seems to me that the best course of action would be to:
a) do a bit more testing to set the optimal MMA default (i.e. choose case 1/2/3 setting)
b) do a bit more testing to verify whether changes in pace/timing/quantity of deletions can mitigate the bug
c) confirm whether these bugs are really specific to Samsung kitkat devices, and that they don't occur on other devices / lollipop/marshmallow as well.
d) verify a realistic workaround in which:
- initial sync is performed to SD card
- subsequent syncs are performed over Wi-Fi
(i.e. this workflow should work flawlessly)

e) update the knowledgebase accordingly

rusty

2015-12-01 17:50

administrator  

bug_12961_case2.LOG (245,880 bytes)   
00000001	0.00000000	[1296] TGenThread.Create: ThreadName: UpdateDriveLetters_Var , Running Threads: Internal: 0, All: 37	
00000002	0.00898369	[1296] PostponeComputerSleep: Enabled = 1	
00000003	0.01060096	[1296] Thread 'UpdateDriveLetters_Var' has started 2612	
00000004	0.01071386	[1296] Thread registered, going to initialize 2612	
00000005	0.01079817	[1296] Thread initialized 2612	
00000006	0.01086855	[1296] >UpdateDriveLetters - start<	
00000007	0.02109341	[1296] >UpdateDriveLetters - end<	
00000008	0.02119311	[1296] Going 'UpdateDriveLetters_Var'to make final callback 2612	
00000009	0.02139472	[1296] Thread 'UpdateDriveLetters_Var'has finished 2612	
00000010	30.00119019	[1296] TGenThread.Create: ThreadName: UpdateDriveLetters_Var , Running Threads: Internal: 0, All: 37	
00000011	30.01002884	[1296] PostponeComputerSleep: Enabled = 1	
00000012	30.01168633	[1296] Thread 'UpdateDriveLetters_Var' has started 1896	
00000013	30.01182175	[1296] Thread registered, going to initialize 1896	
00000014	30.01191139	[1296] Thread initialized 1896	
00000015	30.01199913	[1296] >UpdateDriveLetters - start<	
00000016	30.02892113	[1296] >UpdateDriveLetters - end<	
00000017	30.02901459	[1296] Going 'UpdateDriveLetters_Var'to make final callback 1896	
00000018	30.02914047	[1296] Thread 'UpdateDriveLetters_Var'has finished 1896	
00000019	39.92850113	[1296] TDevices.WMDeviceChangeToAll( wParam: 7 , lParam: 0)	
00000020	39.92860031	[1296] WMDM: Device change message	
00000021	39.92869186	[1296] WMDM: Queueing action id:0	
00000022	39.92878723	[1296] Media: Returned value: 1	
00000023	39.92911530	[1296] WMDM: Starting action id: 0	
00000024	39.92984390	[1296] WMDM: Looking for device changes...	
00000025	39.93055344	[1296] WMDM: Finished action id: 0	
00000026	39.93103790	[1296] Winamp Playlist sim - message 537 left to the default processing	
00000027	39.93122864	[1296] Winamp simulation window received messsage 537	
00000028	39.99371719	[1296] Media: DBT_DEVICEARRIVAL	
00000029	39.99381256	[1296] TDevices.WMDeviceChangeToAll( wParam: 32768 , lParam: 648848)	
00000030	39.99390030	[1296] WMDM: Device change message	
00000031	39.99398804	[1296] WMDM: Queueing action id:0	
00000032	39.99408722	[1296] Media: Returned value: 1	
00000033	39.99436188	[1296] WMDM: Starting action id: 0	
00000034	39.99479675	[1296] WMDM: Looking for device changes...	
00000035	39.99539566	[1296] WMDM: Finished action id: 0	
00000036	39.99636078	[1296] Winamp Playlist sim - message 537 left to the default processing	
00000037	39.99655914	[1296] Winamp simulation window received messsage 537	
00000038	40.13582230	[1296] TDevices.WMDeviceChangeToAll( wParam: 7 , lParam: 0)	
00000039	40.13591385	[1296] WMDM: Device change message	
00000040	40.13600540	[1296] WMDM: Queueing action id:0	
00000041	40.13610458	[1296] Media: Returned value: 1	
00000042	40.13679886	[1296] WMDM: Starting action id: 0	
00000043	40.13712311	[1296] WMDM: Looking for device changes...	
00000044	40.13740921	[1296] WMDM: Finished action id: 0	
00000045	40.13838577	[1296] Winamp Playlist sim - message 537 left to the default processing	
00000046	40.13857651	[1296] Winamp simulation window received messsage 537	
00000047	40.48667526	[1296] Shell: SHCNE_UPDATEDIR message	
00000048	40.53418350	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](347) tid(1cd8) 8004B200 	
00000049	40.53571320	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](348) tid(1cd8) 8004B200 	
00000050	40.53604126	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](349) tid(1cd8) 8004B200 	
00000051	40.53630066	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](350) tid(1cd8) 8004B200 	
00000052	40.53654480	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](351) tid(1cd8) 8004B200 	
00000053	40.53678131	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](352) tid(1cd8) 8004B200 	
00000054	40.53823090	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](353) tid(1cd8) 8004B200 	
00000055	40.53850174	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](354) tid(1cd8) 8004B200 	
00000056	40.53890991	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](355) tid(1cd8) 8004B200 	
00000057	40.53917313	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](356) tid(1cd8) 8004B200 	
00000058	40.53940964	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](357) tid(1cd8) 8004B200 	
00000059	40.54444122	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](358) tid(1cd8) 8004B200 	
00000060	41.36434555	[1296] WMDM: Device change notification	
00000061	41.36449814	[1296] WMDM: Queueing action id:0	
00000062	41.36462784	[1296] WMDM: Starting action id: 0	
00000063	41.36470032	[1296] WMDM: Looking for device changes...	
00000064	41.36481857	[1296] WMDM: Device change notification	
00000065	41.36492538	[1296] WMDM: Queueing action id:0	
00000066	41.36754227	[1296] WMDM: Is Inserted: Sam-Tab84 - Tablet, 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0, \\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00000067	41.36766052	[1296] TDevices.WMDeviceChangeToAll( wParam: 7 , lParam: 0)	
00000068	41.36779785	[1296] WMDM: Device change message	
00000069	41.36792374	[1296] Media: Returned value: 1	
00000070	41.37058640	[1296] Winamp Playlist sim - message 537 left to the default processing	
00000071	41.37078476	[1296] Winamp simulation window received messsage 537	
00000072	41.41087341	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000073	41.41227722	[1296] WMDM: Looking for profile for USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, drive: 	
00000074	41.41244125	[1296] WMDM: Device profile found, type: TDeviceProfileSamsung, caption: 	
00000075	41.41255951	[1296] WMDM: It's a new device - adding	
00000076	41.45842743	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000077	41.50730515	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000078	41.55572891	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000079	41.55703735	[1296] WMDM: Querying device capabilities.	
00000080	41.64400864	[1296] WMDM: ExtractRange: (Min, Max) = (13000,384000)	
00000081	41.64411163	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000082	41.64421082	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000083	41.64432907	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000084	41.64443970	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000085	41.67966080	[1296] WMDM: ExtractRange: (Min, Max) = (13000,384000)	
00000086	41.67981720	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000087	41.67993546	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000088	41.68004608	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000089	41.68014908	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000090	41.71739578	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000091	41.71748734	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000092	41.71757889	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000093	41.71766281	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000094	41.71775818	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000095	41.71783447	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000096	41.71791458	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000097	41.71799469	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000098	41.71807480	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000099	41.71815109	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000100	41.71877289	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000101	41.71888733	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000102	41.71896744	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000103	41.71905136	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000104	41.75882721	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000105	41.75919724	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000106	41.75933838	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000107	41.75949478	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000108	41.75966644	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000109	41.75978851	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000110	41.75986862	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000111	41.75995255	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000112	41.76002884	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000113	41.76010895	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000114	41.76018906	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000115	41.76031113	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000116	41.76041794	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000117	41.76052475	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000118	41.79599380	[1296] Shell: SHCNE_UPDATEDIR message	
00000119	41.81906509	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](359) tid(14c4) 8004B200 	
00000120	41.91781235	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](360) tid(14c4) 8004B200 	
00000121	41.92701721	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](361) tid(14c4) 8004B200 	
00000122	41.93037415	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](362) tid(14c4) 8004B200 	
00000123	41.93383789	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](363) tid(14c4) 8004B200 	
00000124	41.93821335	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](364) tid(14c4) 8004B200 	
00000125	41.93978500	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](365) tid(14c4) 8004B200 	
00000126	41.94013214	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](366) tid(14c4) 8004B200 	
00000127	41.94038773	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](367) tid(14c4) 8004B200 	
00000128	41.94063187	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](368) tid(14c4) 8004B200 	
00000129	41.94087219	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](369) tid(14c4) 8004B200 	
00000130	41.94110489	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](370) tid(14c4) 8004B200 	
00000131	41.99368286	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000132	41.99389648	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000133	41.99401855	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000134	41.99412918	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000135	41.99424744	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000136	41.99435043	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000137	41.99452591	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000138	41.99462891	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000139	41.99472809	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000140	41.99483109	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000141	41.99493790	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000142	41.99504089	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000143	41.99514389	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000144	41.99524307	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000145	42.07748413	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000146	42.07757568	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000147	42.07769394	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000148	42.07781601	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000149	42.07791519	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000150	42.07799149	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000151	42.07807922	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000152	42.07820511	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000153	42.07830429	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000154	42.07837677	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000155	42.07846069	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000156	42.07853699	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000157	42.07861710	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000158	42.07872772	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000159	42.07884979	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000160	42.07892990	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000161	42.07901382	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000162	42.07912064	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000163	42.07924271	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000164	42.07932663	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000165	42.07940292	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000166	42.07948303	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000167	42.07955933	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000168	42.07963943	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (32000,32000)	
00000169	42.07971573	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (44100,44100)	
00000170	42.07979584	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000171	42.07987595	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000172	42.07997894	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000173	42.13056564	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000174	42.13065720	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000175	42.13074493	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000176	42.13082886	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000177	42.13092422	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000178	42.13100433	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000179	42.13109970	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000180	42.13122559	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000181	42.13130951	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000182	42.13138580	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000183	42.13146973	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000184	42.13158798	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000185	42.13169861	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000186	42.13177872	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000187	42.17203140	[1296] WMDM: GetImageOptions: Property: WMDM/Author	
00000188	42.17212296	[1296] WMDM: GetImageOptions: Property: WMDM/FileCreationDate	
00000189	42.17221069	[1296] WMDM: GetImageOptions: Property: WMDM/AlbumArtist	
00000190	42.17229080	[1296] WMDM: GetImageOptions: Property: WMDM/Width	
00000191	42.17236710	[1296] WMDM: GetImageOptions: Property: WMDM/LastModifiedDate	
00000192	42.17253113	[1296] WMDM: GetImageOptions: Property: WMDM/Height	
00000193	42.17267609	[1296] WMDM: GetImageOptions: Property: WMDM/IsProtected	
00000194	42.17279434	[1296] WMDM: GetImageOptions: Property: WMDM/FormatCode	
00000195	42.17290115	[1296] WMDM: GetImageOptions: Property: WMDM/Title	
00000196	42.17300415	[1296] WMDM: GetImageOptions: Property: WMDM/PersistentUniqueID	
00000197	42.17310333	[1296] WMDM: GetImageOptions: Property: WMDM/AuthorDate	
00000198	42.17320633	[1296] WMDM: GetImageOptions: Property: WMDM/Genre	
00000199	42.17330551	[1296] WMDM: GetImageOptions: Property: WMDM/BuyNow	
00000200	42.17340469	[1296] WMDM: GetImageOptions: Property: WMDM/FileSize	
00000201	42.17356873	[1296] WMDM: GetImageOptions: Property: WMDM/FileName	
00000202	42.17364883	[1296] WMDM: GetImageOptions: Property: WMDM/NonConsumable	
00000203	42.17374802	[1296] WMDM: GetStorageInfoFile	
00000204	42.17382813	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkeybeta\files\files\storageInfo.xml	
00000205	43.76698685	[1296] WMDM: GetStorageFromPath: com.ventismedia.android.mediamonkeybeta was not found	
00000206	43.76738358	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\files\storageInfo.xml	
00000207	43.94695663	[1296] WMDM: GetStorageFromPath: files was not found	
00000208	43.94742584	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\StorageInfo.xml	
00000209	44.23816681	[1296] WMDM: GetStorageInfoFile: Downloading result, Read: 0	
00000210	44.23884201	[1296] CreateDevice: Bestmatch = 1	
00000211	44.23901749	[1296] CreateDevice: We have an exact match of ID, no problem at all	
00000212	44.24018860	[1296] 768 DB open SQL: SELECT DeviceCaption FROM Devices WHERE ID=184 	
00000213	44.24033356	[1296] OpenQuery - Preparing query SELECT DeviceCaption FROM Devices WHERE ID=184 	
00000214	44.24110413	[1296] 768 DB lock finished, took 988.	
00000215	44.24219894	[1296] WMDM: Device started	
00000216	44.24237823	[1296] TEventedAutoObject Created, Class: TSDBTreeNode	
00000217	44.24476242	[1296] WMDM: Device node created	
00000218	44.24654388	[1296] WMDM: Capabilities:	
00000219	44.24696350	[1296] WMDM: Audio album type: 47619	
00000220	44.24717331	[1296] WMDM: Supports M3U playlists	
00000221	44.24736786	[1296] WMDM: Supports PLA playlists	
00000222	44.24756241	[1296] WMDM: Supported formats: MP3, WMA, AVI, ASF, MPG, WMV, MP4, M3U	
00000223	44.24775696	[1296] WMDM: RootFolder - OK	
00000224	44.24794388	[1296] WMDM: RootFiles - OK	
00000225	44.24812317	[1296] WMDM: M3U - OK	
00000226	44.25305176	[1296] WMDM: Is Inserted: Sam-Tab84 - Card, 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1, \\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1	
00000227	44.29864120	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000228	44.29987717	[1296] WMDM: Looking for profile for USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, drive: 	
00000229	44.29998398	[1296] WMDM: Device profile found, type: TDeviceProfileSamsung, caption: 	
00000230	44.30007553	[1296] WMDM: It's a new device - adding	
00000231	44.36784744	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000232	44.41395569	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000233	44.47229767	[1296] Device scan found (PossDev): USB\VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_ANDROID\8&4EBAA9B&2&0000, Inst: 152, Drive: -1	
00000234	44.47351456	[1296] WMDM: Querying device capabilities.	
00000235	44.48812485	[1296] WMDM: ExtractRange: (Min, Max) = (13000,384000)	
00000236	44.48824692	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000237	44.48833466	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000238	44.48839951	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000239	44.48848724	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000240	44.50251389	[1296] WMDM: ExtractRange: (Min, Max) = (13000,384000)	
00000241	44.50262451	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000242	44.50271606	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000243	44.50279999	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000244	44.50286865	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000245	44.51635361	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000246	44.51649475	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000247	44.51660919	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000248	44.51672363	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000249	44.51683807	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000250	44.51694489	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000251	44.51704407	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000252	44.51714706	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000253	44.51724625	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000254	44.51734924	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000255	44.51753616	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000256	44.51769257	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000257	44.51781464	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000258	44.51796722	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000259	44.53223419	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000260	44.53232193	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000261	44.53240967	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000262	44.53249359	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000263	44.53258896	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000264	44.53266907	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000265	44.53274536	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000266	44.53282547	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000267	44.53290176	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000268	44.53298187	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000269	44.53306198	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000270	44.53314209	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000271	44.53322220	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000272	44.53329849	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000273	44.54382324	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000274	44.54393005	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000275	44.54402542	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000276	44.54411697	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000277	44.54421616	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000278	44.54430008	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000279	44.54438400	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000280	44.54446793	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000281	44.54455948	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000282	44.54463959	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000283	44.54472351	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000284	44.54481125	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000285	44.54489517	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000286	44.54497528	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000287	44.56258774	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000288	44.56267929	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000289	44.56276703	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000290	44.56285095	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000291	44.56403351	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000292	44.56418610	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000293	44.56429672	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000294	44.56440353	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000295	44.56450272	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000296	44.56460953	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000297	44.56472015	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000298	44.56482315	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000299	44.56492233	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000300	44.56502533	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000301	44.56513214	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000302	44.56523514	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000303	44.56533813	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000304	44.56545258	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000305	44.56555557	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000306	44.56565857	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000307	44.56575775	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000308	44.56586075	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000309	44.56595993	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000310	44.56606293	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (32000,32000)	
00000311	44.56616592	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (44100,44100)	
00000312	44.56626892	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000313	44.56637192	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000314	44.56647110	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000315	44.57601929	[1296] WMDM: ExtractRange: (Min, Max) = (13000,192999)	
00000316	44.57616043	[1296] WMDM: ExtractRange: (Min, Max) = (0,1280)	
00000317	44.57630920	[1296] WMDM: ExtractRange: (Min, Max) = (0,720)	
00000318	44.57643890	[1296] WMDM: ExtractRange: (Min, Max) = (32000,10485760)	
00000319	44.57657242	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,0)	
00000320	44.57673264	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,15000)	
00000321	44.57684326	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,24000)	
00000322	44.57693100	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,25000)	
00000323	44.57701111	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,29970)	
00000324	44.57709122	[1296] WMDM: ExtractRange Enum: (Min, Max) = (0,30000)	
00000325	44.57717133	[1296] WMDM: getSampleRatesForRange: (fromSR, toSR) = (8000,48000)	
00000326	44.57725525	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (0,0)	
00000327	44.57733536	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (1,1)	
00000328	44.57741165	[1296] WMDM: getChannelsForRange: (fromCh, toCh) = (2,2)	
00000329	44.58996964	[1296] WMDM: GetImageOptions: Property: WMDM/Author	
00000330	44.59005737	[1296] WMDM: GetImageOptions: Property: WMDM/FileCreationDate	
00000331	44.59014511	[1296] WMDM: GetImageOptions: Property: WMDM/AlbumArtist	
00000332	44.59022141	[1296] WMDM: GetImageOptions: Property: WMDM/Width	
00000333	44.59030151	[1296] WMDM: GetImageOptions: Property: WMDM/LastModifiedDate	
00000334	44.59038162	[1296] WMDM: GetImageOptions: Property: WMDM/Height	
00000335	44.59045792	[1296] WMDM: GetImageOptions: Property: WMDM/IsProtected	
00000336	44.59055328	[1296] WMDM: GetImageOptions: Property: WMDM/FormatCode	
00000337	44.59066772	[1296] WMDM: GetImageOptions: Property: WMDM/Title	
00000338	44.59081650	[1296] WMDM: GetImageOptions: Property: WMDM/PersistentUniqueID	
00000339	44.59090042	[1296] WMDM: GetImageOptions: Property: WMDM/AuthorDate	
00000340	44.59098053	[1296] WMDM: GetImageOptions: Property: WMDM/Genre	
00000341	44.59106064	[1296] WMDM: GetImageOptions: Property: WMDM/BuyNow	
00000342	44.59113693	[1296] WMDM: GetImageOptions: Property: WMDM/FileSize	
00000343	44.59121704	[1296] WMDM: GetImageOptions: Property: WMDM/FileName	
00000344	44.59129715	[1296] WMDM: GetImageOptions: Property: WMDM/NonConsumable	
00000345	44.59138489	[1296] WMDM: GetStorageInfoFile	
00000346	44.59146500	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkeybeta\files\files\storageInfo.xml	
00000347	45.07648849	[1296] ANDROID DEVICE UNLOCKED ???  Re-enumerate devices:	
00000348	45.07681274	[1296] TDevices.WMDeviceChangeToAll( wParam: -1 , lParam: 0)	
00000349	45.07701111	[1296] WMDM: Device change message	
00000350	45.49187851	[1296] WMDM: GetStorageFromPath: com.ventismedia.android.mediamonkeybeta was not found	
00000351	45.49224472	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\files\storageInfo.xml	
00000352	45.87271500	[1296] WMDM: GetStorageInfoFile: Downloading result, Read: 0	
00000353	45.87335205	[1296] CreateDevice: We have an exact match of ID, no problem at all	
00000354	45.87423325	[1296] 768 DB open SQL: SELECT DeviceCaption FROM Devices WHERE ID=185 	
00000355	45.87433243	[1296] OpenQuery - Preparing query SELECT DeviceCaption FROM Devices WHERE ID=185 	
00000356	45.87473297	[1296] 768 DB lock finished, took 543.	
00000357	45.87544632	[1296] WMDM: Device started	
00000358	45.87556458	[1296] TEventedAutoObject Created, Class: TSDBTreeNode	
00000359	45.87734604	[1296] WMDM: Device node created	
00000360	45.87811279	[1296] WMDM: Capabilities:	
00000361	45.87826157	[1296] WMDM: Audio album type: 47619	
00000362	45.87838364	[1296] WMDM: Supports M3U playlists	
00000363	45.87853622	[1296] WMDM: Supports PLA playlists	
00000364	45.87865829	[1296] WMDM: Supported formats: MP3, WMA, AVI, ASF, MPG, WMV, MP4, M3U	
00000365	45.87877274	[1296] WMDM: RootFolder - OK	
00000366	45.87888718	[1296] WMDM: RootFiles - OK	
00000367	45.87899780	[1296] WMDM: M3U - OK	
00000368	45.87913513	[1296] WMDM: Finished action id: 0	
00000369	45.87928009	[1296] WMDM: Starting action id: 0	
00000370	45.87940216	[1296] WMDM: Looking for device changes...	
00000371	45.88342285	[1296] WMDM: Is Inserted: Sam-Tab84 - Tablet, 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0, \\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00000372	45.89152145	[1296] WMDM: Is Inserted: Sam-Tab84 - Card, 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1, \\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1	
00000373	45.89170456	[1296] WMDM: Finished action id: 0	
00000374	46.10950851	[1296] TGenThread.Create: ThreadName: ScanDeviceContent_Var , Running Threads: Internal: 0, All: 40	
00000375	46.12164688	[1296] Thread 'ScanDeviceContent_Var' has started 4344	
00000376	46.12177277	[1296] Thread registered, going to initialize 4344	
00000377	46.12185669	[1296] Thread initialized 4344	
00000378	46.12192154	[1296] Device: Scan starting	
00000379	46.14105988	[1296] Device: Scan: Get tracks from the last synchronization	
00000380	46.14121246	[1296] 4344 DB open SQL: SELECT * FROM DeviceTracks WHERE IDDevice = 185 	
00000381	46.14132690	[1296] OpenQuery - Preparing query SELECT * FROM DeviceTracks WHERE IDDevice = 185 	
00000382	46.14189148	[1296] 4344 DB lock finished, took 706.	
00000383	46.14201355	[1296] 4344 DB prepare SQL: SELECT * FROM Songs WHERE Songs.ID=?	
00000384	46.14235306	[1296] 4344 DB query prepare finished, took 339.	
00000385	46.14245605	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000386	46.14257050	[1296] 4344 DB lock finished, took 38.	
00000387	46.14293671	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000388	46.14307022	[1296] 4344 DB lock finished, took 36.	
00000389	46.14334488	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000390	46.14343643	[1296] 4344 DB lock finished, took 29.	
00000391	46.14368439	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000392	46.14377975	[1296] 4344 DB lock finished, took 30.	
00000393	46.14401627	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000394	46.14413834	[1296] 4344 DB lock finished, took 28.	
00000395	46.14447403	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000396	46.14459991	[1296] 4344 DB lock finished, took 38.	
00000397	46.14510727	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000398	46.14524841	[1296] 4344 DB lock finished, took 57.	
00000399	46.14551163	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000400	46.14562607	[1296] 4344 DB lock finished, took 32.	
00000401	46.14586639	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000402	46.14596939	[1296] 4344 DB lock finished, took 28.	
00000403	46.14634323	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000404	46.14645004	[1296] 4344 DB lock finished, took 29.	
00000405	46.14688873	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000406	46.14699554	[1296] 4344 DB lock finished, took 30.	
00000407	46.14723587	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000408	46.14734650	[1296] 4344 DB lock finished, took 31.	
00000409	46.14758682	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000410	46.14769363	[1296] 4344 DB lock finished, took 26.	
00000411	46.14792633	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000412	46.14803696	[1296] 4344 DB lock finished, took 31.	
00000413	46.14826584	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000414	46.14837646	[1296] 4344 DB lock finished, took 31.	
00000415	46.14860535	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000416	46.14870834	[1296] 4344 DB lock finished, took 26.	
00000417	46.14924622	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000418	46.14974976	[1296] 4344 DB lock finished, took 47.	
00000419	46.15019608	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000420	46.15031815	[1296] 4344 DB lock finished, took 39.	
00000421	46.15058517	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000422	46.15069580	[1296] 4344 DB lock finished, took 33.	
00000423	46.15093994	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000424	46.15104675	[1296] 4344 DB lock finished, took 31.	
00000425	46.15153885	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000426	46.15164948	[1296] 4344 DB lock finished, took 31.	
00000427	46.15188599	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000428	46.15199280	[1296] 4344 DB lock finished, took 30.	
00000429	46.15223312	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000430	46.15233612	[1296] 4344 DB lock finished, took 29.	
00000431	46.15257263	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000432	46.15267563	[1296] 4344 DB lock finished, took 27.	
00000433	46.15290451	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000434	46.15301132	[1296] 4344 DB lock finished, took 28.	
00000435	46.15330505	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000436	46.15341949	[1296] 4344 DB lock finished, took 38.	
00000437	46.15366364	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000438	46.15377426	[1296] 4344 DB lock finished, took 28.	
00000439	46.15400696	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000440	46.15413666	[1296] 4344 DB lock finished, took 45.	
00000441	46.15437698	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000442	46.15449142	[1296] 4344 DB lock finished, took 40.	
00000443	46.15472031	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000444	46.15482712	[1296] 4344 DB lock finished, took 28.	
00000445	46.15531158	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000446	46.15546417	[1296] 4344 DB lock finished, took 34.	
00000447	46.15598679	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000448	46.15615082	[1296] 4344 DB lock finished, took 37.	
00000449	46.15649414	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000450	46.15660858	[1296] 4344 DB lock finished, took 33.	
00000451	46.15685654	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000452	46.15696335	[1296] 4344 DB lock finished, took 31.	
00000453	46.15744400	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000454	46.15755844	[1296] 4344 DB lock finished, took 32.	
00000455	46.15780640	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000456	46.15791321	[1296] 4344 DB lock finished, took 31.	
00000457	46.15818024	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000458	46.15830994	[1296] 4344 DB lock finished, took 61.	
00000459	46.15854645	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000460	46.15865707	[1296] 4344 DB lock finished, took 29.	
00000461	46.15888977	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000462	46.15898895	[1296] 4344 DB lock finished, took 26.	
00000463	46.15923309	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000464	46.15933228	[1296] 4344 DB lock finished, took 27.	
00000465	46.15968704	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000466	46.15979385	[1296] 4344 DB lock finished, took 29.	
00000467	46.16014862	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000468	46.16025925	[1296] 4344 DB lock finished, took 30.	
00000469	46.16049194	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000470	46.16060257	[1296] 4344 DB lock finished, took 27.	
00000471	46.16082764	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000472	46.16093445	[1296] 4344 DB lock finished, took 32.	
00000473	46.16118240	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000474	46.16128922	[1296] 4344 DB lock finished, took 32.	
00000475	46.16152573	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000476	46.16162872	[1296] 4344 DB lock finished, took 26.	
00000477	46.16185760	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000478	46.16196060	[1296] 4344 DB lock finished, took 29.	
00000479	46.16219711	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000480	46.16230011	[1296] 4344 DB lock finished, took 27.	
00000481	46.16252899	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000482	46.16263199	[1296] 4344 DB lock finished, took 27.	
00000483	46.16285324	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000484	46.16296005	[1296] 4344 DB lock finished, took 27.	
00000485	46.16319656	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000486	46.16330338	[1296] 4344 DB lock finished, took 26.	
00000487	46.16352844	[1296] 4344 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00000488	46.16363144	[1296] 4344 DB lock finished, took 27.	
00000489	46.16402054	[1296] WMDM: Executing action id:11	
00000490	46.16411209	[1296] WMDM: Starting action id: 11	
00000491	46.16422653	[1296] WMDM: Getting capacity	
00000492	46.16438293	[1296] WMDM: EnumStorage: 0	
00000493	46.16532516	[1296] WMDM: Finished action id: 11	
00000494	46.16541672	[1296] WMDM: Finished execution of action id:11	
00000495	46.16553497	[1296] Device: Scan: Get the real device content	
00000496	46.16600037	[1296] TAndroidDBHandler.HandleStorageInfo: Exists	
00000497	46.16667175	[1296] TAndroidDBHandler.OpenAndroidDB: StoragePrefix = /storage/extSdCard/	
00000498	46.16676331	[1296] TDevices.GetFirstDeviceStorage for: 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1	
00000499	46.16685486	[1296] TDevices.GetFirstDeviceStorage: Candidate: 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00000500	46.16693878	[1296] TDevices.GetFirstDeviceStorage: We have found the first (zero) storage 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00000501	46.16730881	[1296] WMDM: Executing action id:14	
00000502	46.16743088	[1296] WMDM: Starting action id: 14	
00000503	46.16751099	[1296] WMDM: Downloading file \MediaMonkey\files\mmstore.db.synced -> C:\Users\Russell\AppData\Local\Temp\A6E6.tmp	
00000504	46.16758728	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\mmstore.db.synced	
00000505	46.19710922	[1296] WMDM: GetStorageFromPath: mmstore.db.synced was not found	
00000506	46.19756699	[1296] WMDM: File was not found on the device	
00000507	46.19765854	[1296] WMDM: Finished action id: 14	
00000508	46.19779587	[1296] WMDM: Finished execution of action id:14	
00000509	46.19791794	[1296] WMDM: Scanning device content	
00000510	46.19800949	[1296] WMDM: Executing action id:6	
00000511	46.19813156	[1296] WMDM: Starting action id: 6	
00000512	46.19826126	[1296] WMDM: Scanning device folder content: \MediaMonkey\files	
00000513	46.19834137	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files	
00000514	46.21203995	[1296] WMDM: EnumStorage (\MediaMonkey\files): 0	
00000515	46.21885300	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\storageInfo.xml	
00000516	46.23517609	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db	
00000517	46.24131393	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0000	
00000518	46.24725342	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0001	
00000519	46.25477600	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0002	
00000520	46.26125717	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0004	
00000521	46.26807785	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0003	
00000522	46.26881409	[1296] WMDM: Finished action id: 6	
00000523	46.26890945	[1296] WMDM: Finished execution of action id:6	
00000524	46.26948547	[1296] WMDM: Executing action id:14	
00000525	46.26964951	[1296] WMDM: Starting action id: 14	
00000526	46.26973724	[1296] WMDM: Downloading file \MediaMonkey\files\mmstore.db -> C:\Users\Russell\AppData\Local\Temp\A6E6.tmp	
00000527	46.26981735	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\mmstore.db	
00000528	46.28512955	[1296] WMDM: Downloading result: 0 (\MediaMonkey\files\mmstore.db)	
00000529	46.28523636	[1296] WMDM: Finished action id: 14	
00000530	46.28534317	[1296] WMDM: Finished execution of action id:14	
00000531	46.28543854	[1296] TAndroidDBHandler.OpenAndroidDB: Used DB: \MediaMonkey\files\mmstore.db	
00000532	46.28636932	[1296] SQLiteDatabase::Init - initialized DB C:\Users\Russell\AppData\Local\Temp\A6E6.tmp with code 0	
00000533	46.29323196	[1296] TAndroidDBHandler.CheckDBIsCorrect: started	
00000534	46.29335403	[1296] OpenQuery - Preparing query SELECT null FROM info 	
00000535	46.29354858	[1296] OpenQuery - Preparing query SELECT null FROM playlists 	
00000536	46.29373169	[1296] OpenQuery - Preparing query SELECT null FROM media 	
00000537	46.29389954	[1296] OpenQuery - Preparing query SELECT null FROM modifications 	
00000538	46.29405975	[1296] OpenQuery - Preparing query SELECT null FROM albums 	
00000539	46.29422379	[1296] OpenQuery - Preparing query SELECT null FROM genres 	
00000540	46.29461670	[1296] OpenQuery - Preparing query SELECT null FROM composers 	
00000541	46.29478455	[1296] OpenQuery - Preparing query SELECT null FROM artists 	
00000542	46.29495239	[1296] OpenQuery - Preparing query SELECT null FROM playlist_items_map 	
00000543	46.29513168	[1296] OpenQuery - Preparing query SELECT null FROM media_genres_map 	
00000544	46.29530334	[1296] OpenQuery - Preparing query SELECT null FROM media_artists_map 	
00000545	46.29546738	[1296] OpenQuery - Preparing query SELECT null FROM album_artists_map 	
00000546	46.29562378	[1296] OpenQuery - Preparing query SELECT null FROM media_composers_map 	
00000547	46.29577637	[1296] TAndroidDBHandler.CheckDBIsCorrect: finished	
00000548	46.29586411	[1296] TSQLiteDatabase.ExecSQL: REINDEX;	
00000549	46.31171036	[1296] OpenQuery - Preparing query SELECT db_version, app_version FROM info 	
00000550	46.31191254	[1296] TAndroidDBHandler.ReadContent	
00000551	46.31203842	[1296] OpenQuery - Preparing query SELECT media._data, media._size, media.last_time_played, media.bookmark, media.playcount, media.rating, media.year, media.track, media.duration, media.album, media.title, media.type, media.wifi_item_id, media.lyrics, media.date_sync_mediastore, group_concat(artists.artist, '; '), group_concat(genres.genre, '; '), group_concat(composers.composer, '; ') FROM media LEFT OUTER JOIN media_artists_map ON media_artists_map.media_id=media._id LEFT OUTER JOIN artists ON artists._id=media_artists_map.artist_id LEFT OUTER JOIN media_genres_map ON media_genres_map.media_id=media._id LEFT OUTER JOIN genres ON genres._id=media_genres_map.genre_id LEFT OUTER JOIN media_composers_map ON media_composers_map.media_id=media._id LEFT OUTER JOIN composers ON composers._id=media_composers_map.composer_id GROUP BY media._id ORDER BY media.album, media.track, media._data 	
00000552	46.31408310	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Unknown\Unknown\00 Unknown - 01 Change Your Mind.mp3	
00000553	46.31442261	[1296] Device: Adding to device content: \Music\Unknown\Unknown\00 Shir Lamaalot - Yosef Karduner (Tehilim 121).m4a	
00000554	46.31466293	[1296] Device: Adding to device content: \Music\Unknown\Unknown\00 The Northern Pikes - Chain Of Flowers (Edit).mp3	
00000555	46.31488419	[1296] Device: Adding to device content: \Music\Unknown\Unknown\00 Yhei Shlama  - The Chevra.m4a	
00000556	46.31510544	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Everly Brothers\Unknown\00 Everly Brothers - Bye Bye Love.mp3	
00000557	46.31534195	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Gordon Lightfoot\Unknown\11 Gordon Lightfoot - Sundown.mp3	
00000558	46.31558228	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Beautiful South\0898\02 The Beautiful South - We Are Each Other.mp3	
00000559	46.31581497	[1296] Device: Adding to device content: \Music\Elvis Presley\30 #1 Hits\31 Elvis Presley - (Bonus) A Little Less Conversation (JXL Radio Edit Remix).mp3	
00000560	46.31669998	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\01 Yann Tiersen - J'Y Suis Jamais Alle.mp3	
00000561	46.31701660	[1296] Device: Adding to device content: \Music\Yann Tiersen\Amelie\04 Yann Tiersen - Comtine D'Un Autre Ete (L'Apres Midi).mp3	
00000562	46.31729126	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\20 Yann Tiersen - La Valse Des Monstres.mp3	
00000563	46.31755829	[1296] Device: Adding to device content: \Music\???????�????\Back To Basics\03 ??? - ????.mp3	
00000564	46.31782150	[1296] Device: Adding to device content: \Music\The Smiths\Best ... I\14 The Smiths - Please, Please, Please, Let Me Get What I Want.mp3	
00000565	46.31808853	[1296] Device: Adding to device content: \Music\Shlomo and Eitan Katz\Biglal\11 Shlomo and Eitan Kat - Ki BeSimcha.mp3	
00000566	46.31836319	[1296] Device: Adding to device content: \Music\Eyal Golan\Chayal Shel Ahava\00 Eyal Golan - Yafa Sheli.mp3	
00000567	46.31861877	[1296] Device: Adding to device content: \Music\Rachel Portman\Chocolat - Soundtrack\04 Rachel Portman - Vianne Sets Up Shop.mp3	
00000568	46.31888962	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Rachel Portman\Chocolat - Soundtrack\11 Rachel Portman - Party Preparations.mp3	
00000569	46.31916046	[1296] Device: Adding to device content: \Music\Simon And Garfunkel\Collected Works remastered '92- The Sounds of Silence\18 Simon And Garfunkel - Anji.mp3	
00000570	46.31945419	[1296] Device: Adding to device content: \Music\The Ventures\Collection by Jimmy (@192)\16 The Ventures - Green Onions.mp3	
00000571	46.31971359	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Collection by Jimmy (@192)\22 The Ventures - Secret Agent Man.mp3	
00000572	46.31998062	[1296] Device: Adding to device content: \Music\Shloime Daskal\Dance with Shloime Daskal\02 Shloime Daskal - Od Yishama.mp3	
00000573	46.32023239	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3	
00000574	46.32057953	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3	
00000575	46.32077789	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3	
00000576	46.32100296	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3	
00000577	46.32113266	[1296] Device: Adding to device content: \Music\Shloime Daskal\Dance with Shloime Daskal\21 Shloime Daskal - Shma Israel.mp3	
00000578	46.32137299	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3	
00000579	46.32157516	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3	
00000580	46.32170486	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3	
00000581	46.32190704	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3	
00000582	46.32203293	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3	
00000583	46.32223129	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3	
00000584	46.32236862	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3	
00000585	46.32256699	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3	
00000586	46.32269287	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\35 Shloime Daskal - Ashem Oshia.mp3	
00000587	46.32289124	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\35 Shloime Daskal - Ashem Oshia.mp3	
00000588	46.32302094	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\36 Shloime Daskal - Im Tachane.mp3	
00000589	46.32321167	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\36 Shloime Daskal - Im Tachane.mp3	
00000590	46.32336807	[1296] Device: Adding to device content: \Music\R.E.M\Eponymous\03 R.E.M. - Talk About the Passion.ogg	
00000591	46.32360077	[1296] Device: Adding to device content: \Music\R.E.M\Eponymous\04 R.E.M. - So. Central Rain.ogg	
00000592	46.32382202	[1296] Device: Adding to device content: \Music\R.E.M\Eponymous\12 R.E.M. - It's the End of the World As We Know It (and I Feel Fine).ogg	
00000593	46.32403946	[1296] Device: Adding to device content: \Music\various\Everything is Illuminated - OST\10 Tin Hat Trio - Fear of the South.mp3	
00000594	46.32426071	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Knack\Get the Knack\00 The Knack - My Sharona.mp3	
00000595	46.32448959	[1296] Device: Adding to device content: \Music\Shlomo & Neshama Carlebach\Ha Neshama Shel Shlomo\06 Shlomo & Neshama Car - Ein K'Elokeinu.mp3	
00000596	46.32470703	[1296] Device: Adding to device content: \Music\Inasense\Inasense\00 Inasense - Ki Va Moed.mp3	
00000597	46.32492828	[1296] Device: Adding to device content: \Music\Jewish Soul Guitar\Jewish Soul Guitar vol. 2\01 Jewish Soul Guitar - Ono Melech.mp3	
00000598	46.32514572	[1296] Device: Adding to device content: \Music\Yaakov Shwekey\Kolot\09 Yaakov Shwekey - Et Rikod.mp3	
00000599	46.32536697	[1296] Device: Adding to device content: \Music\Unknown\Libi Bmizrach\01 Yaakov Shwekey - Libi Bmizrach.mp3	
00000600	46.32557678	[1296] Device: Adding to device content: \Music\Unknown\Live In Melbourne\13 Shlomo Katz - Niggun Nevo.mp3	
00000601	46.32579422	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Benny Friedman\Mi Shema'amin - Single\01 Benny Friedman - Mi Shema'amin.mp3	
00000602	46.32600021	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Benny Friedman\Mi Shema'amin - Single\01 Benny Friedman - Mi Shema'amin.mp3	
00000603	46.32612991	[1296] Device: Adding to device content: \Music\Neshama Carlebach\Neshama Journey\01 Neshama Carlebach - Adon Alom.mp3	
00000604	46.32636261	[1296] Device: Adding to device content: \Music\Suzanne Vega\Nine Objects Of Desire\01 Suzanne Vega - Birth-Day (Love Made Real).mp3	
00000605	46.32658386	[1296] Device: Adding to device content: \Music\Piamenta\Piamenta\11 Piamenta - Asher Boro.mp3	
00000606	46.32680130	[1296] Device: Adding to device content: \Music\various\Take Five\02 Dave Brubeck Quartet - Take Five.mp3	
00000607	46.32701111	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\01 Bronski Beat - 01_Why.mp3	
00000608	46.32722473	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\05 Bronski Beat - 05_Love And Money.mp3	
00000609	46.32767868	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\06 Bronski Beat - 06_Smalltown Boy.mp3	
00000610	46.32800674	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\10 Bronski Beat - 10_I Feel Love.mp3	
00000611	46.32824707	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\12 Bronski Beat - 12_Run From Love (Re-mix From `Hundreds And Thousands�).mp3	
00000612	46.32848740	[1296] Device: Adding to device content: \Music\The Moshav Band\The Best Of - Higher and Higher\07 The Moshav Band - Eliyahu Hanavi.mp3	
00000613	46.32871628	[1296] Device: Adding to device content: \Music\The Moshav Band\The Best Of - Higher and Higher\10 The Moshav Band - The Things You Can't Afford.mp3	
00000614	46.32894516	[1296] Device: Adding to device content: \Music\Idan Raichel\The Idan Raichel Project\02 Idan Raichel - Mi'Ma'amakim (Out Of The Depths).mp3	
00000615	46.32917023	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Lake & Palmer Emerson\The Ultimate Collection\09 Lake & Palmer Emerso - I Believe in Father Christmas.mp3	
00000616	46.32942581	[1296] Device: Adding to device content: \Music\Project X\The Ultimate Wedding Experienc\06 Project X - Ut Ut.mp3	
00000617	46.32964325	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\George Michael\The Very Best\04 George Michael - Last Christmas.mp3	
00000618	46.32987595	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Olivia Newton-John\Two of a Kind\00 Olivia Newton-John - Twist Of Fate.mp3	
00000619	46.33009720	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Walk Don't Run & Walk Don't Run Vol. 2\06 The Ventures - Walk, Don't Run.mp3	
00000620	46.33034134	[1296] Device: Adding to device content: \Music\Benny Friedman\Yesh Tikvah\01 Benny Friedman - Yesh Tikvah.mp3	
00000621	46.33056641	[1296] Device: Adding to device content: \Music\various\????? ??? ???? 8, ??? ???? ???\14 ???? ?????? - ????.m4a	
00000622	46.33084869	[1296] OpenQuery - Preparing query SELECT _data, _id, parent_id, name FROM playlists ORDER BY name 	
00000623	46.33123779	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 16 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000624	46.33145523	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 17 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000625	46.33170319	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bar Mitzvah - 1 Beginning.m3u	
00000626	46.33192062	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 19 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000627	46.33218002	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bar Mitzvah - 2 Dance.m3u	
00000628	46.33238602	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 13 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000629	46.33324814	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bronski test 111.m3u	
00000630	46.33367538	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 8 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000631	46.33401489	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 1.m3u	
00000632	46.33426666	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 9 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000633	46.33449936	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 2.m3u	
00000634	46.33470154	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 10 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000635	46.33497238	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 3.m3u	
00000636	46.33517456	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 14 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000637	46.33543396	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test Formats.m3u	
00000638	46.33563614	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 7 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000639	46.33583069	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 15 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000640	46.33604813	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test list.m3u	
00000641	46.33625031	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 18 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000642	46.33646393	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test list 2.m3u	
00000643	46.33665466	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 12 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00000644	46.33684540	[1296] SQLiteDB - Close	
00000645	46.64125443	[1296] SQLiteDB::Close - result 0	
00000646	46.64815521	[1296] Device: Scan: Delete the tracks from the last synchronization that are no longer presented on the device	
00000647	46.65185928	[1296] Device: Scan: Merge with the real content scanned from the device (and get its metadata)	
00000648	46.65509796	[1296] Device: Scan terminating	
00000649	46.65512848	[1296] Device: Scan terminated	
00000650	46.65531158	[1296] Going 'ScanDeviceContent_Var'to make final callback 4344	
00000651	46.65544128	[1296] DB: Deleting prepared query: SELECT * FROM Songs WHERE Songs.ID=? 	
00000652	46.65570831	[1296] Thread 'ScanDeviceContent_Var'has finished 4344	
00000653	50.99382019	[1296] Forms: Received WM_ACTIVATEAPP	
00000654	50.99396133	[1296] Forms: Accepted WM_ACTIVATEAPP +	
00000655	50.99406815	[1296] Forms: RestoreTopMost: Level: 1	
00000656	50.99514008	[1296] Forms: RestoreTopMost: Starting	
00000657	50.99649429	[1296] Winamp simulation window received messsage 28	
00000658	50.99725342	[1296] MainForm: NC Activate +	
00000659	57.77478027	[5428] Suspending	
00000660	59.04994965	[1296] New thread starting 1	
00000661	59.06949615	[1296] TGenThread.Create: ThreadName:  , Running Threads: Internal: 0, All: 40	
00000662	59.08097076	[1296] Thread '' has started 4568	
00000663	59.08110428	[1296] Thread registered, going to initialize 4568	
00000664	59.08156586	[1296] Thread initialized 4568	
00000665	59.09991837	[1296] Prgrs: Creating a new level.	
00000666	59.10009003	[1296] Prgrs: Status: Thread: 4568, Levels: 1, Sub: 0	
00000667	59.10023499	[1296] Prgrs: All data: Max: 1, TextFormat: Synchronizing Sam-Tab84 - Card: 	
00000668	59.10241318	[1296] Prgrs: Creating a new level.	
00000669	59.10251236	[1296] Prgrs: Status: Thread: 4568, Levels: 2, Sub: 0	
00000670	59.10266495	[1296] Prgrs: All data: Max: 1, TextFormat: (Preparing list of files)	
00000671	59.10342026	[1296] TAndroidDBHandler.OpenAndroidDB: StoragePrefix = /storage/extSdCard/	
00000672	59.10351944	[1296] TDevices.GetFirstDeviceStorage for: 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1	
00000673	59.10361862	[1296] TDevices.GetFirstDeviceStorage: Candidate: 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00000674	59.10370636	[1296] TDevices.GetFirstDeviceStorage: We have found the first (zero) storage 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00000675	59.10569000	[1296] WMDM: Executing action id:14	
00000676	59.10587692	[1296] WMDM: Starting action id: 14	
00000677	59.10599518	[1296] WMDM: Downloading file \MediaMonkey\files\mmstore.db.synced -> C:\Users\Russell\AppData\Local\Temp\16FD.tmp	
00000678	59.10621262	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\mmstore.db.synced	
00000679	59.12540817	[1296] WMDM: GetStorageFromPath: mmstore.db.synced was not found	
00000680	59.12586975	[1296] WMDM: File was not found on the device	
00000681	59.12598801	[1296] WMDM: Finished action id: 14	
00000682	59.12611008	[1296] WMDM: Finished execution of action id:14	
00000683	59.12624741	[1296] WMDM: Scanning device content	
00000684	59.12633514	[1296] WMDM: Executing action id:6	
00000685	59.12655258	[1296] WMDM: Starting action id: 6	
00000686	59.12657547	[1296] WMDM: Scanning device folder content: \MediaMonkey\files	
00000687	59.12666321	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files	
00000688	59.12716293	[1296] WMDM: EnumStorage (\MediaMonkey\files): 0	
00000689	59.12971878	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\storageInfo.xml	
00000690	59.13208389	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db	
00000691	59.13441086	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0000	
00000692	59.13674927	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0001	
00000693	59.14017105	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0002	
00000694	59.14249420	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0004	
00000695	59.14479065	[1296] Sync Status: Unsupported file extension - \MediaMonkey\files\mmstore.db.processed.0003	
00000696	59.14542389	[1296] WMDM: Finished action id: 6	
00000697	59.14557266	[1296] WMDM: Finished execution of action id:6	
00000698	59.14624786	[1296] WMDM: Executing action id:14	
00000699	59.14627457	[1296] WMDM: Starting action id: 14	
00000700	59.14636993	[1296] WMDM: Downloading file \MediaMonkey\files\mmstore.db -> C:\Users\Russell\AppData\Local\Temp\16FD.tmp	
00000701	59.14645767	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\mmstore.db	
00000702	59.16130066	[1296] WMDM: Downloading result: 0 (\MediaMonkey\files\mmstore.db)	
00000703	59.16138840	[1296] WMDM: Finished action id: 14	
00000704	59.16156387	[1296] WMDM: Finished execution of action id:14	
00000705	59.16169357	[1296] TAndroidDBHandler.OpenAndroidDB: Used DB: \MediaMonkey\files\mmstore.db	
00000706	59.16263199	[1296] SQLiteDatabase::Init - initialized DB C:\Users\Russell\AppData\Local\Temp\16FD.tmp with code 0	
00000707	59.16817474	[1296] TAndroidDBHandler.CheckDBIsCorrect: started	
00000708	59.16828156	[1296] OpenQuery - Preparing query SELECT null FROM info 	
00000709	59.16846848	[1296] OpenQuery - Preparing query SELECT null FROM playlists 	
00000710	59.16865540	[1296] OpenQuery - Preparing query SELECT null FROM media 	
00000711	59.16882706	[1296] OpenQuery - Preparing query SELECT null FROM modifications 	
00000712	59.16898346	[1296] OpenQuery - Preparing query SELECT null FROM albums 	
00000713	59.16914749	[1296] OpenQuery - Preparing query SELECT null FROM genres 	
00000714	59.16930771	[1296] OpenQuery - Preparing query SELECT null FROM composers 	
00000715	59.16946030	[1296] OpenQuery - Preparing query SELECT null FROM artists 	
00000716	59.16962433	[1296] OpenQuery - Preparing query SELECT null FROM playlist_items_map 	
00000717	59.16978836	[1296] OpenQuery - Preparing query SELECT null FROM media_genres_map 	
00000718	59.16994476	[1296] OpenQuery - Preparing query SELECT null FROM media_artists_map 	
00000719	59.17010498	[1296] OpenQuery - Preparing query SELECT null FROM album_artists_map 	
00000720	59.17025757	[1296] OpenQuery - Preparing query SELECT null FROM media_composers_map 	
00000721	59.17041397	[1296] TAndroidDBHandler.CheckDBIsCorrect: finished	
00000722	59.17050552	[1296] TSQLiteDatabase.ExecSQL: REINDEX;	
00000723	59.18502426	[1296] OpenQuery - Preparing query SELECT null FROM sync_operations 	
00000724	59.18518448	[1296] OpenQuery - Prepare failed with code 1	
00000725	59.19018173	[1296] DB: BEGIN EXCLUSIVE transaction	
00000726	59.19026184	[1296] TSQLiteDatabase.ExecSQL: BEGIN EXCLUSIVE	
00000727	59.19041443	[1296] TSQLiteDatabase.ExecSQL: ALTER TABLE info ADD COLUMN mmw_version TEXT	
00000728	59.19123077	[1296] TSQLiteDatabase.ExecSQL: UPDATE info SET mmw_version ='4.1.10.1771'	
00000729	59.19140244	[1296] TSQLiteDatabase.ExecSQL: CREATE TABLE deviceConfig( _id INTEGER PRIMARY KEY AUTOINCREMENT,storageRoot TEXT,config TEXT)	
00000730	59.19172287	[1296] TSQLiteDatabase.ExecSQL: CREATE TABLE sync_operations( _id INTEGER PRIMARY KEY AUTOINCREMENT,item_guid TEXT,item_type TEXT,new_value TEXT,timestamp REAL,operation_type INTEGER DEFAULT 0)	
00000731	59.19204712	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_type_sync AFTER INSERT ON media 	
00000732	59.19204712	[1296] BEGIN 	
00000733	59.19204712	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'type',1, new.type,(julianday('now') - 2440587.5)*86400.0); 	
00000734	59.19204712	[1296] END;	
00000735	59.19237900	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_type_sync AFTER UPDATE OF type ON media WHEN new.type<>ifnull(old.type, '') 	
00000736	59.19237900	[1296] BEGIN 	
00000737	59.19237900	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'type',2, new.type,(julianday('now') - 2440587.5)*86400.0); 	
00000738	59.19237900	[1296] END;	
00000739	59.19275665	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_title_sync AFTER INSERT ON media 	
00000740	59.19275665	[1296] BEGIN 	
00000741	59.19275665	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'title',1, new.title,(julianday('now') - 2440587.5)*86400.0); 	
00000742	59.19275665	[1296] END;	
00000743	59.19307709	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_title_sync AFTER UPDATE OF title ON media WHEN new.title<>ifnull(old.title, '') 	
00000744	59.19307709	[1296] BEGIN 	
00000745	59.19307709	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'title',2, new.title,(julianday('now') - 2440587.5)*86400.0); 	
00000746	59.19307709	[1296] END;	
00000747	59.19340515	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_album_sync AFTER INSERT ON media 	
00000748	59.19340515	[1296] BEGIN 	
00000749	59.19340515	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  (new.guid, 'album',1, (SELECT guid FROM albums WHERE albums._id = new.album_id), (julianday('now') - 2440587.5)*86400.0); 	
00000750	59.19340515	[1296] END;	
00000751	59.19398117	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_album_sync AFTER UPDATE OF album_id ON media WHEN new.album_id<>ifnull(old.album_id, -1) 	
00000752	59.19398117	[1296] BEGIN 	
00000753	59.19398117	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'album',2, (SELECT guid FROM albums WHERE albums._id = new.album_id) ,(julianday('now') - 2440587.5)*86400.0); 	
00000754	59.19398117	[1296] END;	
00000755	59.19415665	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_album_art_sync AFTER INSERT ON media 	
00000756	59.19415665	[1296] BEGIN 	
00000757	59.19415665	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'album_art',1, new.album_art,(julianday('now') - 2440587.5)*86400.0); 	
00000758	59.19415665	[1296] END;	
00000759	59.19446945	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_album_art_sync AFTER UPDATE OF album_art ON media WHEN new.album_art<>ifnull(old.album_art, '') 	
00000760	59.19446945	[1296] BEGIN 	
00000761	59.19446945	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'album_art',2, new.album_art,(julianday('now') - 2440587.5)*86400.0); 	
00000762	59.19446945	[1296] END;	
00000763	59.19483948	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media__data_sync AFTER INSERT ON media 	
00000764	59.19483948	[1296] BEGIN 	
00000765	59.19483948	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, '_data',1, new._data,(julianday('now') - 2440587.5)*86400.0); 	
00000766	59.19483948	[1296] END;	
00000767	59.19514847	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media__data_sync AFTER UPDATE OF _data ON media WHEN new._data<>ifnull(old._data, '') 	
00000768	59.19514847	[1296] BEGIN 	
00000769	59.19514847	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, '_data',2, new._data,(julianday('now') - 2440587.5)*86400.0); 	
00000770	59.19514847	[1296] END;	
00000771	59.19547653	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media__size_sync AFTER INSERT ON media 	
00000772	59.19547653	[1296] BEGIN 	
00000773	59.19547653	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, '_size',1, new._size,(julianday('now') - 2440587.5)*86400.0); 	
00000774	59.19547653	[1296] END;	
00000775	59.19580078	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media__size_sync AFTER UPDATE OF _size ON media WHEN new._size<>ifnull(old._size, '') 	
00000776	59.19580078	[1296] BEGIN 	
00000777	59.19580078	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, '_size',2, new._size,(julianday('now') - 2440587.5)*86400.0); 	
00000778	59.19580078	[1296] END;	
00000779	59.19612885	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_mime_type_sync AFTER INSERT ON media 	
00000780	59.19612885	[1296] BEGIN 	
00000781	59.19612885	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'mime_type',1, new.mime_type,(julianday('now') - 2440587.5)*86400.0); 	
00000782	59.19612885	[1296] END;	
00000783	59.19645691	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_mime_type_sync AFTER UPDATE OF mime_type ON media WHEN new.mime_type<>ifnull(old.mime_type, '') 	
00000784	59.19645691	[1296] BEGIN 	
00000785	59.19645691	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'mime_type',2, new.mime_type,(julianday('now') - 2440587.5)*86400.0); 	
00000786	59.19645691	[1296] END;	
00000787	59.19684219	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_date_added_sync AFTER INSERT ON media 	
00000788	59.19684219	[1296] BEGIN 	
00000789	59.19684219	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'date_added',1, new.date_added,(julianday('now') - 2440587.5)*86400.0); 	
00000790	59.19684219	[1296] END;	
00000791	59.19715500	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_date_added_sync AFTER UPDATE OF date_added ON media WHEN new.date_added<>ifnull(old.date_added, '') 	
00000792	59.19715500	[1296] BEGIN 	
00000793	59.19715500	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'date_added',2, new.date_added,(julianday('now') - 2440587.5)*86400.0); 	
00000794	59.19715500	[1296] END;	
00000795	59.19748306	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_date_sync_sync AFTER INSERT ON media 	
00000796	59.19748306	[1296] BEGIN 	
00000797	59.19748306	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'date_sync',1, new.date_sync,(julianday('now') - 2440587.5)*86400.0); 	
00000798	59.19748306	[1296] END;	
00000799	59.19783020	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_date_sync_sync AFTER UPDATE OF date_sync ON media WHEN new.date_sync<>ifnull(old.date_sync, '') 	
00000800	59.19783020	[1296] BEGIN 	
00000801	59.19783020	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'date_sync',2, new.date_sync,(julianday('now') - 2440587.5)*86400.0); 	
00000802	59.19783020	[1296] END;	
00000803	59.19817352	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_duration_sync AFTER INSERT ON media 	
00000804	59.19817352	[1296] BEGIN 	
00000805	59.19817352	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'duration',1, new.duration,(julianday('now') - 2440587.5)*86400.0); 	
00000806	59.19817352	[1296] END;	
00000807	59.19847488	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_duration_sync AFTER UPDATE OF duration ON media WHEN new.duration<>ifnull(old.duration, '') 	
00000808	59.19847488	[1296] BEGIN 	
00000809	59.19847488	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'duration',2, new.duration,(julianday('now') - 2440587.5)*86400.0); 	
00000810	59.19847488	[1296] END;	
00000811	59.19883728	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_track_sync AFTER INSERT ON media 	
00000812	59.19883728	[1296] BEGIN 	
00000813	59.19883728	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'track',1, new.track,(julianday('now') - 2440587.5)*86400.0); 	
00000814	59.19883728	[1296] END;	
00000815	59.19915009	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_track_sync AFTER UPDATE OF track ON media WHEN new.track<>ifnull(old.track, '') 	
00000816	59.19915009	[1296] BEGIN 	
00000817	59.19915009	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'track',2, new.track,(julianday('now') - 2440587.5)*86400.0); 	
00000818	59.19915009	[1296] END;	
00000819	59.19946671	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_year_sync AFTER INSERT ON media 	
00000820	59.19946671	[1296] BEGIN 	
00000821	59.19946671	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'year',1, new.year,(julianday('now') - 2440587.5)*86400.0); 	
00000822	59.19946671	[1296] END;	
00000823	59.19981003	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_year_sync AFTER UPDATE OF year ON media WHEN new.year<>ifnull(old.year, '') 	
00000824	59.19981003	[1296] BEGIN 	
00000825	59.19981003	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'year',2, new.year,(julianday('now') - 2440587.5)*86400.0); 	
00000826	59.19981003	[1296] END;	
00000827	59.20015717	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_ac_media_hash_sync AFTER INSERT ON media 	
00000828	59.20015717	[1296] BEGIN 	
00000829	59.20015717	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'ac_media_hash',1, new.ac_media_hash,(julianday('now') - 2440587.5)*86400.0); 	
00000830	59.20015717	[1296] END;	
00000831	59.20046616	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_ac_media_hash_sync AFTER UPDATE OF ac_media_hash ON media WHEN new.ac_media_hash<>ifnull(old.ac_media_hash, '') 	
00000832	59.20046616	[1296] BEGIN 	
00000833	59.20046616	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'ac_media_hash',2, new.ac_media_hash,(julianday('now') - 2440587.5)*86400.0); 	
00000834	59.20046616	[1296] END;	
00000835	59.20084763	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_wifi_item_id_sync AFTER INSERT ON media 	
00000836	59.20084763	[1296] BEGIN 	
00000837	59.20084763	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'wifi_item_id',1, new.wifi_item_id,(julianday('now') - 2440587.5)*86400.0); 	
00000838	59.20084763	[1296] END;	
00000839	59.20116425	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_wifi_item_id_sync AFTER UPDATE OF wifi_item_id ON media WHEN new.wifi_item_id<>ifnull(old.wifi_item_id, '') 	
00000840	59.20116425	[1296] BEGIN 	
00000841	59.20116425	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'wifi_item_id',2, new.wifi_item_id,(julianday('now') - 2440587.5)*86400.0); 	
00000842	59.20116425	[1296] END;	
00000843	59.20149994	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_rating_sync AFTER INSERT ON media 	
00000844	59.20149994	[1296] BEGIN 	
00000845	59.20149994	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'rating',1, new.rating,(julianday('now') - 2440587.5)*86400.0); 	
00000846	59.20149994	[1296] END;	
00000847	59.20351028	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_rating_sync AFTER UPDATE OF rating ON media WHEN new.rating<>ifnull(old.rating, '') 	
00000848	59.20351028	[1296] BEGIN 	
00000849	59.20351028	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'rating',2, new.rating,(julianday('now') - 2440587.5)*86400.0); 	
00000850	59.20351028	[1296] END;	
00000851	59.20537186	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_last_time_played_sync AFTER INSERT ON media 	
00000852	59.20537186	[1296] BEGIN 	
00000853	59.20537186	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'last_time_played',1, new.last_time_played,(julianday('now') - 2440587.5)*86400.0); 	
00000854	59.20537186	[1296] END;	
00000855	59.20582199	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_last_time_played_sync AFTER UPDATE OF last_time_played ON media WHEN new.last_time_played<>ifnull(old.last_time_played, '') 	
00000856	59.20582199	[1296] BEGIN 	
00000857	59.20582199	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'last_time_played',2, new.last_time_played,(julianday('now') - 2440587.5)*86400.0); 	
00000858	59.20582199	[1296] END;	
00000859	59.20640182	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_volume_leveling_sync AFTER INSERT ON media 	
00000860	59.20640182	[1296] BEGIN 	
00000861	59.20640182	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'volume_leveling',1, new.volume_leveling,(julianday('now') - 2440587.5)*86400.0); 	
00000862	59.20640182	[1296] END;	
00000863	59.20698547	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_volume_leveling_sync AFTER UPDATE OF volume_leveling ON media WHEN new.volume_leveling<>ifnull(old.volume_leveling, '') 	
00000864	59.20698547	[1296] BEGIN 	
00000865	59.20698547	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'volume_leveling',2, new.volume_leveling,(julianday('now') - 2440587.5)*86400.0); 	
00000866	59.20698547	[1296] END;	
00000867	59.20744324	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_bookmark_sync AFTER INSERT ON media 	
00000868	59.20744324	[1296] BEGIN 	
00000869	59.20744324	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'bookmark',1, new.bookmark,(julianday('now') - 2440587.5)*86400.0); 	
00000870	59.20744324	[1296] END;	
00000871	59.20785141	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_bookmark_sync AFTER UPDATE OF bookmark ON media WHEN new.bookmark<>ifnull(old.bookmark, '') 	
00000872	59.20785141	[1296] BEGIN 	
00000873	59.20785141	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'bookmark',2, new.bookmark,(julianday('now') - 2440587.5)*86400.0); 	
00000874	59.20785141	[1296] END;	
00000875	59.20829010	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_playcount_sync AFTER INSERT ON media 	
00000876	59.20829010	[1296] BEGIN 	
00000877	59.20829010	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'playcount',1, new.playcount,(julianday('now') - 2440587.5)*86400.0); 	
00000878	59.20829010	[1296] END;	
00000879	59.20872498	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_playcount_sync AFTER UPDATE OF playcount ON media WHEN new.playcount<>ifnull(old.playcount, '') 	
00000880	59.20872498	[1296] BEGIN 	
00000881	59.20872498	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'playcount',2, new.playcount,(julianday('now') - 2440587.5)*86400.0); 	
00000882	59.20872498	[1296] END;	
00000883	59.20915222	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_media_lyrics_sync AFTER INSERT ON media 	
00000884	59.20915222	[1296] BEGIN 	
00000885	59.20915222	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'lyrics',1, new.lyrics,(julianday('now') - 2440587.5)*86400.0); 	
00000886	59.20915222	[1296] END;	
00000887	59.20953369	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER update_media_lyrics_sync AFTER UPDATE OF lyrics ON media WHEN new.lyrics<>ifnull(old.lyrics, '') 	
00000888	59.20953369	[1296] BEGIN 	
00000889	59.20953369	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES (new.guid, 'lyrics',2, new.lyrics,(julianday('now') - 2440587.5)*86400.0); 	
00000890	59.20953369	[1296] END;	
00000891	59.21006775	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER delete_media_sync AFTER DELETE ON media 	
00000892	59.21006775	[1296] BEGIN 	
00000893	59.21006775	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, timestamp) VALUES (old.guid, 'media',3,(julianday('now') - 2440587.5)*86400.0); 	
00000894	59.21006775	[1296] END;	
00000895	59.21043777	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_artist_sync AFTER INSERT ON media_artists_map 	
00000896	59.21043777	[1296] BEGIN 	
00000897	59.21043777	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM media WHERE media._id = new.media_id), 'artist',1,(SELECT artist FROM artists WHERE _id = new.artist_id), (julianday('now') - 2440587.5)*86400.0); 	
00000898	59.21043777	[1296] END;	
00000899	59.21083069	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER delete_artist_sync BEFORE DELETE ON media_artists_map 	
00000900	59.21083069	[1296] BEGIN 	
00000901	59.21083069	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM media WHERE media._id = old.media_id), 'artist',3,(SELECT artist FROM artists WHERE _id = old.artist_id), (julianday('now') - 2440587.5)*86400.0); 	
00000902	59.21083069	[1296] END;	
00000903	59.21120834	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_composer_sync AFTER INSERT ON media_composers_map 	
00000904	59.21120834	[1296] BEGIN 	
00000905	59.21120834	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM media WHERE media._id = new.media_id), 'composer',1,(SELECT composer FROM composers WHERE _id = new.composer_id), (julianday('now') - 2440587.5)*86400.0); 	
00000906	59.21120834	[1296] END;	
00000907	59.21163559	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER delete_composer_sync BEFORE DELETE ON media_composers_map 	
00000908	59.21163559	[1296] BEGIN 	
00000909	59.21163559	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM media WHERE media._id = old.media_id), 'composer',3,(SELECT composer FROM composers WHERE _id = old.composer_id), (julianday('now') - 2440587.5)*86400.0); 	
00000910	59.21163559	[1296] END;	
00000911	59.21203995	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_genre_sync AFTER INSERT ON media_genres_map 	
00000912	59.21203995	[1296] BEGIN 	
00000913	59.21203995	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM media WHERE media._id = new.media_id), 'genre',1,(SELECT genre FROM genres WHERE _id = new.genre_id), (julianday('now') - 2440587.5)*86400.0); 	
00000914	59.21203995	[1296] END;	
00000915	59.21240234	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER delete_genre_sync BEFORE DELETE ON media_genres_map 	
00000916	59.21240234	[1296] BEGIN 	
00000917	59.21240234	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM media WHERE media._id = old.media_id), 'genre',3,(SELECT genre FROM genres WHERE _id = old.genre_id), (julianday('now') - 2440587.5)*86400.0); 	
00000918	59.21240234	[1296] END;	
00000919	59.21282959	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_album_artist_sync AFTER INSERT ON album_artists_map 	
00000920	59.21282959	[1296] BEGIN 	
00000921	59.21282959	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM albums WHERE albums._id = new.album_id), 'album_artist',1,(SELECT artist FROM artists WHERE artists._id = new.artist_id), (julianday('now') - 2440587.5)*86400.0); 	
00000922	59.21282959	[1296] END;	
00000923	59.21322250	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER delete_album_artist_sync BEFORE DELETE ON album_artists_map 	
00000924	59.21322250	[1296] BEGIN 	
00000925	59.21322250	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, new_value, timestamp) VALUES  ((SELECT guid FROM albums WHERE albums._id = old.album_id), 'album_artist',3,(SELECT artist FROM artists WHERE _id = old.artist_id), (julianday('now') - 2440587.5)*86400.0); 	
00000926	59.21322250	[1296] END;	
00000927	59.21361160	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER insert_playlist_sync AFTER INSERT ON playlists 	
00000928	59.21361160	[1296] BEGIN 	
00000929	59.21361160	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, timestamp) VALUES (new.guid, 'playlist',1,(julianday('now') - 2440587.5)*86400.0); 	
00000930	59.21361160	[1296] END;	
00000931	59.21395874	[1296] TSQLiteDatabase.ExecSQL: CREATE TRIGGER delete_playlist_sync DELETE ON playlists 	
00000932	59.21395874	[1296] BEGIN 	
00000933	59.21395874	[1296]   INSERT INTO sync_operations (item_guid, item_type, operation_type, timestamp) VALUES (old.guid, 'playlist',3,(julianday('now') - 2440587.5)*86400.0); 	
00000934	59.21395874	[1296] END;	
00000935	59.21429062	[1296] OpenQuery - Preparing query SELECT db_version, app_version FROM info 	
00000936	59.21442032	[1296] TAndroidDBHandler.DownloadDB: DB temp path: C:\Users\Russell\AppData\Local\Temp\16FD.tmp , StoragePrefix = /storage/extSdCard/	
00000937	59.21452713	[1296] TAndroidDBHandler.SynchStart	
00000938	59.21467209	[1296] WMDM: Executing action id:7	
00000939	59.21486664	[1296] WMDM: Starting action id: 7	
00000940	59.21490097	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\sync_finished	
00000941	59.23471451	[1296] WMDM: GetStorageFromPath: sync_finished was not found	
00000942	59.23522568	[1296] WMDM: Finished action id: 7	
00000943	59.23526382	[1296] WMDM: Finished execution of action id:7	
00000944	59.23542404	[1296] WMDM: Executing action id:8	
00000945	59.23561859	[1296] WMDM: Starting action id: 8	
00000946	59.23569489	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\	
00000947	59.23705292	[1296] WMDM: Finished action id: 8	
00000948	59.23718262	[1296] WMDM: Finished execution of action id:8	
00000949	59.23982239	[1296] WMDM: Executing action id:1	
00000950	59.23997498	[1296] WMDM: Starting action id: 1	
00000951	59.24003220	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\sync_started	
00000952	59.25738144	[1296] WMDM: GetStorageFromPath: sync_started was not found	
00000953	59.25780869	[1296] WMDM: Uploading file C:\Users\Russell\AppData\Local\Temp\87E1.tmp -> \MediaMonkey\files\sync_started	
00000954	59.25790405	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\	
00000955	59.27761078	[1296] WMDM: Uploading result, Insert3: 0 (C:\Users\Russell\AppData\Local\Temp\87E1.tmp -> \MediaMonkey\files\sync_started)	
00000956	59.27778625	[1296] WMDM: Finished action id: 1	
00000957	59.27793121	[1296] WMDM: Finished execution of action id:1	
00000958	59.27883148	[1296] TAndroidDBHandler.SynchStart Processed	
00000959	59.28003311	[1296] WMDM: Executing action id:1	
00000960	59.28028488	[1296] WMDM: Starting action id: 1	
00000961	59.28036118	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\file_time_delta	
00000962	59.68743134	[1296] WMDM: GetStorageFromPath: file_time_delta was not found	
00000963	59.68746567	[1296] WMDM: Uploading file C:\Users\Russell\AppData\Local\Temp\DC5B.tmp -> \MediaMonkey\files\file_time_delta	
00000964	59.68765640	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\	
00000965	59.81618118	[1296] WMDM: Uploading result, Insert3: 0 (C:\Users\Russell\AppData\Local\Temp\DC5B.tmp -> \MediaMonkey\files\file_time_delta)	
00000966	59.81634521	[1296] WMDM: Finished action id: 1	
00000967	59.81644821	[1296] WMDM: Finished execution of action id:1	
00000968	59.81817245	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\file_time_delta	
00000969	59.83550644	[1296] WMDM: Executing action id:7	
00000970	59.83569717	[1296] WMDM: Starting action id: 7	
00000971	59.83591080	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\file_time_delta	
00000972	59.88192749	[1296] WMDM: storagecontrol.Delete (rename): 0	
00000973	59.88204193	[1296] WMDM: Finished action id: 7	
00000974	59.88214493	[1296] WMDM: Finished execution of action id:7	
00000975	59.88227844	[1296] WMDM: Executing action id:8	
00000976	59.88236618	[1296] WMDM: Starting action id: 8	
00000977	59.88245392	[1296] WMDM: GetStorageFromPath: \MediaMonkey\files\	
00000978	59.88451385	[1296] WMDM: Finished action id: 8	
00000979	59.88461685	[1296] WMDM: Finished execution of action id:8	
00000980	59.88475418	[1296] TDevice.GetDeltaTimeUsingFile = -3658152717.549 seconds	
00000981	59.88485336	[1296] OpenQuery - Preparing query SELECT server_delta_time FROM info 	
00000982	59.88502121	[1296] TAndroidDBHandler.GetDeltaTimeFromDB = 284 seconds	
00000983	59.91099167	[1296] TGenThread.Create: ThreadName: ScanDeviceContent_Var , Running Threads: Internal: 1, All: 41	
00000984	59.91526413	[1296] TAndroidDBHandler.SyncModificationsFromDevice	
00000985	59.91537857	[1296] OpenQuery - Preparing query SELECT media._id, media.wifi_item_id, modifications.field_id, modifications.old_value, modifications.new_value, modifications.time_stamp FROM modifications, media WHERE pc_synced = 0 AND media._id = modifications.media_id AND media.wifi_item_id is not null ORDER BY modifications.media_id, modifications.time_stamp, modifications._id 	
00000986	59.91570663	[1296] 4568 DB prepare SQL: SELECT ID, Name, View FROM Views ORDER BY ID	
00000987	59.91585541	[1296] 4568 DB query prepare finished, took 58.	
00000988	59.91595078	[1296] 4568 DB open SQL: SELECT ID, Name, View FROM Views ORDER BY ID 	
00000989	59.91633606	[1296] 4568 DB lock finished, took 375.	
00000990	59.92961884	[1296] 4568 DB prepare SQL: SELECT * FROM Filters ORDER BY Pos	
00000991	59.92980194	[1296] 4568 DB query prepare finished, took 115.	
00000992	59.93037796	[1296] 4568 DB open SQL: SELECT * FROM Filters ORDER BY Pos 	
00000993	59.93163681	[1296] 4568 DB lock finished, took 552.	
00000994	59.93181229	[1296] Synchronize: Preparing whole Collections	
00000995	59.93194962	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=1 	
00000996	59.93233490	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=1 	
00000997	59.93262863	[1296] 4568 DB lock finished, took 728.	
00000998	59.93276215	[1296] Synchronize: Preparing locations	
00000999	59.93288040	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=1 	
00001000	59.93332291	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=1 	
00001001	59.93346786	[1296] 4568 DB lock finished, took 551.	
00001002	59.93358994	[1296] Synchronize: Preparing albums	
00001003	59.93370819	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=1) 	
00001004	59.93417740	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=1) 	
00001005	59.93431854	[1296] 4568 DB lock finished, took 596.	
00001006	59.93444061	[1296] Synchronize: Preparing artists	
00001007	59.93455887	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=1)  WHERE SynchArtist.PartialCheck<>1  	
00001008	59.93526840	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=1)  WHERE SynchArtist.PartialCheck<>1  	
00001009	59.93530273	[1296] 4568 DB lock finished, took 576.	
00001010	59.93562698	[1296] Synchronize: Preparing Genres	
00001011	59.93577957	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=1  	
00001012	59.93622971	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=1  	
00001013	59.93637085	[1296] 4568 DB lock finished, took 619.	
00001014	59.93648911	[1296] Synchronize: Preparing Ratings	
00001015	59.93660355	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=1  	
00001016	59.93698120	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=1  	
00001017	59.93737793	[1296] 4568 DB lock finished, took 483.	
00001018	59.93751526	[1296] Synchronize: Preparing podcasts	
00001019	59.93763351	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=1) 	
00001020	59.93811417	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=1) 	
00001021	59.93820572	[1296] 4568 DB lock finished, took 616.	
00001022	59.93827820	[1296] 4568 DB open SQL: SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=1 	
00001023	59.93836975	[1296] OpenQuery - Preparing query SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=1 	
00001024	59.94047165	[1296] 4568 DB lock finished, took 1655.	
00001025	59.94063568	[1296] Synchronize: Preparing whole Collections	
00001026	59.94075775	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=2 	
00001027	59.94078827	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=2 	
00001028	59.94134903	[1296] 4568 DB lock finished, took 761.	
00001029	59.94145584	[1296] Synchronize: Preparing locations	
00001030	59.94158936	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=2 	
00001031	59.94164276	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=2 	
00001032	59.94208145	[1296] 4568 DB lock finished, took 544.	
00001033	59.94219971	[1296] Synchronize: Preparing albums	
00001034	59.94233704	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=2) 	
00001035	59.94245148	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=2) 	
00001036	59.94289398	[1296] 4568 DB lock finished, took 569.	
00001037	59.94302750	[1296] Synchronize: Preparing artists	
00001038	59.94496918	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=2)  WHERE SynchArtist.PartialCheck<>1  	
00001039	59.94530869	[1296] Thread 'ScanDeviceContent_Var' has started 7836	
00001040	59.94536209	[1296] Thread registered, going to initialize 7836	
00001041	59.94544983	[1296] Thread initialized 7836	
00001042	59.94555664	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=2)  WHERE SynchArtist.PartialCheck<>1  	
00001043	59.94562149	[1296] Device: Scan starting	
00001044	59.94628906	[1296] 4568 DB lock finished, took 842.	
00001045	59.96560287	[1296] Device: Scan: Get tracks from the last synchronization	
00001046	59.96572495	[1296] 7836 DB open SQL: SELECT * FROM DeviceTracks WHERE IDDevice = 185 	
00001047	59.96582031	[1296] OpenQuery - Preparing query SELECT * FROM DeviceTracks WHERE IDDevice = 185 	
00001048	59.96633530	[1296] 7836 DB lock finished, took 663.	
00001049	59.96646500	[1296] 7836 DB prepare SQL: SELECT * FROM Songs WHERE Songs.ID=?	
00001050	59.96682739	[1296] 7836 DB query prepare finished, took 343.	
00001051	59.96692276	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001052	59.96703720	[1296] 7836 DB lock finished, took 38.	
00001053	59.96744919	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001054	59.96755981	[1296] 7836 DB lock finished, took 36.	
00001055	59.96810150	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001056	59.96821213	[1296] 7836 DB lock finished, took 31.	
00001057	59.96846390	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001058	59.96857452	[1296] 7836 DB lock finished, took 28.	
00001059	59.96883392	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001060	59.96894455	[1296] 7836 DB lock finished, took 27.	
00001061	59.96927261	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001062	59.96931458	[1296] 7836 DB lock finished, took 30.	
00001063	59.96969604	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001064	59.96982574	[1296] 7836 DB lock finished, took 58.	
00001065	59.97007751	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001066	59.97018814	[1296] 7836 DB lock finished, took 32.	
00001067	59.97056198	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001068	59.97067642	[1296] 7836 DB lock finished, took 28.	
00001069	59.97105789	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001070	59.97385406	[1296] 7836 DB lock finished, took 29.	
00001071	59.97418976	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001072	59.97463989	[1296] 7836 DB lock finished, took 57.	
00001073	59.97486115	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001074	59.97529602	[1296] 7836 DB lock finished, took 38.	
00001075	59.97550964	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001076	59.97590256	[1296] 7836 DB lock finished, took 33.	
00001077	59.97612762	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001078	59.97649765	[1296] 7836 DB lock finished, took 37.	
00001079	59.97672272	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001080	59.97709274	[1296] 7836 DB lock finished, took 37.	
00001081	59.97732162	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001082	59.97768784	[1296] 7836 DB lock finished, took 36.	
00001083	59.97791290	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001084	59.97828293	[1296] 7836 DB lock finished, took 32.	
00001085	59.97851181	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001086	59.97888565	[1296] 7836 DB lock finished, took 32.	
00001087	59.97913361	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001088	59.97949600	[1296] 7836 DB lock finished, took 33.	
00001089	59.97971344	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001090	59.98031235	[1296] 7836 DB lock finished, took 36.	
00001091	59.98052216	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001092	59.98105621	[1296] 7836 DB lock finished, took 37.	
00001093	59.98133087	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001094	59.98171997	[1296] 7836 DB lock finished, took 91.	
00001095	59.98194885	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001096	59.98233032	[1296] 7836 DB lock finished, took 41.	
00001097	59.98254013	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001098	59.98291397	[1296] 7836 DB lock finished, took 33.	
00001099	59.98362350	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001100	59.98403549	[1296] 7836 DB lock finished, took 38.	
00001101	59.98425674	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001102	59.98463440	[1296] 7836 DB lock finished, took 38.	
00001103	59.98486328	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001104	59.98521042	[1296] 7836 DB lock finished, took 34.	
00001105	59.98544312	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001106	59.98582840	[1296] 7836 DB lock finished, took 54.	
00001107	59.98606491	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001108	59.98642731	[1296] 7836 DB lock finished, took 50.	
00001109	59.98665619	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001110	59.98723221	[1296] 7836 DB lock finished, took 34.	
00001111	59.98746490	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001112	59.98815918	[1296] 7836 DB lock finished, took 36.	
00001113	59.98838043	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001114	59.98987198	[1296] 7836 DB lock finished, took 35.	
00001115	59.99016953	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001116	59.99059677	[1296] 7836 DB lock finished, took 57.	
00001117	59.99082184	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001118	59.99143219	[1296] 7836 DB lock finished, took 36.	
00001119	59.99167252	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001120	59.99224472	[1296] 7836 DB lock finished, took 39.	
00001121	59.99245834	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001122	59.99287415	[1296] 7836 DB lock finished, took 37.	
00001123	59.99316025	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001124	59.99352646	[1296] 7836 DB lock finished, took 70.	
00001125	59.99374771	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001126	59.99412918	[1296] 7836 DB lock finished, took 34.	
00001127	59.99434662	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001128	59.99470520	[1296] 7836 DB lock finished, took 35.	
00001129	59.99493408	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001130	59.99547195	[1296] 7836 DB lock finished, took 32.	
00001131	59.99568176	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001132	59.99604797	[1296] 7836 DB lock finished, took 34.	
00001133	59.99626923	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001134	59.99662781	[1296] 7836 DB lock finished, took 33.	
00001135	59.99683762	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001136	59.99718475	[1296] 7836 DB lock finished, took 33.	
00001137	59.99739456	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001138	59.99761200	[1296] 7836 DB lock finished, took 34.	
00001139	59.99800491	[1296] TGenThread.Create: ThreadName: UpdateDriveLetters_Var , Running Threads: Internal: 2, All: 42	
00001140	59.99819946	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001141	59.99851608	[1296] 7836 DB lock finished, took 38.	
00001142	59.99869156	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001143	59.99899673	[1296] 7836 DB lock finished, took 33.	
00001144	59.99917221	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001145	59.99947739	[1296] 7836 DB lock finished, took 31.	
00001146	59.99963760	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001147	59.99992371	[1296] 7836 DB lock finished, took 30.	
00001148	60.00009918	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001149	60.00039291	[1296] 7836 DB lock finished, took 29.	
00001150	60.00056458	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001151	60.00085449	[1296] 7836 DB lock finished, took 32.	
00001152	60.00102234	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001153	60.00115967	[1296] 7836 DB lock finished, took 30.	
00001154	60.00146103	[1296] Synchronize: Preparing Genres	
00001155	60.00160217	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=2  	
00001156	60.00181961	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=2  	
00001157	60.00197601	[1296] 4568 DB lock finished, took 292.	
00001158	60.00212479	[1296] Synchronize: Preparing Ratings	
00001159	60.00225830	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=2  	
00001160	60.00245667	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=2  	
00001161	60.00260544	[1296] 4568 DB lock finished, took 257.	
00001162	60.00275040	[1296] Synchronize: Preparing podcasts	
00001163	60.00288391	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=2) 	
00001164	60.00343704	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=2) 	
00001165	60.00363159	[1296] 4568 DB lock finished, took 315.	
00001166	60.00377274	[1296] 4568 DB open SQL: SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=2 	
00001167	60.00414658	[1296] OpenQuery - Preparing query SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=2 	
00001168	60.00466919	[1296] 4568 DB lock finished, took 519.	
00001169	60.00482559	[1296] Synchronize: Preparing whole Collections	
00001170	60.00497437	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=3 	
00001171	60.00519562	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=3 	
00001172	60.00584030	[1296] 4568 DB lock finished, took 289.	
00001173	60.00603104	[1296] Synchronize: Preparing locations	
00001174	60.00615692	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=3 	
00001175	60.00639343	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=3 	
00001176	60.00654984	[1296] 4568 DB lock finished, took 290.	
00001177	60.00669098	[1296] Synchronize: Preparing albums	
00001178	60.00683975	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=3) 	
00001179	60.00708389	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=3) 	
00001180	60.00724411	[1296] 4568 DB lock finished, took 325.	
00001181	60.00737762	[1296] Synchronize: Preparing artists	
00001182	60.00751114	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=3)  WHERE SynchArtist.PartialCheck<>1  	
00001183	60.00764847	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=3)  WHERE SynchArtist.PartialCheck<>1  	
00001184	60.00775528	[1296] PostponeComputerSleep: Enabled = 1	
00001185	60.00788879	[1296] 4568 DB lock finished, took 319.	
00001186	60.00801086	[1296] Synchronize: Preparing Genres	
00001187	60.00813293	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=3  	
00001188	60.00831604	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=3  	
00001189	60.00844955	[1296] 4568 DB lock finished, took 244.	
00001190	60.00868607	[1296] Synchronize: Preparing Ratings	
00001191	60.00881577	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=3  	
00001192	60.00901413	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=3  	
00001193	60.00916672	[1296] 4568 DB lock finished, took 257.	
00001194	60.00931931	[1296] Synchronize: Preparing podcasts	
00001195	60.00943756	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=3) 	
00001196	60.00965881	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=3) 	
00001197	60.00979996	[1296] 4568 DB lock finished, took 295.	
00001198	60.00991058	[1296] 4568 DB open SQL: SELECT Kind, Number FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=3 	
00001199	60.01025009	[1296] OpenQuery - Preparing query SELECT Kind, Number FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=3 	
00001200	60.01110840	[1296] 4568 DB lock finished, took 451.	
00001201	60.01126099	[1296] Synchronize: Preparing whole Collections	
00001202	60.01137924	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=4 	
00001203	60.01155853	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=4 	
00001204	60.01168442	[1296] 4568 DB lock finished, took 242.	
00001205	60.01179886	[1296] Synchronize: Preparing locations	
00001206	60.01191330	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=4 	
00001207	60.01209259	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=4 	
00001208	60.01224518	[1296] 4568 DB lock finished, took 232.	
00001209	60.01237106	[1296] Synchronize: Preparing albums	
00001210	60.01248169	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=4) 	
00001211	60.01270294	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=4) 	
00001212	60.01277924	[1296] 4568 DB lock finished, took 286.	
00001213	60.01283264	[1296] Synchronize: Preparing artists	
00001214	60.01292801	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=4)  WHERE SynchArtist.PartialCheck<>1  	
00001215	60.01301956	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=4)  WHERE SynchArtist.PartialCheck<>1  	
00001216	60.01320648	[1296] 4568 DB lock finished, took 244.	
00001217	60.01331329	[1296] Synchronize: Preparing Genres	
00001218	60.01340866	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=4  	
00001219	60.01349640	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=4  	
00001220	60.01363754	[1296] 4568 DB lock finished, took 179.	
00001221	60.01372910	[1296] Synchronize: Preparing Ratings	
00001222	60.01381683	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=4  	
00001223	60.01390457	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=4  	
00001224	60.01404190	[1296] 4568 DB lock finished, took 169.	
00001225	60.01413345	[1296] Synchronize: Preparing podcasts	
00001226	60.01422119	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=4) 	
00001227	60.01430893	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=4) 	
00001228	60.01448822	[1296] 4568 DB lock finished, took 220.	
00001229	60.01458740	[1296] 4568 DB open SQL: SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=4 	
00001230	60.01467514	[1296] OpenQuery - Preparing query SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=4 	
00001231	60.01500320	[1296] 4568 DB lock finished, took 420.	
00001232	60.01568222	[1296] Synchronize: Preparing whole Collections	
00001233	60.01581955	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=5 	
00001234	60.01602936	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=5 	
00001235	60.01618576	[1296] 4568 DB lock finished, took 282.	
00001236	60.01623917	[1296] Synchronize: Preparing locations	
00001237	60.01630402	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=5 	
00001238	60.01640320	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=5 	
00001239	60.01656723	[1296] 4568 DB lock finished, took 220.	
00001240	60.01668167	[1296] Synchronize: Preparing albums	
00001241	60.01678085	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=5) 	
00001242	60.01686859	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=5) 	
00001243	60.01707458	[1296] 4568 DB lock finished, took 249.	
00001244	60.01717758	[1296] Synchronize: Preparing artists	
00001245	60.01727295	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=5)  WHERE SynchArtist.PartialCheck<>1  	
00001246	60.01736450	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=5)  WHERE SynchArtist.PartialCheck<>1  	
00001247	60.01755524	[1296] 4568 DB lock finished, took 241.	
00001248	60.01765442	[1296] Synchronize: Preparing Genres	
00001249	60.01774597	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=5  	
00001250	60.01784134	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=5  	
00001251	60.01797485	[1296] 4568 DB lock finished, took 182.	
00001252	60.01807404	[1296] Synchronize: Preparing Ratings	
00001253	60.01816940	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=5  	
00001254	60.01825333	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=5  	
00001255	60.01839447	[1296] 4568 DB lock finished, took 172.	
00001256	60.01848602	[1296] Synchronize: Preparing podcasts	
00001257	60.01858139	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=5) 	
00001258	60.01866913	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=5) 	
00001259	60.01884460	[1296] 4568 DB lock finished, took 226.	
00001260	60.01895142	[1296] 4568 DB open SQL: SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=5 	
00001261	60.01903152	[1296] OpenQuery - Preparing query SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=5 	
00001262	60.01936722	[1296] 4568 DB lock finished, took 426.	
00001263	60.01981354	[1296] Synchronize: Preparing whole Collections	
00001264	60.01991272	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=6 	
00001265	60.02000046	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=6 	
00001266	60.02015305	[1296] 4568 DB lock finished, took 188.	
00001267	60.02025223	[1296] Synchronize: Preparing locations	
00001268	60.02034378	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=6 	
00001269	60.02043533	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=6 	
00001270	60.02058792	[1296] 4568 DB lock finished, took 194.	
00001271	60.02068710	[1296] Synchronize: Preparing albums	
00001272	60.02077866	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=6) 	
00001273	60.02086639	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=6) 	
00001274	60.02105713	[1296] 4568 DB lock finished, took 236.	
00001275	60.02116013	[1296] Synchronize: Preparing artists	
00001276	60.02125549	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=6)  WHERE SynchArtist.PartialCheck<>1  	
00001277	60.02133560	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=6)  WHERE SynchArtist.PartialCheck<>1  	
00001278	60.02151871	[1296] 4568 DB lock finished, took 225.	
00001279	60.02161789	[1296] Synchronize: Preparing Genres	
00001280	60.02170563	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=6  	
00001281	60.02179337	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=6  	
00001282	60.02194214	[1296] 4568 DB lock finished, took 177.	
00001283	60.02233505	[1296] Synchronize: Preparing Ratings	
00001284	60.02251053	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=6  	
00001285	60.02289200	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=6  	
00001286	60.02305984	[1296] 4568 DB lock finished, took 311.	
00001287	60.02322006	[1296] Synchronize: Preparing podcasts	
00001288	60.02327728	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=6) 	
00001289	60.02334213	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=6) 	
00001290	60.02356720	[1296] 4568 DB lock finished, took 286.	
00001291	60.02367783	[1296] 4568 DB open SQL: SELECT Kind, Number FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=6 	
00001292	60.02376556	[1296] OpenQuery - Preparing query SELECT Kind, Number FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=6 	
00001293	60.02408600	[1296] 4568 DB lock finished, took 415.	
00001294	60.02487946	[1296] Synchronize: Preparing whole Collections	
00001295	60.02497482	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=7 	
00001296	60.02505493	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=7 	
00001297	60.02521896	[1296] 4568 DB lock finished, took 190.	
00001298	60.02531815	[1296] Synchronize: Preparing locations	
00001299	60.02540588	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=7 	
00001300	60.02549362	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=7 	
00001301	60.02564621	[1296] 4568 DB lock finished, took 190.	
00001302	60.02574539	[1296] Synchronize: Preparing albums	
00001303	60.02583694	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=7) 	
00001304	60.02592468	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=7) 	
00001305	60.02611160	[1296] 4568 DB lock finished, took 234.	
00001306	60.02621460	[1296] Synchronize: Preparing artists	
00001307	60.02630997	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=7)  WHERE SynchArtist.PartialCheck<>1  	
00001308	60.02639771	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=7)  WHERE SynchArtist.PartialCheck<>1  	
00001309	60.02658463	[1296] 4568 DB lock finished, took 235.	
00001310	60.02668381	[1296] Synchronize: Preparing Genres	
00001311	60.02677536	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=7  	
00001312	60.02686310	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=7  	
00001313	60.02699661	[1296] 4568 DB lock finished, took 175.	
00001314	60.02709198	[1296] Synchronize: Preparing Ratings	
00001315	60.02720261	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=7  	
00001316	60.02729416	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=7  	
00001317	60.02743149	[1296] 4568 DB lock finished, took 174.	
00001318	60.02753067	[1296] Synchronize: Preparing podcasts	
00001319	60.02761841	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=7) 	
00001320	60.02770615	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=7) 	
00001321	60.02788162	[1296] 4568 DB lock finished, took 225.	
00001322	60.02798843	[1296] 4568 DB open SQL: SELECT Kind, Number FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=7 	
00001323	60.02807617	[1296] OpenQuery - Preparing query SELECT Kind, Number FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=7 	
00001324	60.02838135	[1296] 4568 DB lock finished, took 399.	
00001325	60.02914429	[1296] Synchronize: Preparing whole Collections	
00001326	60.02923584	[1296] 4568 DB open SQL: SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=8 	
00001327	60.02932358	[1296] OpenQuery - Preparing query SELECT * FROM SynchCollection WHERE SynchCollection.IDDevice=185 AND IDCollection=8 	
00001328	60.02947617	[1296] 4568 DB lock finished, took 186.	
00001329	60.02957153	[1296] Synchronize: Preparing locations	
00001330	60.02965927	[1296] 4568 DB open SQL: SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=8 	
00001331	60.02974701	[1296] OpenQuery - Preparing query SELECT * FROM SynchLocation WHERE IDDevice=185 AND FilterID=8 	
00001332	60.02989960	[1296] 4568 DB lock finished, took 192.	
00001333	60.02999878	[1296] Synchronize: Preparing albums	
00001334	60.03009415	[1296] 4568 DB open SQL: SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=8) 	
00001335	60.03018188	[1296] OpenQuery - Preparing query SELECT Albums.ID, Albums.Album, Albums.Artist, SynchAlbum.MaskPath, SynchAlbum.PersonType, SynchAlbum.IDArtist FROM Albums INNER JOIN SynchAlbum ON (Albums.ID=SynchAlbum.IDAlbum AND SynchAlbum.IDDevice=185 AND SynchAlbum.FilterID=8) 	
00001336	60.03036880	[1296] 4568 DB lock finished, took 235.	
00001337	60.03046417	[1296] Synchronize: Preparing artists	
00001338	60.03055191	[1296] 4568 DB open SQL: SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=8)  WHERE SynchArtist.PartialCheck<>1  	
00001339	60.03063965	[1296] OpenQuery - Preparing query SELECT Artists.Id, Artists.Artist, SynchArtist.MaskPath, SynchArtist.PersonType, SynchArtist.ArtistNodeType FROM Artists INNER JOIN SynchArtist ON (Artists.ID=SynchArtist.IDArtist AND SynchArtist.IDDevice=185 AND SynchArtist.FilterID=8)  WHERE SynchArtist.PartialCheck<>1  	
00001340	60.03081894	[1296] 4568 DB lock finished, took 226.	
00001341	60.03092194	[1296] Synchronize: Preparing Genres	
00001342	60.03100967	[1296] 4568 DB open SQL: SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=8  	
00001343	60.03108978	[1296] OpenQuery - Preparing query SELECT IDGenre FROM SynchGenre WHERE IDDevice=185 AND FilterID=8  	
00001344	60.03135300	[1296] 4568 DB lock finished, took 185.	
00001345	60.03152847	[1296] Synchronize: Preparing Ratings	
00001346	60.03155518	[1296] 4568 DB open SQL: SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=8  	
00001347	60.03165817	[1296] OpenQuery - Preparing query SELECT Rating FROM SynchRating WHERE IDDevice=185 AND FilterID=8  	
00001348	60.03182220	[1296] 4568 DB lock finished, took 217.	
00001349	60.03191757	[1296] Synchronize: Preparing podcasts	
00001350	60.03201294	[1296] 4568 DB open SQL: SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=8) 	
00001351	60.03209305	[1296] OpenQuery - Preparing query SELECT Podcasts.Id, SynchPodcast.MaskPath FROM Podcasts INNER JOIN SynchPodcast ON (Podcasts.ID=SynchPodcast.IDPodcast AND SynchPodcast.IDDevice=185 AND SynchPodcast.FilterID=8) 	
00001352	60.03229141	[1296] 4568 DB lock finished, took 239.	
00001353	60.03239822	[1296] 4568 DB open SQL: SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=8 	
00001354	60.03248596	[1296] OpenQuery - Preparing query SELECT * FROM DeviceCollectionConfig WHERE IDDevice=185 AND IDCollection=8 	
00001355	60.03281021	[1296] 4568 DB lock finished, took 429.	
00001356	60.03295135	[1296] Synchronize: Preparing playlists	
00001357	60.03304291	[1296] 4568 DB open SQL: SELECT null FROM SynchCollection WHERE IDDevice=185 AND IDCollection=0 	
00001358	60.03313065	[1296] OpenQuery - Preparing query SELECT null FROM SynchCollection WHERE IDDevice=185 AND IDCollection=0 	
00001359	60.03345490	[1296] 4568 DB lock finished, took 203.	
00001360	60.03347778	[1296] 4568 DB open SQL: SELECT * FROM Playlists WHERE (IDPlaylist IN (SELECT IDPlaylist FROM SynchPlaylist WHERE IDDevice = 185) OR IDPlaylist IN (SELECT ParentPlaylist FROM Playlists AS P2 WHERE P2.IDPlaylist IN (SELECT IDPlaylist FROM SynchPlaylist WHERE IDDevice = 185))) AND (Playlists.ParentPlaylist <= 0 OR Playlists.ParentPlaylist IN (SELECT IDPlaylist FROM Playlists)) 	
00001361	60.03363037	[1296] OpenQuery - Preparing query SELECT * FROM Playlists WHERE (IDPlaylist IN (SELECT IDPlaylist FROM SynchPlaylist WHERE IDDevice = 185) OR IDPlaylist IN (SELECT ParentPlaylist FROM Playlists AS P2 WHERE P2.IDPlaylist IN (SELECT IDPlaylist FROM SynchPlaylist WHERE IDDevice = 185))) AND (Playlists.ParentPlaylist <= 0 OR Playlists.ParentPlaylist IN (SELECT IDPlaylist FROM Playlists)) 	
00001362	60.03394699	[1296] 4568 DB lock finished, took 455.	
00001363	60.03435135	[1296] Thread '' is going to callback	
00001364	60.03456116	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001365	60.03456116	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001366	60.03456116	[1296] FROM Songs 	
00001367	60.03456116	[1296]    , PlaylistSongs 	
00001368	60.03456116	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 310 	
00001369	60.03456116	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001370	60.03465652	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001371	60.03465652	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001372	60.03465652	[1296] FROM Songs 	
00001373	60.03465652	[1296]    , PlaylistSongs 	
00001374	60.03465652	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 310 	
00001375	60.03465652	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001376	60.03520584	[1296] 4568 DB lock finished, took 709.	
00001377	60.03599930	[1296] 7836 DB open SQL: SELECT * FROM Songs WHERE Songs.ID=? 	
00001378	60.03605270	[1296] 7836 DB lock finished, took 48.	
00001379	60.03665161	[1296] Device: Scan: Get the real device content	
00001380	60.03676224	[1296] TAndroidDBHandler.HandleStorageInfo: Exists	
00001381	60.03737259	[1296] TAndroidDBHandler.ReadContent	
00001382	60.03750610	[1296] OpenQuery - Preparing query SELECT media._data, media._size, media.last_time_played, media.bookmark, media.playcount, media.rating, media.year, media.track, media.duration, media.album, media.title, media.type, media.wifi_item_id, media.lyrics, media.date_sync_mediastore, group_concat(artists.artist, '; '), group_concat(genres.genre, '; '), group_concat(composers.composer, '; ') FROM media LEFT OUTER JOIN media_artists_map ON media_artists_map.media_id=media._id LEFT OUTER JOIN artists ON artists._id=media_artists_map.artist_id LEFT OUTER JOIN media_genres_map ON media_genres_map.media_id=media._id LEFT OUTER JOIN genres ON genres._id=media_genres_map.genre_id LEFT OUTER JOIN media_composers_map ON media_composers_map.media_id=media._id LEFT OUTER JOIN composers ON composers._id=media_composers_map.composer_id GROUP BY media._id ORDER BY media.album, media.track, media._data 	
00001383	60.03851700	[1296] Thread 'UpdateDriveLetters_Var' has started 3972	
00001384	60.03866959	[1296] Thread registered, going to initialize 3972	
00001385	60.03963470	[1296] Thread initialized 3972	
00001386	60.03982162	[1296] >UpdateDriveLetters - start<	
00001387	60.04000473	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Unknown\Unknown\00 Unknown - 01 Change Your Mind.mp3	
00001388	60.04034424	[1296] Device: Adding to device content: \Music\Unknown\Unknown\00 Shir Lamaalot - Yosef Karduner (Tehilim 121).m4a	
00001389	60.04058456	[1296] Device: Adding to device content: \Music\Unknown\Unknown\00 The Northern Pikes - Chain Of Flowers (Edit).mp3	
00001390	60.04083252	[1296] Device: Adding to device content: \Music\Unknown\Unknown\00 Yhei Shlama  - The Chevra.m4a	
00001391	60.04106140	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Everly Brothers\Unknown\00 Everly Brothers - Bye Bye Love.mp3	
00001392	60.04131317	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Gordon Lightfoot\Unknown\11 Gordon Lightfoot - Sundown.mp3	
00001393	60.04156113	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Beautiful South\0898\02 The Beautiful South - We Are Each Other.mp3	
00001394	60.04180527	[1296] Device: Adding to device content: \Music\Elvis Presley\30 #1 Hits\31 Elvis Presley - (Bonus) A Little Less Conversation (JXL Radio Edit Remix).mp3	
00001395	60.04204178	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\01 Yann Tiersen - J'Y Suis Jamais Alle.mp3	
00001396	60.04227448	[1296] Device: Adding to device content: \Music\Yann Tiersen\Amelie\04 Yann Tiersen - Comtine D'Un Autre Ete (L'Apres Midi).mp3	
00001397	60.04249954	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\20 Yann Tiersen - La Valse Des Monstres.mp3	
00001398	60.04273224	[1296] Device: Adding to device content: \Music\???????�????\Back To Basics\03 ??? - ????.mp3	
00001399	60.04296875	[1296] Device: Adding to device content: \Music\The Smiths\Best ... I\14 The Smiths - Please, Please, Please, Let Me Get What I Want.mp3	
00001400	60.04320145	[1296] Device: Adding to device content: \Music\Shlomo and Eitan Katz\Biglal\11 Shlomo and Eitan Kat - Ki BeSimcha.mp3	
00001401	60.04341888	[1296] Device: Adding to device content: \Music\Eyal Golan\Chayal Shel Ahava\00 Eyal Golan - Yafa Sheli.mp3	
00001402	60.04363632	[1296] Device: Adding to device content: \Music\Rachel Portman\Chocolat - Soundtrack\04 Rachel Portman - Vianne Sets Up Shop.mp3	
00001403	60.04386520	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Rachel Portman\Chocolat - Soundtrack\11 Rachel Portman - Party Preparations.mp3	
00001404	60.04410553	[1296] Device: Adding to device content: \Music\Simon And Garfunkel\Collected Works remastered '92- The Sounds of Silence\18 Simon And Garfunkel - Anji.mp3	
00001405	60.04433823	[1296] Device: Adding to device content: \Music\The Ventures\Collection by Jimmy (@192)\16 The Ventures - Green Onions.mp3	
00001406	60.04456711	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Collection by Jimmy (@192)\22 The Ventures - Secret Agent Man.mp3	
00001407	60.04480362	[1296] Device: Adding to device content: \Music\Shloime Daskal\Dance with Shloime Daskal\02 Shloime Daskal - Od Yishama.mp3	
00001408	60.04502487	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3	
00001409	60.04523849	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3	
00001410	60.04537201	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3	
00001411	60.04557037	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3	
00001412	60.04571152	[1296] Device: Adding to device content: \Music\Shloime Daskal\Dance with Shloime Daskal\21 Shloime Daskal - Shma Israel.mp3	
00001413	60.04593277	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3	
00001414	60.04613495	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3	
00001415	60.04627991	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3	
00001416	60.04647446	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3	
00001417	60.04660797	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3	
00001418	60.04681015	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3	
00001419	60.04694366	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3	
00001420	60.04714203	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3	
00001421	60.04728317	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\35 Shloime Daskal - Ashem Oshia.mp3	
00001422	60.04748154	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\35 Shloime Daskal - Ashem Oshia.mp3	
00001423	60.04761887	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\36 Shloime Daskal - Im Tachane.mp3	
00001424	60.04781723	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\36 Shloime Daskal - Im Tachane.mp3	
00001425	60.04795837	[1296] Device: Adding to device content: \Music\R.E.M\Eponymous\03 R.E.M. - Talk About the Passion.ogg	
00001426	60.04878998	[1296] Device: Adding to device content: \Music\R.E.M\Eponymous\04 R.E.M. - So. Central Rain.ogg	
00001427	60.04882050	[1296] Device: Adding to device content: \Music\R.E.M\Eponymous\12 R.E.M. - It's the End of the World As We Know It (and I Feel Fine).ogg	
00001428	60.04911804	[1296] Device: Adding to device content: \Music\various\Everything is Illuminated - OST\10 Tin Hat Trio - Fear of the South.mp3	
00001429	60.04937744	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Knack\Get the Knack\00 The Knack - My Sharona.mp3	
00001430	60.04962540	[1296] Device: Adding to device content: \Music\Shlomo & Neshama Carlebach\Ha Neshama Shel Shlomo\06 Shlomo & Neshama Car - Ein K'Elokeinu.mp3	
00001431	60.04985809	[1296] Device: Adding to device content: \Music\Inasense\Inasense\00 Inasense - Ki Va Moed.mp3	
00001432	60.05008698	[1296] Device: Adding to device content: \Music\Jewish Soul Guitar\Jewish Soul Guitar vol. 2\01 Jewish Soul Guitar - Ono Melech.mp3	
00001433	60.05031586	[1296] Device: Adding to device content: \Music\Yaakov Shwekey\Kolot\09 Yaakov Shwekey - Et Rikod.mp3	
00001434	60.05053329	[1296] Device: Adding to device content: \Music\Unknown\Libi Bmizrach\01 Yaakov Shwekey - Libi Bmizrach.mp3	
00001435	60.05076218	[1296] Device: Adding to device content: \Music\Unknown\Live In Melbourne\13 Shlomo Katz - Niggun Nevo.mp3	
00001436	60.05099106	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Benny Friedman\Mi Shema'amin - Single\01 Benny Friedman - Mi Shema'amin.mp3	
00001437	60.05120850	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Benny Friedman\Mi Shema'amin - Single\01 Benny Friedman - Mi Shema'amin.mp3	
00001438	60.05134201	[1296] Device: Adding to device content: \Music\Neshama Carlebach\Neshama Journey\01 Neshama Carlebach - Adon Alom.mp3	
00001439	60.05157852	[1296] Device: Adding to device content: \Music\Suzanne Vega\Nine Objects Of Desire\01 Suzanne Vega - Birth-Day (Love Made Real).mp3	
00001440	60.05179977	[1296] Device: Adding to device content: \Music\Piamenta\Piamenta\11 Piamenta - Asher Boro.mp3	
00001441	60.05201721	[1296] Device: Adding to device content: \Music\various\Take Five\02 Dave Brubeck Quartet - Take Five.mp3	
00001442	60.05223846	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\01 Bronski Beat - 01_Why.mp3	
00001443	60.05245590	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\05 Bronski Beat - 05_Love And Money.mp3	
00001444	60.05268097	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\06 Bronski Beat - 06_Smalltown Boy.mp3	
00001445	60.05289459	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\10 Bronski Beat - 10_I Feel Love.mp3	
00001446	60.05311966	[1296] Device: Adding to device content: \Music\Bronski Beat\The Age Of Consent\12 Bronski Beat - 12_Run From Love (Re-mix From `Hundreds And Thousands�).mp3	
00001447	60.05335236	[1296] Device: Adding to device content: \Music\The Moshav Band\The Best Of - Higher and Higher\07 The Moshav Band - Eliyahu Hanavi.mp3	
00001448	60.05358124	[1296] Device: Adding to device content: \Music\The Moshav Band\The Best Of - Higher and Higher\10 The Moshav Band - The Things You Can't Afford.mp3	
00001449	60.05380630	[1296] Device: Adding to device content: \Music\Idan Raichel\The Idan Raichel Project\02 Idan Raichel - Mi'Ma'amakim (Out Of The Depths).mp3	
00001450	60.05429840	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Lake & Palmer Emerson\The Ultimate Collection\09 Lake & Palmer Emerso - I Believe in Father Christmas.mp3	
00001451	60.05458069	[1296] Device: Adding to device content: \Music\Project X\The Ultimate Wedding Experienc\06 Project X - Ut Ut.mp3	
00001452	60.05487442	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\George Michael\The Very Best\04 George Michael - Last Christmas.mp3	
00001453	60.05523682	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Olivia Newton-John\Two of a Kind\00 Olivia Newton-John - Twist Of Fate.mp3	
00001454	60.05623245	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Walk Don't Run & Walk Don't Run Vol. 2\06 The Ventures - Walk, Don't Run.mp3	
00001455	60.05659866	[1296] Device: Adding to device content: \Music\Benny Friedman\Yesh Tikvah\01 Benny Friedman - Yesh Tikvah.mp3	
00001456	60.05673218	[1296] >UpdateDriveLetters - end<	
00001457	60.05707169	[1296] Device: Adding to device content: \Music\various\????? ??? ???? 8, ??? ???? ???\14 ???? ?????? - ????.m4a	
00001458	60.05720139	[1296] Going 'UpdateDriveLetters_Var'to make final callback 3972	
00001459	60.05757523	[1296] OpenQuery - Preparing query SELECT _data, _id, parent_id, name FROM playlists ORDER BY name 	
00001460	60.05801773	[1296] Thread 'UpdateDriveLetters_Var'has finished 3972	
00001461	60.05831528	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 16 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001462	60.05860138	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 17 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001463	60.05891418	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bar Mitzvah - 1 Beginning.m3u	
00001464	60.05922318	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 19 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001465	60.05947495	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bar Mitzvah - 2 Dance.m3u	
00001466	60.05973053	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 13 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001467	60.05997467	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bronski test 111.m3u	
00001468	60.06152344	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 8 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001469	60.06167603	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 1.m3u	
00001470	60.06192780	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 9 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001471	60.06220245	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 2.m3u	
00001472	60.06243134	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 10 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001473	60.06269836	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 3.m3u	
00001474	60.06290817	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 14 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001475	60.06315231	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test Formats.m3u	
00001476	60.06338882	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 7 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001477	60.06357574	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 15 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001478	60.06378174	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test list.m3u	
00001479	60.06399155	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 18 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001480	60.06419373	[1296] Device: Adding to device content: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test list 2.m3u	
00001481	60.06439209	[1296] OpenQuery - Preparing query SELECT media._data FROM media, playlist_items_map WHERE playlist_items_map.playlist_id = 12 AND playlist_items_map.item_id = media._id ORDER BY playlist_items_map.play_order 	
00001482	60.06456757	[1296] Device: Scan: Delete the tracks from the last synchronization that are no longer presented on the device	
00001483	60.06524277	[1296] Device: Scan: Merge with the real content scanned from the device (and get its metadata)	
00001484	60.06670761	[1296] Device: Scan terminating	
00001485	60.06694412	[1296] Device: Scan terminated	
00001486	60.06703186	[1296] Going 'ScanDeviceContent_Var'to make final callback 7836	
00001487	60.06711960	[1296] DB: Deleting prepared query: SELECT * FROM Songs WHERE Songs.ID=? 	
00001488	60.06731415	[1296] Thread 'ScanDeviceContent_Var'has finished 7836	
00001489	60.08555222	[1296] Synchronize: Adding file (Bonus) A Little Less Conversation (JXL Radio Edit Remix) , Path: D:\My Documents\My Music\Elvis Presley\30 #1 Hits\31 - Elvis Presley - (Bonus) A Little Less Conversation (JXL Radio Edit Remix).mp3	
00001490	60.09839630	[1296] Synchronize: Adding file Chain Of Flowers (Edit) , Path: D:\My Documents\My Music\The Northern Pikes FLAC Pack (6 Albums) [FLAC] [h33t] - Kitlope\Hits & Assorted Secrets (Greatest Hits)\14. The Northern Pikes - Chain Of Flowers (Edit).wav	
00001491	60.09902954	[1296] Synchronize: Adding file It's the End of the World As We Know It (and I Feel Fine) , Path: D:\My Documents\My Music\R.E.M\Eponymous\12 - R.E.M. - It's the End of the World As We Know It (and I Feel Fine).ogg	
00001492	60.11355209	[1296] Synchronize: Adding file Birth-Day (Love Made Real) , Path: D:\My Documents\My Music\Suzanne Vega\Nine Objects Of Desire\1 - Suzanne Vega - Birth-Day (Love Made Real).flac	
00001493	60.11421585	[1296] Synchronize: Adding file Talk About the Passion , Path: D:\My Documents\My Music\R.E.M\Eponymous\3 - R.E.M. - Talk About the Passion.ogg	
00001494	60.11473083	[1296] Synchronize: Adding file So. Central Rain , Path: D:\My Documents\My Music\R.E.M\Eponymous\4 - R.E.M. - So. Central Rain.ogg	
00001495	60.13317490	[1296] Synchronize: Adding file Please, Please, Please, Let Me Get What I Want , Path: D:\My Documents\My Downloads\The Smiths\Best ... I\14 The Smiths - Please, Please, Please, Let Me Get What I Want.flac	
00001496	60.14379120	[1296] Synchronize: Adding file The Things You Can't Afford , Path: D:\My Documents\My Music\The Moshav Band\The Best Of - Higher and Higher\10 - The Moshav Band - The Things You Can't Afford.flac	
00001497	60.14434433	[1296] Synchronize: Adding file 01 Change Your Mind , Path: D:\My Documents\My Downloads\Pharoah's Daughter - Exile (2000)\01 Change Your Mind.mp3	
00001498	60.14484024	[1296] Synchronize: Adding file ???? , Path: D:\My Documents\My Music\Various\????? ??? ???? 8, ??? ???? ???\14 - ???? ?????? - ????.m4a	
00001499	60.15303421	[1296] Synchronize: Adding file ???? , Path: D:\My Documents\My Music\???????�????\Back To Basics\3 - Christina Aguilera - Candyman.mp3	
00001500	60.15322113	[1296] Thread '' is going to callback	
00001501	60.15354538	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001502	60.15354538	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001503	60.15354538	[1296] FROM Songs 	
00001504	60.15354538	[1296]    , PlaylistSongs 	
00001505	60.15354538	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 344 	
00001506	60.15354538	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001507	60.15365219	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001508	60.15365219	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001509	60.15365219	[1296] FROM Songs 	
00001510	60.15365219	[1296]    , PlaylistSongs 	
00001511	60.15365219	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 344 	
00001512	60.15365219	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001513	60.15451813	[1296] 4568 DB lock finished, took 1125.	
00001514	60.15556335	[1296] Synchronize: Adding file 12_Run From Love (Re-mix From `Hundreds And Thousands�) , Path: D:\My Documents\Temp\dl\Bronski Beat - The Age Of Consent-[GON]\Bronski Beat - 12_Run From Love (Re-mix From `Hundreds And Thousands�)-[GON].mp3	
00001515	60.15668488	[1296] Synchronize: Adding file 06_Smalltown Boy , Path: D:\My Documents\Temp\dl\Bronski Beat - The Age Of Consent-[GON]\Bronski Beat - 06_Smalltown Boy-[GON].mp3	
00001516	60.15679550	[1296] Synchronize: Adding file 10_I Feel Love , Path: D:\My Documents\Temp\dl\Bronski Beat - The Age Of Consent-[GON]\Bronski Beat - 10_I Feel Love-[GON].mp3	
00001517	60.15727615	[1296] Synchronize: Adding file 05_Love And Money , Path: D:\My Documents\Temp\dl\Bronski Beat - The Age Of Consent-[GON]\Bronski Beat - 05_Love And Money-[GON].mp3	
00001518	60.15773773	[1296] Synchronize: Adding file 01_Why , Path: D:\My Documents\Temp\dl\Bronski Beat - The Age Of Consent-[GON]\Bronski Beat - 01_Why-[GON].mp3	
00001519	60.15788651	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001520	60.15788651	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001521	60.15788651	[1296] FROM Songs 	
00001522	60.15788651	[1296]    , PlaylistSongs 	
00001523	60.15788651	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 346 	
00001524	60.15788651	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001525	60.15797806	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001526	60.15797806	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001527	60.15797806	[1296] FROM Songs 	
00001528	60.15797806	[1296]    , PlaylistSongs 	
00001529	60.15797806	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 346 	
00001530	60.15797806	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001531	60.15880585	[1296] 4568 DB lock finished, took 1076.	
00001532	60.16030121	[1296] Synchronize: Adding file Yosef Karduner (Tehilim 121) , Path: D:\My Documents\My Downloads\Shir La'ma'alot - Yosef Karduner (Tehilim 121).m4a	
00001533	60.16850281	[1296] Synchronize: Adding file Ki BeSimcha , Path: D:\My Documents\My Music\Shlomo and Eitan Katz\Biglal\11 Shlomo and Eitan Katz - Ki BeSimcha.flac	
00001534	60.16901779	[1296] Synchronize: Adding file Shma Israel , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\21 Shma Israel.mp3	
00001535	60.17737579	[1296] Synchronize: Adding file Hineh , Path: D:\My Documents\My Music\Shlomo and Eitan Katz\Biglal\06 Shlomo and Eitan Katz - Hineh.flac	
00001536	60.17792130	[1296] Synchronize: Adding file Ono Melech , Path: D:\My Documents\My Music\Jewish Soul Guitar Vol 2\01 ONO MELECH.mp3	
00001537	60.18620300	[1296] Synchronize: Adding file Hazor'im , Path: D:\My Documents\My Music\Shlomo Katz\Live in Melbourne 1\11 Shlomo Katz - Hazor'im.flac	
00001538	60.18676376	[1296] Synchronize: Adding file BOI BESHALOM , Path: D:\My Documents\My Music\Jewish Soul Guitar Vol 2\09 BOI BESHALOM.mp3	
00001539	60.19504166	[1296] Synchronize: Adding file Od Yishama , Path: D:\My Documents\My Music\Shlomo Katz\Malei Olam\06 Shlomo Katz - Od Yishama.flac	
00001540	60.19552231	[1296] Synchronize: Adding file The Chevra , Path: D:\My Documents\My Downloads\Yehei Shlomah by the chevra.m4a	
00001541	60.20376587	[1296] Synchronize: Adding file Ein K'Elokeinu , Path: D:\My Documents\My Music\Shlomo & Neshama Carlebach\Ha Neshama Shel Shlomo\06 Ein K'Elokeinu.m4a	
00001542	60.21451569	[1296] Synchronize: Adding file Adon Alom , Path: D:\My Documents\My Music\Neshama Carlebach\Neshama Journey\01 Adon Alom.mp3	
00001543	60.21503448	[1296] Synchronize: Adding file Ki Va Moed , Path: D:\My Documents\My Music\Inasense\Inasense\00 - Inasense - Ki Va Moed.mp3	
00001544	60.23190689	[1296] Synchronize: Adding file Eliyahu Hanavi , Path: D:\My Documents\My Music\The Moshav Band\The Best Of - Higher and Higher\7 - The Moshav Band - Eliyahu Hanavi.flac	
00001545	60.24190140	[1296] Synchronize: Adding file Niggun Neshama , Path: D:\My Documents\My Music\Neshama Carlebach\Neshama Journey\06 Niggun Neshama.mp3	
00001546	60.24242401	[1296] Synchronize: Adding file Orech Yamim Asbiehu , Path: D:\My Documents\My Downloads\Stevie's stuff\Neshama Carlebach - 00 - Neshama Carlebach - Orech Yamim Asbiehu.mp3	
00001547	60.24285889	[1296] Synchronize: Adding file Libi Bmizrach , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\01 Libi Bmizrach.mp3	
00001548	60.25131607	[1296] Synchronize: Adding file Asher Boro , Path: D:\My Documents\My Music\Piamenta\Sheya Mendlowitz Presents\11 - Piamenta - Asher Boro.flac	
00001549	60.25979614	[1296] Synchronize: Adding file Mi Shema'amin , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\01 Mi Shema'amin.m4a	
00001550	60.26812363	[1296] Synchronize: Adding file Mi'Ma'amakim (Out Of The Depths) , Path: D:\My Documents\My Music\Idan Raichel\The Idan Raichel Project\2 - Idan Raichel - Mi'Ma'amakim (Out Of The Depths).mp3	
00001551	60.26861572	[1296] Synchronize: Adding file Milim yafot miele , Path: D:\My Documents\My Music\Idan Raichel\Unknown\00 - Idan Raichel - Milim yafot miele.mp3	
00001552	60.26905060	[1296] Synchronize: Adding file Medabrim Be'Sheket , Path: D:\My Documents\My Music\Idan Raichel\Unknown\5 - Idan Raichel - Medabrim Be'Sheket.mp3	
00001553	60.26951981	[1296] Synchronize: Adding file Bo'ee (Come With Me) , Path: D:\My Documents\My Music\Idan Raichel\The Idan Raichel Project\1 - Idan Raichel - Bo'ee (Come With Me).mp3	
00001554	60.26995850	[1296] Synchronize: Adding file Shuvi El Beti (Dj Yoav Remix) , Path: D:\My Documents\My Music\Idan Raichel\Unknown\00 - Idan Raichel - Shuvi El Beti (Dj Yoav Remix).mp3	
00001555	60.27042389	[1296] Synchronize: Adding file Im Telech (If You Go) , Path: D:\My Documents\My Music\Idan Raichel\The Idan Raichel Project\7 - Idan Raichel - Im Telech (If You Go).mp3	
00001556	60.27084351	[1296] Synchronize: Adding file Yafa Sheli , Path: D:\My Documents\My Music\Eyal Golan\Chayal Shel Ahava\00 - Eyal Golan - Yafa Sheli.mp3	
00001557	60.27126694	[1296] Synchronize: Adding file Ut Ut , Path: D:\My Documents\My Music\Project X\The Ultimate Wedding Experienc\6 - Project X - Ut Ut.mp3	
00001558	60.27140045	[1296] Thread '' is going to callback	
00001559	60.27160645	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001560	60.27160645	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001561	60.27160645	[1296] FROM Songs 	
00001562	60.27160645	[1296]    , PlaylistSongs 	
00001563	60.27160645	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 347 	
00001564	60.27160645	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001565	60.27169418	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001566	60.27169418	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001567	60.27169418	[1296] FROM Songs 	
00001568	60.27169418	[1296]    , PlaylistSongs 	
00001569	60.27169418	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 347 	
00001570	60.27169418	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001571	60.27318954	[1296] 4568 DB lock finished, took 1020.	
00001572	60.28193665	[1296] Synchronize: Adding file Yesh Tikvah , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\01 Yesh Tikvah.m4a	
00001573	60.28196335	[1296] Synchronize: Adding file Od Yishama , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\02 Od Yishama.mp3	
00001574	60.28247070	[1296] Synchronize: Adding file Invei Hagefen , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\03 Invei Hagefen.mp3	
00001575	60.28291321	[1296] Synchronize: Adding file Yalili , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\24 Yalili.mp3	
00001576	60.28337097	[1296] Synchronize: Adding file Im Ein Li Mi Li , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\26 Im Ein Li Mi Li.mp3	
00001577	60.28382492	[1296] Synchronize: Adding file Libi B'mizrach , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\27 Libi B'mizrach.mp3	
00001578	60.28427124	[1296] Synchronize: Adding file Mi Shemamin , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\32 Mi Shemamin.mp3	
00001579	60.28471375	[1296] Synchronize: Adding file Ashem Oshia , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\35 Ashem Oshia.mp3	
00001580	60.28514862	[1296] Synchronize: Adding file Im Tachane , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\36 Im Tachane.mp3	
00001581	60.28557205	[1296] Synchronize: Adding file Niggun Nevo , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\1-13 Niggun Nevo.mp3	
00001582	60.29391098	[1296] Synchronize: Adding file Et Rikod , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\09 Et Rikod.mp3	
00001583	60.29425812	[1296] Synchronize: Adding file Hashivenu , Path: D:\My Documents\My Downloads\Hebrew Music from Ami\08 Hashivem.mp3	
00001584	60.29441071	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001585	60.29441071	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001586	60.29441071	[1296] FROM Songs 	
00001587	60.29441071	[1296]    , PlaylistSongs 	
00001588	60.29441071	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 348 	
00001589	60.29441071	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001590	60.29449844	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001591	60.29449844	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001592	60.29449844	[1296] FROM Songs 	
00001593	60.29449844	[1296]    , PlaylistSongs 	
00001594	60.29449844	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 348 	
00001595	60.29449844	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001596	60.29529572	[1296] 4568 DB lock finished, took 1035.	
00001597	60.29677582	[1296] Synchronize: Adding file Anji , Path: D:\My Documents\My Downloads\Simon And Garfunkel Discography\CD 2 Sounds Of Silence (1966)\18 - Simon And Garfunkel - Anji - Collected Works CD1 (1990).mp3	
00001598	60.30448532	[1296] Synchronize: Adding file Take Five , Path: D:\My Documents\My Music\Various\Take Five\2 - Dave Brubeck Quartet - Take Five.m4a	
00001599	60.31261444	[1296] Synchronize: Adding file Comtine D'Un Autre Ete (L'Apres Midi) , Path: D:\My Documents\My Downloads\Amelie\04 - Yann Tiersen - Comtine D'Un Autre Ete (L'Apres Midi).mp3	
00001600	60.32080460	[1296] Synchronize: Adding file J'Y Suis Jamais Alle , Path: D:\My Documents\My Downloads\Amelie\01 - J'Y Suis Jamais Alle.mp3	
00001601	60.33023834	[1296] Synchronize: Adding file Fear of the South , Path: D:\My Documents\My Music\Various\Everything is Illuminated - OST\10 - Tin Hat Trio - Fear of the South.mp3	
00001602	60.33827972	[1296] Synchronize: Adding file La Valse Des Monstres , Path: D:\My Documents\My Downloads\Amelie\20 - La Valse Des Monstres.mp3	
00001603	60.33878326	[1296] Synchronize: Adding file Vianne Sets Up Shop , Path: D:\My Documents\My Music\Rachel Portman\Chocolat - Soundtrack\4 - Rachel Portman - Vianne Sets Up Shop.mp3	
00001604	60.33948135	[1296] Synchronize: Adding file Party Preparations , Path: D:\My Documents\My Music\Rachel Portman\Chocolat - Soundtrack\11 - Rachel Portman - Party Preparations.mp3	
00001605	60.34038162	[1296] Synchronize: Adding file Green Onions , Path: D:\My Documents\My Music\The Ventures\Collection by Jimmy (@192)\16 - The Ventures - Green Onions.mp3	
00001606	60.34086227	[1296] Synchronize: Adding file Secret Agent Man , Path: D:\My Documents\My Music\The Ventures\Collection by Jimmy (@192)\22 - The Ventures - Secret Agent Man.mp3	
00001607	60.34134293	[1296] Synchronize: Adding file Walk, Don't Run , Path: D:\My Documents\My Music\The Ventures\Walk Don't Run & Walk Don't Run Vol. 2\6 - The Ventures - Walk, Don't Run.mp3	
00001608	60.34150696	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001609	60.34150696	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001610	60.34150696	[1296] FROM Songs 	
00001611	60.34150696	[1296]    , PlaylistSongs 	
00001612	60.34150696	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 364 	
00001613	60.34150696	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001614	60.34159470	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001615	60.34159470	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001616	60.34159470	[1296] FROM Songs 	
00001617	60.34159470	[1296]    , PlaylistSongs 	
00001618	60.34159470	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 364 	
00001619	60.34159470	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001620	60.34241104	[1296] 4568 DB lock finished, took 1035.	
00001621	60.34279251	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001622	60.34279251	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001623	60.34279251	[1296] FROM Songs 	
00001624	60.34279251	[1296]    , PlaylistSongs 	
00001625	60.34279251	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 365 	
00001626	60.34279251	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001627	60.34288406	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001628	60.34288406	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001629	60.34288406	[1296] FROM Songs 	
00001630	60.34288406	[1296]    , PlaylistSongs 	
00001631	60.34288406	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 365 	
00001632	60.34288406	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001633	60.34358978	[1296] 4568 DB lock finished, took 910.	
00001634	60.34555817	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001635	60.34555817	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001636	60.34555817	[1296] FROM Songs 	
00001637	60.34555817	[1296]    , PlaylistSongs 	
00001638	60.34555817	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 366 	
00001639	60.34555817	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001640	60.34565735	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001641	60.34565735	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001642	60.34565735	[1296] FROM Songs 	
00001643	60.34565735	[1296]    , PlaylistSongs 	
00001644	60.34565735	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 366 	
00001645	60.34565735	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001646	60.34646606	[1296] 4568 DB lock finished, took 936.	
00001647	61.15473938	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001648	61.15473938	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001649	61.15473938	[1296] FROM Songs 	
00001650	61.15473938	[1296]    , PlaylistSongs 	
00001651	61.15473938	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 367 	
00001652	61.15473938	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001653	61.16522980	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001654	61.16522980	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001655	61.16522980	[1296] FROM Songs 	
00001656	61.16522980	[1296]    , PlaylistSongs 	
00001657	61.16522980	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 367 	
00001658	61.16522980	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001659	61.17837906	[1296] 4568 DB lock finished, took 1100981.	
00001660	61.18341827	[1296] Thread '' is going to callback	
00001661	61.18598557	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001662	61.18598557	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001663	61.18598557	[1296] FROM Songs 	
00001664	61.18598557	[1296]    , PlaylistSongs 	
00001665	61.18598557	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 368 	
00001666	61.18598557	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001667	61.19792938	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001668	61.19792938	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001669	61.19792938	[1296] FROM Songs 	
00001670	61.19792938	[1296]    , PlaylistSongs 	
00001671	61.19792938	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 368 	
00001672	61.19792938	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001673	61.21154022	[1296] 4568 DB lock finished, took 4510.	
00001674	61.21603394	[1296] Synchronize: Adding file Bye Bye Love , Path: D:\My Documents\My Music\Everly Brothers\Unknown\00 - Everly Brothers - Bye Bye Love.mp3	
00001675	61.22066116	[1296] Synchronize: Adding file Sundown , Path: D:\My Documents\My Music\Gordon Lightfoot\Unknown\11 - Gordon Lightfoot - Sundown.mp3	
00001676	61.22636032	[1296] Synchronize: Adding file My Sharona , Path: D:\My Documents\My Downloads\Stevie stuff\Knack, The - 00 - Knack, The - My Sharona.mp3	
00001677	61.22662735	[1296] Synchronize: Adding file Twist Of Fate , Path: D:\My Documents\My Music\Olivia Newton-John\Unknown\00 - Olivia Newton-John - Twist Of Fate.mp3	
00001678	61.22666168	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001679	61.22666168	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001680	61.22666168	[1296] FROM Songs 	
00001681	61.22666168	[1296]    , PlaylistSongs 	
00001682	61.22666168	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 369 	
00001683	61.22666168	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001684	61.22678375	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001685	61.22678375	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001686	61.22678375	[1296] FROM Songs 	
00001687	61.22678375	[1296]    , PlaylistSongs 	
00001688	61.22678375	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 369 	
00001689	61.22678375	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001690	61.22783279	[1296] 4568 DB lock finished, took 1253.	
00001691	61.23642731	[1296] Synchronize: Adding file We Are Each Other , Path: D:\My Documents\My Music\The Beautiful South\0898\2 - The Beautiful South - We Are Each Other.mp3	
00001692	61.23701096	[1296] Synchronize: Adding file I Believe in Father Christmas , Path: D:\My Documents\My Music\Lake & Palmer Emerson\The Ultimate Collection\9 - Lake & Palmer Emerson - I Believe in Father Christmas.mp3	
00001693	61.23755646	[1296] Synchronize: Adding file Last Christmas , Path: D:\My Documents\My Music\George Michael\The Very Best\4 - George Michael - Last Christmas.mp3	
00001694	61.23769379	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001695	61.23769379	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001696	61.23769379	[1296] FROM Songs 	
00001697	61.23769379	[1296]    , PlaylistSongs 	
00001698	61.23769379	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 355 	
00001699	61.23769379	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001700	61.23778534	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001701	61.23778534	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001702	61.23778534	[1296] FROM Songs 	
00001703	61.23778534	[1296]    , PlaylistSongs 	
00001704	61.23778534	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 355 	
00001705	61.23778534	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001706	61.23857880	[1296] 4568 DB lock finished, took 1036.	
00001707	61.23896408	[1296] 4568 DB open SQL: SELECT Songs.* 	
00001708	61.23896408	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001709	61.23896408	[1296] FROM Songs 	
00001710	61.23896408	[1296]    , PlaylistSongs 	
00001711	61.23896408	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 362 	
00001712	61.23896408	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001713	61.23905945	[1296] OpenQuery - Preparing query SELECT Songs.* 	
00001714	61.23905945	[1296] , PlaylistSongs.IdPlaylistSong, PlaylistSongs.SongOrder as PlaySongOrder 	
00001715	61.23905945	[1296] FROM Songs 	
00001716	61.23905945	[1296]    , PlaylistSongs 	
00001717	61.23905945	[1296] WHERE  Songs.ID=PlaylistSongs.IDSong AND PlaylistSongs.IDPlaylist = 362 	
00001718	61.23905945	[1296] ORDER BY PlaylistSongs.SongOrder 	
00001719	61.23976898	[1296] 4568 DB lock finished, took 911.	
00001720	61.24066544	[1296] 4568 DB open SQL: SELECT * FROM DeviceTracks WHERE IDDevice=185 	
00001721	61.24142456	[1296] OpenQuery - Preparing query SELECT * FROM DeviceTracks WHERE IDDevice=185 	
00001722	61.24173355	[1296] 4568 DB lock finished, took 622.	
00001723	61.24211121	[1296] TLastSynchronization.CleanNoLongerExistingTracks	
00001724	61.24246597	[1296] TDevice.DeleteFromDeviceTracks: Count = 0	
00001725	61.24321747	[1296] Using old path \Music\Elvis Presley\30 #1 Hits\31 Elvis Presley - (Bonus) A Little Less Conversation (JXL Radio Edit Remix).mp3	
00001726	61.24332428	[1296] Using old path \Music\Unknown\Unknown\00 The Northern Pikes - Chain Of Flowers (Edit).mp3	
00001727	61.24341583	[1296] Using old path \Music\R.E.M\Eponymous\12 R.E.M. - It's the End of the World As We Know It (and I Feel Fine).ogg	
00001728	61.24351883	[1296] Using old path \Music\Suzanne Vega\Nine Objects Of Desire\01 Suzanne Vega - Birth-Day (Love Made Real).mp3	
00001729	61.24361038	[1296] Using old path \Music\R.E.M\Eponymous\03 R.E.M. - Talk About the Passion.ogg	
00001730	61.24371719	[1296] Using old path \Music\R.E.M\Eponymous\04 R.E.M. - So. Central Rain.ogg	
00001731	61.24380875	[1296] Using old path \Music\The Smiths\Best ... I\14 The Smiths - Please, Please, Please, Let Me Get What I Want.mp3	
00001732	61.24391174	[1296] Using old path \Music\The Moshav Band\The Best Of - Higher and Higher\10 The Moshav Band - The Things You Can't Afford.mp3	
00001733	61.24401093	[1296] Using old path \Music\Various\????? ??? ???? 8, ??? ???? ???\14 ???? ?????? - ????.m4a	
00001734	61.24411011	[1296] Using old path \Music\???????�????\Back To Basics\03 ??? - ????.mp3	
00001735	61.24420929	[1296] Using old path \Music\Bronski Beat\The Age Of Consent\12 Bronski Beat - 12_Run From Love (Re-mix From `Hundreds And Thousands�).mp3	
00001736	61.24430847	[1296] Using old path \Music\Bronski Beat\The Age Of Consent\06 Bronski Beat - 06_Smalltown Boy.mp3	
00001737	61.24440384	[1296] Using old path \Music\Bronski Beat\The Age Of Consent\10 Bronski Beat - 10_I Feel Love.mp3	
00001738	61.24449539	[1296] Using old path \Music\Bronski Beat\The Age Of Consent\05 Bronski Beat - 05_Love And Money.mp3	
00001739	61.24459076	[1296] Using old path \Music\Bronski Beat\The Age Of Consent\01 Bronski Beat - 01_Why.mp3	
00001740	61.24468994	[1296] Using old path \Music\Unknown\Unknown\00 Shir Lamaalot - Yosef Karduner (Tehilim 121).m4a	
00001741	61.24478531	[1296] Using old path \Music\Shlomo and Eitan Katz\Biglal\11 Shlomo and Eitan Kat - Ki BeSimcha.mp3	
00001742	61.24488449	[1296] Using old path \Music\Shloime Daskal\Dance with Shloime Daskal\21 Shloime Daskal - Shma Israel.mp3	
00001743	61.24498367	[1296] Using old path \Music\Jewish Soul Guitar\Jewish Soul Guitar vol. 2\01 Jewish Soul Guitar - Ono Melech.mp3	
00001744	61.24510574	[1296] Using old path \Music\Unknown\Unknown\00 Yhei Shlama  - The Chevra.m4a	
00001745	61.24521255	[1296] Using old path \Music\Shlomo & Neshama Carlebach\Ha Neshama Shel Shlomo\06 Shlomo & Neshama Car - Ein K'Elokeinu.mp3	
00001746	61.24530411	[1296] Using old path \Music\Neshama Carlebach\Neshama Journey\01 Neshama Carlebach - Adon Alom.mp3	
00001747	61.24539948	[1296] Using old path \Music\Inasense\Inasense\00 Inasense - Ki Va Moed.mp3	
00001748	61.24549484	[1296] Using old path \Music\The Moshav Band\The Best Of - Higher and Higher\07 The Moshav Band - Eliyahu Hanavi.mp3	
00001749	61.24560547	[1296] Using old path \Music\Unknown\Libi Bmizrach\01 Yaakov Shwekey - Libi Bmizrach.mp3	
00001750	61.24570465	[1296] Using old path \Music\Piamenta\Piamenta\11 Piamenta - Asher Boro.mp3	
00001751	61.24580383	[1296] Using old path \Music\Idan Raichel\The Idan Raichel Project\02 Idan Raichel - Mi'Ma'amakim (Out Of The Depths).mp3	
00001752	61.24594498	[1296] Using old path \Music\Eyal Golan\Chayal Shel Ahava\00 Eyal Golan - Yafa Sheli.mp3	
00001753	61.24604034	[1296] Using old path \Music\Project X\The Ultimate Wedding Experienc\06 Project X - Ut Ut.mp3	
00001754	61.24613190	[1296] Using old path \Music\Benny Friedman\Yesh Tikvah\01 Benny Friedman - Yesh Tikvah.mp3	
00001755	61.24623108	[1296] Using old path \Music\Shloime Daskal\Dance with Shloime Daskal\02 Shloime Daskal - Od Yishama.mp3	
00001756	61.24639130	[1296] Using old path \Music\Unknown\Live In Melbourne\13 Shlomo Katz - Niggun Nevo.mp3	
00001757	61.24648285	[1296] Using old path \Music\Yaakov Shwekey\Kolot\09 Yaakov Shwekey - Et Rikod.mp3	
00001758	61.24659729	[1296] Using old path \Music\Simon And Garfunkel\Collected Works remastered '92- The Sounds of Silence\18 Simon And Garfunkel - Anji.mp3	
00001759	61.24670792	[1296] Using old path \Music\Various\Take Five\02 Dave Brubeck Quartet - Take Five.mp3	
00001760	61.24680328	[1296] Using old path \Music\Yann Tiersen\Amelie\04 Yann Tiersen - Comtine D'Un Autre Ete (L'Apres Midi).mp3	
00001761	61.24690628	[1296] Using old path \Music\various\Everything is Illuminated - OST\10 Tin Hat Trio - Fear of the South.mp3	
00001762	61.24701309	[1296] Using old path \Music\Rachel Portman\Chocolat - Soundtrack\04 Rachel Portman - Vianne Sets Up Shop.mp3	
00001763	61.24711990	[1296] Using old path \Music\The Ventures\Collection by Jimmy (@192)\16 The Ventures - Green Onions.mp3	
00001764	61.24823761	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Unknown\Unknown\00 Unknown - 01 Change Your Mind.mp3	
00001765	61.24832535	[1296] HandleDeviceFilename: File is on the Sync-List	
00001766	61.24840927	[1296] 4568 DB prepare SQL: SELECT TrackModified FROM Songs WHERE ID=?	
00001767	61.24857712	[1296] 4568 DB query prepare finished, took 91.	
00001768	61.24866486	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001769	61.24903488	[1296] 4568 DB lock finished, took 361.	
00001770	61.24913406	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Unknown\Unknown\00 Unknown - 01 Change Your Mind.mp3 , will be excluded	
00001771	61.24924088	[1296] HandleDeviceFilename: Filename: \Music\Unknown\Unknown\00 Shir Lamaalot - Yosef Karduner (Tehilim 121).m4a	
00001772	61.24932861	[1296] HandleDeviceFilename: File is on the Sync-List	
00001773	61.24941635	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001774	61.24969864	[1296] 4568 DB lock finished, took 239.	
00001775	61.24979782	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Unknown\Unknown\00 Shir Lamaalot - Yosef Karduner (Tehilim 121).m4a , will be excluded	
00001776	61.24989319	[1296] HandleDeviceFilename: Filename: \Music\Unknown\Unknown\00 The Northern Pikes - Chain Of Flowers (Edit).mp3	
00001777	61.24998093	[1296] HandleDeviceFilename: File is on the Sync-List	
00001778	61.25006104	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001779	61.25033951	[1296] 4568 DB lock finished, took 237.	
00001780	61.25043869	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Unknown\Unknown\00 The Northern Pikes - Chain Of Flowers (Edit).mp3 , will be excluded	
00001781	61.25052643	[1296] HandleDeviceFilename: Filename: \Music\Unknown\Unknown\00 Yhei Shlama  - The Chevra.m4a	
00001782	61.25061417	[1296] HandleDeviceFilename: File is on the Sync-List	
00001783	61.25070190	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001784	61.25096130	[1296] 4568 DB lock finished, took 221.	
00001785	61.25106049	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Unknown\Unknown\00 Yhei Shlama  - The Chevra.m4a , will be excluded	
00001786	61.25115204	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Everly Brothers\Unknown\00 Everly Brothers - Bye Bye Love.mp3	
00001787	61.25125122	[1296] HandleDeviceFilename: File is on the Sync-List	
00001788	61.25133514	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001789	61.25159836	[1296] 4568 DB lock finished, took 220.	
00001790	61.25170898	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Everly Brothers\Unknown\00 Everly Brothers - Bye Bye Love.mp3 , will be excluded	
00001791	61.25180435	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Gordon Lightfoot\Unknown\11 Gordon Lightfoot - Sundown.mp3	
00001792	61.25189209	[1296] HandleDeviceFilename: File is on the Sync-List	
00001793	61.25197601	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001794	61.25224304	[1296] 4568 DB lock finished, took 221.	
00001795	61.25234222	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Gordon Lightfoot\Unknown\11 Gordon Lightfoot - Sundown.mp3 , will be excluded	
00001796	61.25243759	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Beautiful South\0898\02 The Beautiful South - We Are Each Other.mp3	
00001797	61.25252533	[1296] HandleDeviceFilename: File is on the Sync-List	
00001798	61.25260925	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001799	61.25287628	[1296] 4568 DB lock finished, took 230.	
00001800	61.25297546	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Beautiful South\0898\02 The Beautiful South - We Are Each Other.mp3 , will be excluded	
00001801	61.25306702	[1296] HandleDeviceFilename: Filename: \Music\Elvis Presley\30 #1 Hits\31 Elvis Presley - (Bonus) A Little Less Conversation (JXL Radio Edit Remix).mp3	
00001802	61.25315475	[1296] HandleDeviceFilename: File is on the Sync-List	
00001803	61.25325394	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001804	61.25350571	[1296] 4568 DB lock finished, took 220.	
00001805	61.25361252	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Elvis Presley\30 #1 Hits\31 Elvis Presley - (Bonus) A Little Less Conversation (JXL Radio Edit Remix).mp3 , will be excluded	
00001806	61.25370407	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\01 Yann Tiersen - J'Y Suis Jamais Alle.mp3	
00001807	61.25379181	[1296] HandleDeviceFilename: File is on the Sync-List	
00001808	61.25387955	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001809	61.25413132	[1296] 4568 DB lock finished, took 217.	
00001810	61.25424576	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\01 Yann Tiersen - J'Y Suis Jamais Alle.mp3 , will be excluded	
00001811	61.25433731	[1296] HandleDeviceFilename: Filename: \Music\Yann Tiersen\Amelie\04 Yann Tiersen - Comtine D'Un Autre Ete (L'Apres Midi).mp3	
00001812	61.25442505	[1296] HandleDeviceFilename: File is on the Sync-List	
00001813	61.25450897	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001814	61.25476456	[1296] 4568 DB lock finished, took 219.	
00001815	61.25485992	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Yann Tiersen\Amelie\04 Yann Tiersen - Comtine D'Un Autre Ete (L'Apres Midi).mp3 , will be excluded	
00001816	61.25495529	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\20 Yann Tiersen - La Valse Des Monstres.mp3	
00001817	61.25504303	[1296] HandleDeviceFilename: File is on the Sync-List	
00001818	61.25512314	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001819	61.25539398	[1296] 4568 DB lock finished, took 230.	
00001820	61.25549316	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Yann Tiersen\Amelie\20 Yann Tiersen - La Valse Des Monstres.mp3 , will be excluded	
00001821	61.25558090	[1296] HandleDeviceFilename: Filename: \Music\???????�????\Back To Basics\03 ??? - ????.mp3	
00001822	61.25568008	[1296] HandleDeviceFilename: File is on the Sync-List	
00001823	61.25600815	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001824	61.25612259	[1296] 4568 DB lock finished, took 222.	
00001825	61.25614548	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\???????�????\Back To Basics\03 ??? - ????.mp3 , will be excluded	
00001826	61.25625610	[1296] HandleDeviceFilename: Filename: \Music\The Smiths\Best ... I\14 The Smiths - Please, Please, Please, Let Me Get What I Want.mp3	
00001827	61.25634384	[1296] HandleDeviceFilename: File is on the Sync-List	
00001828	61.25643158	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001829	61.25670242	[1296] 4568 DB lock finished, took 231.	
00001830	61.25680161	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\The Smiths\Best ... I\14 The Smiths - Please, Please, Please, Let Me Get What I Want.mp3 , will be excluded	
00001831	61.25688934	[1296] HandleDeviceFilename: Filename: \Music\Shlomo and Eitan Katz\Biglal\11 Shlomo and Eitan Kat - Ki BeSimcha.mp3	
00001832	61.25697708	[1296] HandleDeviceFilename: File is on the Sync-List	
00001833	61.25706100	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001834	61.25732803	[1296] 4568 DB lock finished, took 231.	
00001835	61.25757599	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Shlomo and Eitan Katz\Biglal\11 Shlomo and Eitan Kat - Ki BeSimcha.mp3 , will be excluded	
00001836	61.25786972	[1296] HandleDeviceFilename: Filename: \Music\Eyal Golan\Chayal Shel Ahava\00 Eyal Golan - Yafa Sheli.mp3	
00001837	61.25789642	[1296] HandleDeviceFilename: File is on the Sync-List	
00001838	61.25801468	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001839	61.25851440	[1296] 4568 DB lock finished, took 360.	
00001840	61.25864792	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Eyal Golan\Chayal Shel Ahava\00 Eyal Golan - Yafa Sheli.mp3 , will be excluded	
00001841	61.25876999	[1296] HandleDeviceFilename: Filename: \Music\Rachel Portman\Chocolat - Soundtrack\04 Rachel Portman - Vianne Sets Up Shop.mp3	
00001842	61.25888443	[1296] HandleDeviceFilename: File is on the Sync-List	
00001843	61.25923538	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001844	61.25937653	[1296] 4568 DB lock finished, took 274.	
00001845	61.25949478	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Rachel Portman\Chocolat - Soundtrack\04 Rachel Portman - Vianne Sets Up Shop.mp3 , will be excluded	
00001846	61.25961685	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Rachel Portman\Chocolat - Soundtrack\11 Rachel Portman - Party Preparations.mp3	
00001847	61.25972748	[1296] HandleDeviceFilename: File is on the Sync-List	
00001848	61.26005173	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001849	61.26018524	[1296] 4568 DB lock finished, took 264.	
00001850	61.26030731	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Rachel Portman\Chocolat - Soundtrack\11 Rachel Portman - Party Preparations.mp3 , will be excluded	
00001851	61.26043701	[1296] HandleDeviceFilename: Filename: \Music\Simon And Garfunkel\Collected Works remastered '92- The Sounds of Silence\18 Simon And Garfunkel - Anji.mp3	
00001852	61.26054764	[1296] HandleDeviceFilename: File is on the Sync-List	
00001853	61.26086044	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001854	61.26099014	[1296] 4568 DB lock finished, took 259.	
00001855	61.26111221	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Simon And Garfunkel\Collected Works remastered '92- The Sounds of Silence\18 Simon And Garfunkel - Anji.mp3 , will be excluded	
00001856	61.26125336	[1296] HandleDeviceFilename: Filename: \Music\The Ventures\Collection by Jimmy (@192)\16 The Ventures - Green Onions.mp3	
00001857	61.26136017	[1296] HandleDeviceFilename: File is on the Sync-List	
00001858	61.26166916	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001859	61.26179886	[1296] 4568 DB lock finished, took 246.	
00001860	61.26192093	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\The Ventures\Collection by Jimmy (@192)\16 The Ventures - Green Onions.mp3 , will be excluded	
00001861	61.26203918	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Collection by Jimmy (@192)\22 The Ventures - Secret Agent Man.mp3	
00001862	61.26208115	[1296] HandleDeviceFilename: File is on the Sync-List	
00001863	61.26224518	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001864	61.26244736	[1296] 4568 DB lock finished, took 257.	
00001865	61.26255035	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Collection by Jimmy (@192)\22 The Ventures - Secret Agent Man.mp3 , will be excluded	
00001866	61.26276016	[1296] HandleDeviceFilename: Filename: \Music\Shloime Daskal\Dance with Shloime Daskal\02 Shloime Daskal - Od Yishama.mp3	
00001867	61.26282883	[1296] HandleDeviceFilename: File is on the Sync-List	
00001868	61.26287842	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001869	61.26341248	[1296] 4568 DB lock finished, took 289.	
00001870	61.26345825	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Shloime Daskal\Dance with Shloime Daskal\02 Shloime Daskal - Od Yishama.mp3 , will be excluded	
00001871	61.26366425	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3	
00001872	61.26378632	[1296] HandleDeviceFilename: File is on the Sync-List	
00001873	61.26388550	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3 , reason: Not synced yet	
00001874	61.26400757	[1296] HandleDeviceFilename: Silent delete	
00001875	61.26412582	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3	
00001876	61.26416016	[1296] HandleDeviceFilename: File is on the Sync-List	
00001877	61.26424789	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3 , reason: Not synced yet	
00001878	61.26432037	[1296] HandleDeviceFilename: Silent delete	
00001879	61.26441574	[1296] HandleDeviceFilename: Filename: \Music\Shloime Daskal\Dance with Shloime Daskal\21 Shloime Daskal - Shma Israel.mp3	
00001880	61.26450348	[1296] HandleDeviceFilename: File is on the Sync-List	
00001881	61.26459122	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001882	61.26495361	[1296] 4568 DB lock finished, took 354.	
00001883	61.26506042	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Shloime Daskal\Dance with Shloime Daskal\21 Shloime Daskal - Shma Israel.mp3 , will be excluded	
00001884	61.26514816	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3	
00001885	61.26525116	[1296] HandleDeviceFilename: File is on the Sync-List	
00001886	61.26532745	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3 , reason: Not synced yet	
00001887	61.26540375	[1296] HandleDeviceFilename: Silent delete	
00001888	61.26549911	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3	
00001889	61.26558685	[1296] HandleDeviceFilename: File is on the Sync-List	
00001890	61.26566315	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3 , reason: Not synced yet	
00001891	61.26575089	[1296] HandleDeviceFilename: Silent delete	
00001892	61.26583862	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3	
00001893	61.26592636	[1296] HandleDeviceFilename: File is on the Sync-List	
00001894	61.26600266	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3 , reason: Not synced yet	
00001895	61.26607895	[1296] HandleDeviceFilename: Silent delete	
00001896	61.26616669	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3	
00001897	61.26626205	[1296] HandleDeviceFilename: File is on the Sync-List	
00001898	61.26634216	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3 , reason: Not synced yet	
00001899	61.26641846	[1296] HandleDeviceFilename: Silent delete	
00001900	61.26650620	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\35 Shloime Daskal - Ashem Oshia.mp3	
00001901	61.26659393	[1296] HandleDeviceFilename: File is on the Sync-List	
00001902	61.26667023	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\35 Shloime Daskal - Ashem Oshia.mp3 , reason: Not synced yet	
00001903	61.26675415	[1296] HandleDeviceFilename: Silent delete	
00001904	61.26684189	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\36 Shloime Daskal - Im Tachane.mp3	
00001905	61.26692581	[1296] HandleDeviceFilename: File is on the Sync-List	
00001906	61.26700592	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\36 Shloime Daskal - Im Tachane.mp3 , reason: Not synced yet	
00001907	61.26708221	[1296] HandleDeviceFilename: Silent delete	
00001908	61.26716614	[1296] HandleDeviceFilename: Filename: \Music\R.E.M\Eponymous\03 R.E.M. - Talk About the Passion.ogg	
00001909	61.26726532	[1296] HandleDeviceFilename: File is on the Sync-List	
00001910	61.26734543	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001911	61.26762390	[1296] 4568 DB lock finished, took 246.	
00001912	61.26773453	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\R.E.M\Eponymous\03 R.E.M. - Talk About the Passion.ogg , will be excluded	
00001913	61.26782227	[1296] HandleDeviceFilename: Filename: \Music\R.E.M\Eponymous\04 R.E.M. - So. Central Rain.ogg	
00001914	61.26791000	[1296] HandleDeviceFilename: File is on the Sync-List	
00001915	61.26799774	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001916	61.26826859	[1296] 4568 DB lock finished, took 229.	
00001917	61.26837158	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\R.E.M\Eponymous\04 R.E.M. - So. Central Rain.ogg , will be excluded	
00001918	61.26845932	[1296] HandleDeviceFilename: Filename: \Music\R.E.M\Eponymous\12 R.E.M. - It's the End of the World As We Know It (and I Feel Fine).ogg	
00001919	61.26854706	[1296] HandleDeviceFilename: File is on the Sync-List	
00001920	61.26864243	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001921	61.26892471	[1296] 4568 DB lock finished, took 241.	
00001922	61.26901627	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\R.E.M\Eponymous\12 R.E.M. - It's the End of the World As We Know It (and I Feel Fine).ogg , will be excluded	
00001923	61.26911163	[1296] HandleDeviceFilename: Filename: \Music\various\Everything is Illuminated - OST\10 Tin Hat Trio - Fear of the South.mp3	
00001924	61.26921082	[1296] HandleDeviceFilename: File is on the Sync-List	
00001925	61.26929474	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001926	61.26955795	[1296] 4568 DB lock finished, took 224.	
00001927	61.26964951	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\various\Everything is Illuminated - OST\10 Tin Hat Trio - Fear of the South.mp3 , will be excluded	
00001928	61.26975632	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Knack\Get the Knack\00 The Knack - My Sharona.mp3	
00001929	61.26984406	[1296] HandleDeviceFilename: File is on the Sync-List	
00001930	61.26992798	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001931	61.27019501	[1296] 4568 DB lock finished, took 219.	
00001932	61.27029800	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Knack\Get the Knack\00 The Knack - My Sharona.mp3 , will be excluded	
00001933	61.27038574	[1296] HandleDeviceFilename: Filename: \Music\Shlomo & Neshama Carlebach\Ha Neshama Shel Shlomo\06 Shlomo & Neshama Car - Ein K'Elokeinu.mp3	
00001934	61.27047348	[1296] HandleDeviceFilename: File is on the Sync-List	
00001935	61.27055359	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001936	61.27081680	[1296] 4568 DB lock finished, took 222.	
00001937	61.27091980	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Shlomo & Neshama Carlebach\Ha Neshama Shel Shlomo\06 Shlomo & Neshama Car - Ein K'Elokeinu.mp3 , will be excluded	
00001938	61.27100754	[1296] HandleDeviceFilename: Filename: \Music\Inasense\Inasense\00 Inasense - Ki Va Moed.mp3	
00001939	61.27109528	[1296] HandleDeviceFilename: File is on the Sync-List	
00001940	61.27118301	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001941	61.27145004	[1296] 4568 DB lock finished, took 220.	
00001942	61.27155304	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Inasense\Inasense\00 Inasense - Ki Va Moed.mp3 , will be excluded	
00001943	61.27164078	[1296] HandleDeviceFilename: Filename: \Music\Jewish Soul Guitar\Jewish Soul Guitar vol. 2\01 Jewish Soul Guitar - Ono Melech.mp3	
00001944	61.27178192	[1296] HandleDeviceFilename: File is on the Sync-List	
00001945	61.27188110	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001946	61.27219009	[1296] 4568 DB lock finished, took 284.	
00001947	61.27229691	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Jewish Soul Guitar\Jewish Soul Guitar vol. 2\01 Jewish Soul Guitar - Ono Melech.mp3 , will be excluded	
00001948	61.27238846	[1296] HandleDeviceFilename: Filename: \Music\Yaakov Shwekey\Kolot\09 Yaakov Shwekey - Et Rikod.mp3	
00001949	61.27248383	[1296] HandleDeviceFilename: File is on the Sync-List	
00001950	61.27256775	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001951	61.27284241	[1296] 4568 DB lock finished, took 240.	
00001952	61.27294159	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Yaakov Shwekey\Kolot\09 Yaakov Shwekey - Et Rikod.mp3 , will be excluded	
00001953	61.27302933	[1296] HandleDeviceFilename: Filename: \Music\Unknown\Libi Bmizrach\01 Yaakov Shwekey - Libi Bmizrach.mp3	
00001954	61.27311707	[1296] HandleDeviceFilename: File is on the Sync-List	
00001955	61.27320480	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001956	61.27346420	[1296] 4568 DB lock finished, took 226.	
00001957	61.27356339	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Unknown\Libi Bmizrach\01 Yaakov Shwekey - Libi Bmizrach.mp3 , will be excluded	
00001958	61.27365875	[1296] HandleDeviceFilename: Filename: \Music\Unknown\Live In Melbourne\13 Shlomo Katz - Niggun Nevo.mp3	
00001959	61.27374649	[1296] HandleDeviceFilename: File is on the Sync-List	
00001960	61.27382660	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001961	61.27408600	[1296] 4568 DB lock finished, took 218.	
00001962	61.27450943	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Unknown\Live In Melbourne\13 Shlomo Katz - Niggun Nevo.mp3 , will be excluded	
00001963	61.27504730	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Benny Friedman\Mi Shema'amin - Single\01 Benny Friedman - Mi Shema'amin.mp3	
00001964	61.27526474	[1296] HandleDeviceFilename: File is on the Sync-List	
00001965	61.27537537	[1296] HandleDeviceFilename: File to re-upload: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Benny Friedman\Mi Shema'amin - Single\01 Benny Friedman - Mi Shema'amin.mp3 , reason: Not synced yet	
00001966	61.27548599	[1296] HandleDeviceFilename: Silent delete	
00001967	61.27557373	[1296] HandleDeviceFilename: Filename: \Music\Neshama Carlebach\Neshama Journey\01 Neshama Carlebach - Adon Alom.mp3	
00001968	61.27566910	[1296] HandleDeviceFilename: File is on the Sync-List	
00001969	61.27575684	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001970	61.27610779	[1296] 4568 DB lock finished, took 338.	
00001971	61.27621460	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Neshama Carlebach\Neshama Journey\01 Neshama Carlebach - Adon Alom.mp3 , will be excluded	
00001972	61.27630997	[1296] HandleDeviceFilename: Filename: \Music\Suzanne Vega\Nine Objects Of Desire\01 Suzanne Vega - Birth-Day (Love Made Real).mp3	
00001973	61.27639771	[1296] HandleDeviceFilename: File is on the Sync-List	
00001974	61.27648544	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001975	61.27675247	[1296] 4568 DB lock finished, took 234.	
00001976	61.27685165	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Suzanne Vega\Nine Objects Of Desire\01 Suzanne Vega - Birth-Day (Love Made Real).mp3 , will be excluded	
00001977	61.27694702	[1296] HandleDeviceFilename: Filename: \Music\Piamenta\Piamenta\11 Piamenta - Asher Boro.mp3	
00001978	61.27703476	[1296] HandleDeviceFilename: File is on the Sync-List	
00001979	61.27711868	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001980	61.27738190	[1296] 4568 DB lock finished, took 226.	
00001981	61.27748108	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Piamenta\Piamenta\11 Piamenta - Asher Boro.mp3 , will be excluded	
00001982	61.27757645	[1296] HandleDeviceFilename: Filename: \Music\various\Take Five\02 Dave Brubeck Quartet - Take Five.mp3	
00001983	61.27766418	[1296] HandleDeviceFilename: File is on the Sync-List	
00001984	61.27780533	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001985	61.27812576	[1296] 4568 DB lock finished, took 294.	
00001986	61.27824402	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\various\Take Five\02 Dave Brubeck Quartet - Take Five.mp3 , will be excluded	
00001987	61.27834320	[1296] HandleDeviceFilename: Filename: \Music\Bronski Beat\The Age Of Consent\01 Bronski Beat - 01_Why.mp3	
00001988	61.27843094	[1296] HandleDeviceFilename: File is on the Sync-List	
00001989	61.27851486	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001990	61.27880096	[1296] 4568 DB lock finished, took 253.	
00001991	61.27890015	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Bronski Beat\The Age Of Consent\01 Bronski Beat - 01_Why.mp3 , will be excluded	
00001992	61.27899551	[1296] HandleDeviceFilename: Filename: \Music\Bronski Beat\The Age Of Consent\05 Bronski Beat - 05_Love And Money.mp3	
00001993	61.27908325	[1296] HandleDeviceFilename: File is on the Sync-List	
00001994	61.27916336	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00001995	61.27943420	[1296] 4568 DB lock finished, took 236.	
00001996	61.27954102	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Bronski Beat\The Age Of Consent\05 Bronski Beat - 05_Love And Money.mp3 , will be excluded	
00001997	61.27962875	[1296] HandleDeviceFilename: Filename: \Music\Bronski Beat\The Age Of Consent\06 Bronski Beat - 06_Smalltown Boy.mp3	
00001998	61.27983475	[1296] HandleDeviceFilename: File is on the Sync-List	
00001999	61.27994919	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002000	61.28027725	[1296] 4568 DB lock finished, took 267.	
00002001	61.28038025	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Bronski Beat\The Age Of Consent\06 Bronski Beat - 06_Smalltown Boy.mp3 , will be excluded	
00002002	61.28047943	[1296] HandleDeviceFilename: Filename: \Music\Bronski Beat\The Age Of Consent\10 Bronski Beat - 10_I Feel Love.mp3	
00002003	61.28057861	[1296] HandleDeviceFilename: File is on the Sync-List	
00002004	61.28065872	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002005	61.28093719	[1296] 4568 DB lock finished, took 240.	
00002006	61.28103638	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Bronski Beat\The Age Of Consent\10 Bronski Beat - 10_I Feel Love.mp3 , will be excluded	
00002007	61.28112793	[1296] HandleDeviceFilename: Filename: \Music\Bronski Beat\The Age Of Consent\12 Bronski Beat - 12_Run From Love (Re-mix From `Hundreds And Thousands�).mp3	
00002008	61.28121567	[1296] HandleDeviceFilename: File is on the Sync-List	
00002009	61.28129959	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002010	61.28155899	[1296] 4568 DB lock finished, took 219.	
00002011	61.28165817	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Bronski Beat\The Age Of Consent\12 Bronski Beat - 12_Run From Love (Re-mix From `Hundreds And Thousands�).mp3 , will be excluded	
00002012	61.28174973	[1296] HandleDeviceFilename: Filename: \Music\The Moshav Band\The Best Of - Higher and Higher\07 The Moshav Band - Eliyahu Hanavi.mp3	
00002013	61.28183746	[1296] HandleDeviceFilename: File is on the Sync-List	
00002014	61.28192139	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002015	61.28218079	[1296] 4568 DB lock finished, took 216.	
00002016	61.28232956	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\The Moshav Band\The Best Of - Higher and Higher\07 The Moshav Band - Eliyahu Hanavi.mp3 , will be excluded	
00002017	61.28242493	[1296] HandleDeviceFilename: Filename: \Music\The Moshav Band\The Best Of - Higher and Higher\10 The Moshav Band - The Things You Can't Afford.mp3	
00002018	61.28251266	[1296] HandleDeviceFilename: File is on the Sync-List	
00002019	61.28260040	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002020	61.28290176	[1296] 4568 DB lock finished, took 275.	
00002021	61.28300095	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\The Moshav Band\The Best Of - Higher and Higher\10 The Moshav Band - The Things You Can't Afford.mp3 , will be excluded	
00002022	61.28309250	[1296] HandleDeviceFilename: Filename: \Music\Idan Raichel\The Idan Raichel Project\02 Idan Raichel - Mi'Ma'amakim (Out Of The Depths).mp3	
00002023	61.28318787	[1296] HandleDeviceFilename: File is on the Sync-List	
00002024	61.28327560	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002025	61.28354645	[1296] 4568 DB lock finished, took 233.	
00002026	61.28364563	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Idan Raichel\The Idan Raichel Project\02 Idan Raichel - Mi'Ma'amakim (Out Of The Depths).mp3 , will be excluded	
00002027	61.28377914	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Lake & Palmer Emerson\The Ultimate Collection\09 Lake & Palmer Emerso - I Believe in Father Christmas.mp3	
00002028	61.28386688	[1296] HandleDeviceFilename: File is on the Sync-List	
00002029	61.28395462	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002030	61.28422165	[1296] 4568 DB lock finished, took 225.	
00002031	61.28432083	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Lake & Palmer Emerson\The Ultimate Collection\09 Lake & Palmer Emerso - I Believe in Father Christmas.mp3 , will be excluded	
00002032	61.28441238	[1296] HandleDeviceFilename: Filename: \Music\Project X\The Ultimate Wedding Experienc\06 Project X - Ut Ut.mp3	
00002033	61.28450012	[1296] HandleDeviceFilename: File is on the Sync-List	
00002034	61.28458405	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002035	61.28484344	[1296] 4568 DB lock finished, took 223.	
00002036	61.28494263	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Project X\The Ultimate Wedding Experienc\06 Project X - Ut Ut.mp3 , will be excluded	
00002037	61.28503418	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\George Michael\The Very Best\04 George Michael - Last Christmas.mp3	
00002038	61.28512192	[1296] HandleDeviceFilename: File is on the Sync-List	
00002039	61.28520584	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002040	61.28546524	[1296] 4568 DB lock finished, took 217.	
00002041	61.28556442	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\George Michael\The Very Best\04 George Michael - Last Christmas.mp3 , will be excluded	
00002042	61.28565216	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Olivia Newton-John\Two of a Kind\00 Olivia Newton-John - Twist Of Fate.mp3	
00002043	61.28574371	[1296] HandleDeviceFilename: File is on the Sync-List	
00002044	61.28582764	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002045	61.28608322	[1296] 4568 DB lock finished, took 215.	
00002046	61.28617859	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Olivia Newton-John\Two of a Kind\00 Olivia Newton-John - Twist Of Fate.mp3 , will be excluded	
00002047	61.28627396	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Walk Don't Run & Walk Don't Run Vol. 2\06 The Ventures - Walk, Don't Run.mp3	
00002048	61.28636551	[1296] HandleDeviceFilename: File is on the Sync-List	
00002049	61.28644943	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002050	61.28670502	[1296] 4568 DB lock finished, took 214.	
00002051	61.28680801	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Android\data\com.ventismedia.android.mediamonkey\files\Music\The Ventures\Walk Don't Run & Walk Don't Run Vol. 2\06 The Ventures - Walk, Don't Run.mp3 , will be excluded	
00002052	61.28689957	[1296] HandleDeviceFilename: Filename: \Music\Benny Friedman\Yesh Tikvah\01 Benny Friedman - Yesh Tikvah.mp3	
00002053	61.28698730	[1296] HandleDeviceFilename: File is on the Sync-List	
00002054	61.28707123	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002055	61.28732300	[1296] 4568 DB lock finished, took 220.	
00002056	61.28742218	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\Benny Friedman\Yesh Tikvah\01 Benny Friedman - Yesh Tikvah.mp3 , will be excluded	
00002057	61.28751755	[1296] HandleDeviceFilename: Filename: \Music\various\????? ??? ???? 8, ??? ???? ???\14 ???? ?????? - ????.m4a	
00002058	61.28760529	[1296] HandleDeviceFilename: File is on the Sync-List	
00002059	61.28768539	[1296] 4568 DB open SQL: SELECT TrackModified FROM Songs WHERE ID=? 	
00002060	61.28794861	[1296] 4568 DB lock finished, took 220.	
00002061	61.28805542	[1296] HandleDeviceFilename: File does not need to be re-uploaded: \Music\various\????? ??? ???? 8, ??? ???? ???\14 ???? ?????? - ????.m4a , will be excluded	
00002062	61.28814316	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bar Mitzvah - 1 Beginning.m3u	
00002063	61.28827286	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002064	61.28838348	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bar Mitzvah - 2 Dance.m3u	
00002065	61.28847122	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002066	61.28857040	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Bronski test 111.m3u	
00002067	61.28865814	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002068	61.28876114	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 1.m3u	
00002069	61.28884888	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002070	61.28894806	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 2.m3u	
00002071	61.28902817	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002072	61.28912735	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Hierarchy 3.m3u	
00002073	61.28922272	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002074	61.28932190	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test Formats.m3u	
00002075	61.28940582	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002076	61.28950500	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test list.m3u	
00002077	61.28959274	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002078	61.28968430	[1296] HandleDeviceFilename: Filename: \Android\data\com.ventismedia.android.mediamonkey\files\Playlists\Test list 2.m3u	
00002079	61.28980255	[1296] HandleDeviceFilename: File is not on the Sync-List	
00002080	61.28990936	[1296] Synchronize: CleanSongs, Count before cleaning: 72	
00002081	61.28998947	[1296] 4568 DB prepare SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=?	
00002082	61.29016876	[1296] 4568 DB query prepare finished, took 97.	
00002083	61.29027176	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002084	61.29060745	[1296] 4568 DB lock finished, took 274.	
00002085	61.29072571	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002086	61.29167938	[1296] 4568 DB lock finished, took 1114.	
00002087	61.29179764	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002088	61.29212189	[1296] 4568 DB lock finished, took 286.	
00002089	61.29223633	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002090	61.29250717	[1296] 4568 DB lock finished, took 231.	
00002091	61.29261398	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002092	61.29291153	[1296] 4568 DB lock finished, took 265.	
00002093	61.29301834	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002094	61.29328156	[1296] 4568 DB lock finished, took 213.	
00002095	61.29338074	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002096	61.29363251	[1296] 4568 DB lock finished, took 208.	
00002097	61.29374313	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002098	61.29399109	[1296] 4568 DB lock finished, took 207.	
00002099	61.29409790	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002100	61.29436111	[1296] 4568 DB lock finished, took 221.	
00002101	61.29446030	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002102	61.29477692	[1296] 4568 DB lock finished, took 205.	
00002103	61.29508209	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002104	61.29545212	[1296] 4568 DB lock finished, took 306.	
00002105	61.29559708	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002106	61.29595184	[1296] 4568 DB lock finished, took 300.	
00002107	61.29609680	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002108	61.29636765	[1296] 4568 DB lock finished, took 237.	
00002109	61.29647064	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002110	61.29673004	[1296] 4568 DB lock finished, took 213.	
00002111	61.29682922	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002112	61.29708099	[1296] 4568 DB lock finished, took 209.	
00002113	61.29718781	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002114	61.29754639	[1296] 4568 DB lock finished, took 306.	
00002115	61.29766083	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002116	61.29794312	[1296] 4568 DB lock finished, took 239.	
00002117	61.29805374	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002118	61.29833221	[1296] 4568 DB lock finished, took 235.	
00002119	61.29843521	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002120	61.29868698	[1296] 4568 DB lock finished, took 213.	
00002121	61.29882431	[1296] 4568 DB open SQL: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002122	61.29908371	[1296] 4568 DB lock finished, took 215.	
00002123	61.29918671	[1296] Synchronize: CleanSongs, Count after cleaning: 20	
00002124	61.29932404	[1296] WMDM: Executing action id:11	
00002125	61.29951477	[1296] WMDM: Starting action id: 11	
00002126	61.29954529	[1296] WMDM: Getting capacity	
00002127	61.29964066	[1296] WMDM: EnumStorage: 0	
00002128	61.30050659	[1296] WMDM: Finished action id: 11	
00002129	61.30059433	[1296] WMDM: Finished execution of action id:11	
00002130	61.30089569	[1296] Prgrs: Deleting a level.	
00002131	61.30098343	[1296] Prgrs: Updating previous level from: 0 by 0.1	
00002132	61.30387878	[1296] Prgrs: Status: Thread: 4568, Levels: 1, Sub: 0	
00002133	61.30409241	[1296] Prgrs: Creating a new level.	
00002134	61.30418396	[1296] Prgrs: Status: Thread: 4568, Levels: 2, Sub: 0	
00002135	61.30450821	[1296] Prgrs: All data: Max: 0, TextFormat: (Removing old content)	
00002136	61.30478287	[1296] WMDM: Executing action id:7	
00002137	61.30493546	[1296] WMDM: Starting action id: 7	
00002138	61.30498886	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\03 Shloime Daskal - Invei Hagefen.mp3	
00002139	62.24541855	[1296] WMDM: GetStorageFromPath: 03 Shloime Daskal - Invei Hagefen.mp3 was not found	
00002140	62.24599075	[1296] WMDM: Finished action id: 7	
00002141	62.24617004	[1296] WMDM: Finished execution of action id:7	
00002142	62.24638748	[1296] WMDM: Executing action id:7	
00002143	62.24670029	[1296] WMDM: Starting action id: 7	
00002144	62.24674606	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\08 Shloime Daskal - Hashivenu.mp3	
00002145	62.32051468	[1296] WMDM: GetStorageFromPath: 08 Shloime Daskal - Hashivenu.mp3 was not found	
00002146	62.32089233	[1296] WMDM: Finished action id: 7	
00002147	62.32099533	[1296] WMDM: Finished execution of action id:7	
00002148	62.32113647	[1296] WMDM: Executing action id:7	
00002149	62.32133484	[1296] WMDM: Starting action id: 7	
00002150	62.32136536	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\24 Shloime Daskal - Yalili.mp3	
00002151	62.38303757	[1296] WMDM: GetStorageFromPath: 24 Shloime Daskal - Yalili.mp3 was not found	
00002152	62.38344193	[1296] WMDM: Finished action id: 7	
00002153	62.38354111	[1296] WMDM: Finished execution of action id:7	
00002154	62.38367462	[1296] WMDM: Executing action id:7	
00002155	62.38389206	[1296] WMDM: Starting action id: 7	
00002156	62.38391495	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\26 Shloime Daskal - Im Ein Li Mi Li.mp3	
00002157	62.44624329	[1296] WMDM: storagecontrol.Delete: 0	
00002158	62.44637299	[1296] WMDM: Finished action id: 7	
00002159	62.44652939	[1296] WMDM: Finished execution of action id:7	
00002160	62.44670486	[1296] WMDM: Executing action id:7	
00002161	62.44689941	[1296] WMDM: Starting action id: 7	
00002162	62.44707108	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\27 Shloime Daskal - Libi B'mizrach.mp3	
00002163	62.51560974	[1296] WMDM: storagecontrol.Delete: 0	
00002164	62.51571274	[1296] WMDM: Finished action id: 7	
00002165	62.51587296	[1296] WMDM: Finished execution of action id:7	
00002166	62.51601410	[1296] WMDM: Executing action id:7	
00002167	62.51624298	[1296] WMDM: Starting action id: 7	
00002168	62.51626968	[1296] WMDM: GetStorageFromPath: \Android\data\com.ventismedia.android.mediamonkey\files\Music\Shloime Daskal\Dance with Shloime Daskal\32 Shloime Daskal - Mi Shemamin.mp3	
00002169	75.34229279	[1296] MainForm: NC Activate -	
00002170	75.34554291	[1296] Forms: Received WM_ACTIVATEAPP	
00002171	75.34835815	[1296] Forms: Accepted WM_ACTIVATEAPP -	
00002172	75.35131836	[1296] Forms: NormalizeTopMosts: Level: 0	
00002173	75.84799194	[1296] Forms: NormalizeTopMost: Starting	
00002174	75.85161591	[1296] Winamp simulation window received messsage 28	
00002175	89.99904633	[1296] TGenThread.Create: ThreadName: UpdateDriveLetters_Var , Running Threads: Internal: 1, All: 41	
00002176	90.00997925	[1296] PostponeComputerSleep: Enabled = 1	
00002177	90.01159668	[1296] Thread 'UpdateDriveLetters_Var' has started 5532	
00002178	90.01170349	[1296] Thread registered, going to initialize 5532	
00002179	90.01177979	[1296] Thread initialized 5532	
00002180	90.01187134	[1296] >UpdateDriveLetters - start<	
00002181	90.02339172	[1296] >UpdateDriveLetters - end<	
00002182	90.02349854	[1296] Going 'UpdateDriveLetters_Var'to make final callback 5532	
00002183	90.02362061	[1296] Thread 'UpdateDriveLetters_Var'has finished 5532	
00002184	116.94781494	[1296] WMDM: Device change notification	
00002185	116.94799042	[1296] WMDM: Queueing action id:0	
00002186	116.94827271	[1296] WMDM: Device change notification	
00002187	117.00726318	[1296] WMDM: GetStorageFromPath: com.ventismedia.android.mediamonkey was not found	
00002188	117.00743866	[1296] WMDM: Finished action id: 7	
00002189	117.00752258	[1296] WMDM: Starting action id: 0	
00002190	117.00760651	[1296] WMDM: Looking for device changes...	
00002191	117.00769806	[1296] WMDM: Removing Device: Sam-Tab84 - Card, 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$1	
00002192	117.00834656	[1296] TEventedAutoObject Destroying, Class: TSDBTreeNode	
00002193	117.00874329	[1296] Devices: Removing device	
00002194	117.00883484	[1296] Devices: Removing device: Sam-Tab84 - Card	
00002195	117.00892639	[1296] Termination of thread 4568	
00002196	117.00901031	[1296] Thread was asked to terminate.	
00002197	117.00909424	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002198	117.01708984	[1296] WMDM: Finished execution of action id:7	
00002199	117.01802063	[1296] WMDM: Executing action id:7	
00002200	117.01815033	[1296] WMDM: Finished execution of action id:7	
00002201	117.01831055	[1296] WMDM: Executing action id:7	
00002202	117.01841736	[1296] WMDM: Finished execution of action id:7	
00002203	117.01856232	[1296] WMDM: Executing action id:7	
00002204	117.01866150	[1296] WMDM: Finished execution of action id:7	
00002205	117.01879120	[1296] WMDM: Executing action id:8	
00002206	117.01889801	[1296] WMDM: Finished execution of action id:8	
00002207	117.01902771	[1296] WMDM: Executing action id:8	
00002208	117.01913452	[1296] WMDM: Finished execution of action id:8	
00002209	117.01927185	[1296] TDevice.DeleteFromDeviceTracks: Count = 9	
00002210	117.12236023	[1296] Prgrs: Deleting a level.	
00002211	117.12249756	[1296] Prgrs: Updating previous level from: 0.1 by 0	
00002212	117.12644958	[1296] Prgrs: Status: Thread: 4568, Levels: 1, Sub: 0	
00002213	117.12666321	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002214	117.13263702	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](371) tid(14c0) 8004B200 	
00002215	117.14562225	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](372) tid(14c0) 8004B200 	
00002216	117.14595032	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](373) tid(14c0) 8004B200 	
00002217	117.14620209	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](374) tid(14c0) 8004B200 	
00002218	117.14645386	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](375) tid(14c0) 8004B200 	
00002219	117.14668274	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](376) tid(14c0) 8004B200 	
00002220	117.14813995	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](377) tid(14c0) 8004B200 	
00002221	117.14840698	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](378) tid(14c0) 8004B200 	
00002222	117.14865875	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](379) tid(14c0) 8004B200 	
00002223	117.14890289	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](380) tid(14c0) 8004B200 	
00002224	117.14913940	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](381) tid(14c0) 8004B200 	
00002225	117.14937592	[3864] shell\ext\thumbnailcache\lib\thumbcacheapi.cpp(226)\thumbcache.dll!00007FFF65BB5227: (caller: 00007FFF65BB533F) ReturnHr[PreRelease](382) tid(14c0) 8004B200 	
00002226	117.16535187	[1296] Synchronize: Finished	
00002227	117.16681671	[1296] Going ''to make final callback 4568	
00002228	117.16697693	[1296] Thread '' is going to callback	
00002229	117.22911072	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002230	117.32952118	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002231	117.32955933	[1296] DB: Deleting prepared query: SELECT ID, Name, View FROM Views ORDER BY ID 	
00002232	117.32968903	[1296] DB: Deleting prepared query: SELECT * FROM Filters ORDER BY Pos 	
00002233	117.32978058	[1296] DB: Deleting prepared query: SELECT TrackModified FROM Songs WHERE ID=? 	
00002234	117.32984924	[1296] DB: Deleting prepared query: SELECT Lyrics, Comment FROM Songs WHERE Songs.ID=? 	
00002235	117.33041382	[1296] Thread ''has finished 4568	
00002236	117.43052673	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002237	117.53166199	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002238	117.63211823	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002239	117.73255920	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002240	117.83364105	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002241	117.93473816	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002242	118.03604126	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002243	118.13854980	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002244	118.23957825	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002245	118.34080505	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002246	118.44203949	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002247	118.54354858	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002248	118.64392090	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002249	118.74459076	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002250	118.84596252	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002251	118.94588470	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002252	119.04629517	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002253	119.14718628	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002254	119.24827576	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002255	119.35009003	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002256	119.44969177	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002257	119.55042267	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002258	119.65137482	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002259	119.75165558	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002260	119.86383820	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002261	119.95342255	[1296] Device: Waiting for SyncronizeDevice thread to terminate	
00002262	120.06333160	[1296] WMDM: Removing Device: Sam-Tab84 - Tablet, 0:RF2FA0ME90L!USB@\\?\USB#VID_04E8&PID_6860&MS_COMP_MTP&SAMSUNG_Android#8&4ebaa9b&2&0000#{f33fdc04-d1ac-4e8e-9a30-19bbd4b108ae}$0	
00002263	120.06464386	[1296] Shell: SHCNE_UPDATEDIR message	
00002264	120.06626129	[1296] TDevices.WMDeviceChangeToAll( wParam: 7 , lParam: 0)	
00002265	120.06635284	[1296] WMDM: Device change message	
00002266	120.06645203	[1296] WMDM: Queueing action id:0	
00002267	120.06654358	[1296] Media: Returned value: 1	
00002268	120.06674194	[1296] Media: DBT_DEVICEREMOVECOMPLETE	
00002269	120.06684875	[1296] TDevices.WMDeviceChangeToAll( wParam: 32772 , lParam: 648848)	
00002270	120.06693268	[1296] WMDM: Device change message	
00002271	120.06701660	[1296] Media: Returned value: 1	
00002272	120.06954956	[1296] TEventedAutoObject Destroying, Class: TSDBTreeNode	
00002273	120.07035828	[1296] Devices: Removing device	
00002274	120.07044983	[1296] Devices: Removing device: Sam-Tab84 - Tablet	
00002275	120.07315826	[1296] WMDM: Finished action id: 0	
00002276	120.07332611	[1296] WMDM: Starting action id: 0	
00002277	120.07343292	[1296] WMDM: Looking for device changes...	
00002278	120.07354736	[1296] WMDM: Finished action id: 0	
00002279	120.11712646	[1296] TGenThread.Create: ThreadName: UpdateDriveLetters_Var , Running Threads: Internal: 0, All: 38	
00002280	120.12957764	[1296] PostponeComputerSleep: Enabled = 1	
00002281	120.12992096	[1296] Winamp Playlist sim - message 537 left to the default processing	
00002282	120.13208008	[1296] Thread 'UpdateDriveLetters_Var' has started 7944	
00002283	120.13223267	[1296] Thread registered, going to initialize 7944	
00002284	120.13239288	[1296] Thread initialized 7944	
00002285	120.13251495	[1296] >UpdateDriveLetters - start<	
00002286	120.13315582	[1296] Winamp Playlist sim - message 537 left to the default processing	
00002287	120.13341522	[1296] Winamp simulation window received messsage 537	
00002288	120.13365173	[1296] Winamp simulation window received messsage 537	
00002289	120.14458466	[1296] >UpdateDriveLetters - end<	
00002290	120.14491272	[1296] Going 'UpdateDriveLetters_Var'to make final callback 7944	
00002291	120.14652252	[1296] Thread 'UpdateDriveLetters_Var'has finished 7944	
00002292	120.31721497	[1296] TDevices.WMDeviceChangeToAll( wParam: 7 , lParam: 0)	
00002293	120.31735229	[1296] WMDM: Device change message	
00002294	120.31747437	[1296] WMDM: Queueing action id:0	
00002295	120.31760406	[1296] Media: Returned value: 1	
00002296	120.32192993	[1296] WMDM: Starting action id: 0	
00002297	120.32214355	[1296] WMDM: Looking for device changes...	
00002298	120.32229614	[1296] WMDM: Finished action id: 0	
00002299	120.32346344	[1296] Winamp Playlist sim - message 537 left to the default processing	
00002300	120.32389832	[1296] Winamp simulation window received messsage 537	
00002301	150.34730530	[1296] TGenThread.Create: ThreadName: UpdateDriveLetters_Var , Running Threads: Internal: 0, All: 38	
00002302	150.35215759	[1296] Thread 'UpdateDriveLetters_Var' has started 3388	
00002303	150.35704041	[1296] Thread registered, going to initialize 3388	
00002304	150.36430359	[1296] Thread initialized 3388	
00002305	150.36943054	[1296] >UpdateDriveLetters - start<	
00002306	150.84140015	[1296] >UpdateDriveLetters - end<	
00002307	150.84643555	[1296] Going 'UpdateDriveLetters_Var'to make final callback 3388	
00002308	150.85101318	[1296] Thread 'UpdateDriveLetters_Var'has finished 3388	
bug_12961_case2.LOG (245,880 bytes)   

rusty

2015-12-01 17:52

administrator  

Ludek

2015-12-01 23:30

developer   ~0043485

Last edited: 2015-12-02 14:18

View 2 revisions

By item d) Rusty most probably thinks to eject SD card and insert it into a PC card slot and sync via USB MS (drive letter). Then performing WiFi sync to update the advanced metadada like rating/playcount.
I verified that this works as usable workaround.

Ludek

2015-12-02 15:50

developer   ~0043488

Last edited: 2015-12-02 15:51

View 3 revisions

FYI based on what I read here: http://www.jrtstudio.com/iSyncr/Troubleshooting/Wait-On-Media-Scanner it is probably causing the Android's media scanner where iSyncr for Android can detect this and showing the "Operation is taking a long time" message on the display, see item 5) there.

Marek still doing some testing to find more, but as you can see we aren't the only one fighting with this, actually there is plenty complaints of the MTP freeze if you are Googling it, but not a comfortable workaround so far.

Also based on what JRT are suggesting here: http://www.jrtstudio.com/iSyncr/iSyncr_FAQ_Advanced#19

Refreshing the media database on the android might help:
i.e. Android -> Apps -> Media Storage -> [Clear Data]

marek

2015-12-02 19:57

developer   ~0043489

Last edited: 2015-12-02 20:02

View 3 revisions

I have made some tests. There were 5 things that could cause the freeze and I found out that "MediaStore sync" and "copying of DB file to sd card" are probably causing it.

I have added two new options to Developer options to be able to turn it off. My results:

i)
Allow mediastore sync [X]
Allow database copy [X]
-----> FREEZE
ii)
Allow mediastore sync [ ]
Allow database copy [X]
-----> FREEZE
iii)
Allow mediastore sync [X]
Allow database copy [ ]
-----> FREEZE
iv)
Allow mediastore sync [ ]
Allow database copy [ ]
-----> NOT FREEZING

Could you please verify it? I will create a build 515 with these options.

NOTE: USB sync doesn't work correctly when both options are disabled. But it doesn't matter for now. You can only try to initiate the USB sync in different situations - and try to freeze it.

I have some tips. It really looks like it freezes when MMA is started - when mediastore is started (probably something has to be done/changed in mediastore) and DB is copied to SD card. It looks like after these operations, Android starts some background refresh service that causes USB sync freeze...

Don't do anything in MMA during tests - you can kill it, close it etc but do not create new playlists, do not wifi sync - because it will change MediaStore too and test won't be reliable.

NOTE2: Please ignore the previous two options with deletion and MTP notifications. They are probably unrelated to freeze.

NOTE3: Do not delete any track during USB sync - it is different issue on MMW side

marek

2015-12-02 21:04

developer   ~0043493

Unfortunately it is not true, MediaStore sync is needed because we need to pair playlists. So deletion and update of playlists will be propagated from MMA to MMW.

marek

2015-12-02 21:26

developer   ~0043494

There is maybe one option:
We can do MediaStore sync - but one way only (from MediaStore to MMA). Everything will be paired. MediaStore will have the content from MediaScanner (most probably) - so no content will be missing in Google play. The only drawback is that new changes (that will be done after USB sync) in playlists will not be propagated from MMA to MediaStore.

But I don't know - it will affect all syncs when USB cable OR charger is connected!

Btw. disabling MediaStore sync after USB sync is not a solution. It can cause freeze in next USB sync - but only when two or more USB syncs are done in a row - i.e. 95% of users will never mention it. But it will not fix freeze in first USB sync!

Ludek

2015-12-03 11:37

developer   ~0043503

Last edited: 2015-12-04 06:35

View 4 revisions

OK, not sure whether it solves something if we need to refresh mmstore.db content anyway after USB sync for MMW to have actual content.

BTW: did you try the
Android -> Apps -> Media Storage -> [Clear Data]
whether it helps?

Also Peke found that this works to workaround the freeze:
Apps -> All Apps -> Media Store, Google Music -> disable.
then WMP/MMW don't freeze after file deletion based on Peke's findings.

Another tip is trying to create '.nomedia' file to see whether it helps.

marek

2015-12-04 13:38

developer   ~0043517

In build 516, I have changed the way how DB is copied to SD card. It renames the files instead of deletion.

Please try to reproduce freeze with following developer options:
[ ] Allow deletion in MediaMonkey folder
[X] Allow file notification during USB sync
[ ] Allow MediaStore synchronization
[X] Allow copying of database to SD card

How to reproduce
1. Stop MMA and restart MMA and start USB sync immediately
2. Try add playlist and USB sync
3. Start USB sync without modifying anything

I am mixing and repeating these 3 steps and I am able to reproduce freeze - but it is not always! Sometimes, it can take up to 20 minutes to reproduce it.

If this succeed, i.e. no freeze will occur. We should retest the USB sync completely with following options:
[ ] Allow deletion in MediaMonkey folder
[X] Allow file notification during USB sync
[X] Allow MediaStore synchronization
[X] Allow copying of database to SD card

This settings does not prevent freezing but it should reduce the number of freezes. But we have to be sure that it works well on all devices before releasing.

Ludek

2015-12-04 19:13

developer   ~0043522

Seems that it caused a regression 0012999

peke

2015-12-04 21:23

developer   ~0043525

Last edited: 2015-12-04 21:58

View 3 revisions

As Ludek Noted in 0012999 USB Sync Fail due the "files" folder is presented as File in MTP.

Reverting to <516 didn't work (tested with 515->508)

Only way i get functionality back is to delete "files" file (MTP crashed) and after reconnect create "Files" folder from Windows explorer (MTP again Crashed) after 3'rd connection mmstore.db was present and I could sync USB again.

peke

2015-12-04 22:00

developer   ~0043526

Additionally when using Android -> Apps -> Media Storage -> [Clear Data] first USB Sync seams faster also.

Almost like Media Storage data gets fragmented.

peke

2015-12-08 03:14

developer   ~0043533

Last edited: 2015-12-08 03:26

View 3 revisions

Following Steps from 0012999:0043531
12. MMW open Tools -> Options -> Devices and disable Internal storage -> OK
13. Selected SD Card on Tree
14. Clicked on Sync Now in Tree
15. MMW freeze along with MTP

Captured LOG. and screenshot of MMA dev Settings

Repeat same steps using WiFi all went flawlessly. (Log Also captured)

NOTE: Use Archive and files from FTP /SmokeTest/ folder (Update to 1774 Portable) and MM.DB from Archive "2015-12-08 01 Freeze.rar" from /MMW/bugs/bug12961/

Initially you will need to use Locate Moved/missing tracks on all tracks due the MediaID difference and tracks are located in ...\Portable\music\

EDIT: Supplied ELF file is result Of Crash While MTP Freeze which was possible reason for 0012981 in first place

marek

2015-12-08 06:35

developer   ~0043535

Peke, I don't understand what test conditions do you have...

Did you try that with settings described in 0012961:0043517 ?

peke

2015-12-08 14:23

developer   ~0043543

Results Using:
[ ] Allow deletion in MediaMonkey folder
[X] Allow file notification during USB sync
[ ] Allow MediaStore synchronization
[X] Allow copying of database to SD card

Although freeze do not happen it also break USB Sync.

1. Connect Device
2. Sync via USB to SD Card
3. Disconnect Device
4. Delete All music from MMA from SD Card
5. Connect device
6. Sync via USB
7. Only playlists are sync no tracks at all even they are deleted and needs to be re-sync due the New Playlist added

marek

2015-12-08 14:37

developer   ~0043544

As mentioned earlier:
NOTE: USB sync doesn't work correctly when both options are disabled. But it doesn't matter for now. You can only try to initiate the USB sync in different situations - and try to freeze it.

It is not a fully working app when you disable these two options. You should try to freeze it only. And follow the steps described there...

After that you can test this:
[ ] Allow deletion in MediaMonkey folder
[X] Allow file notification during USB sync
[X] Allow MediaStore synchronization
[X] Allow copying of database to SD card
and this should be fully working...

Ludek

2015-12-10 21:10

developer   ~0043591

Last edited: 2015-12-10 21:17

View 2 revisions

Another workaround could be installing CyanogenMode, I installed it on my S3 and I haven't observed an MTP freeze so far. Also whole UI is much faster (but voids phone warranty).

peke

2015-12-12 16:04

developer   ~0043626

Using workaround for 0012999 USB Sync started to work as they should while USB sync had no freeze.

I used per Marek suggestions:
[ ] Allow deletion in MediaMonkey folder
[X] Allow file notification during USB sync
[X] Allow MediaStore synchronization
[X] Allow copying of database to SD card

rusty

2015-12-14 04:32

administrator   ~0043634

Unable to test this due to 0013022 (mmw fails to prompt to delete tracks).

peke

2016-02-04 01:15

developer   ~0044058

Verified 1783

peke

2016-02-04 01:15

developer   ~0044059

Verified 1783

rusty

2016-02-05 15:25

administrator   ~0044076

Peke, I'm not sure how you verified this since the issue is still open. The task was to test out the various developer settings and to see which, if any, improve the situation with this bug (occasional freezes when content is removed during a USB sync).

peke

2016-02-06 18:34

developer   ~0044079

Last edited: 2016-02-06 18:41

View 3 revisions

I retested using 0012961:0043626 settings during last smoke test and before that had 20+ syncs without freeze in past month.

I do not know maybe Windows 10 December update fixed things as it almost reinstalled whole windows.

Let me know if you need something more to test.

rusty

2016-02-08 17:18

administrator   ~0044082

The issue still occurs, though perhaps not as consistently as in the past (tested with SG tab 8 Pro on Android 4 / Huawei device on Android 5 vs Windows 10 and Windows 7).

Try syncing using some of the repro steps from this bug--I had the best luck when doing an initial sync via USB (rather than Wi-Fi). It doesn't always occur, but it occurs often enough.

peke

2016-05-13 16:31

developer   ~0044608

As explained in IM I can replicate freeze eachtime I access Device folders where MMW save music with windows explorer. It looks like android tries to cache Album arts and thumbs Windows explorer create which by definition of multi threading causes MTP to freeze.

I wonder if there is a way to set exclusive usage flag when MMW tries to access Device?

Ludek

2016-05-13 17:18

developer   ~0044611

Last edited: 2016-05-13 17:19

View 2 revisions

There is nothing like this, the freeze is on the Android side (when processing new/deleted content), added 0013280 - so users are aware of the MTP freeze now